<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Gebruik deze service om de gegevens van leden op te halen volgens de privacy-instellingen';
$string['ltiservice_memberships'] = 'IMS LTI-namen en rolbepaling';
$string['ltiservice_memberships_help'] = 'Sta de tool toe om informatie van leden uit de cursus op te halen met behulp van de IMS LTI Names and Role Provisioning Service. De privacy-instellingen zijn van toepassing. Voor verzoeken op cursusniveau zijn deze gebaseerd op de configuratie-instellingen van de tool. Als je dergelijke gegevens altijd wil verzenden, delegeer de keuze dan niet aan docenten. Voor verzoeken op linkniveau worden altijd de privacy-instellingen gebruikt die van toepassing zijn op de link.';
$string['notallow'] = 'Maak geen gebruik van deze service';
$string['pluginname'] = 'Namen en rolregistratie LTI-service';
$string['privacy:metadata:email'] = 'Het e-mailadres van de gebruiker die de LTI-consumer gebruikt.';
$string['privacy:metadata:externalpurpose'] = 'Deze informatie wordt naar een externe LTI-provider gestuurd.';
$string['privacy:metadata:firstname'] = 'De voornaam van de gebruiker die de LTI-consumer gebruikt.';
$string['privacy:metadata:fullname'] = 'De volledige naam van de gebruiker die de LTI-consumer gebruikt.';
$string['privacy:metadata:lastname'] = 'De achternaam van de gebruiker die de LTI-consumer gebruikt.';
$string['privacy:metadata:userid'] = 'De ID van de gebruiker die de LTI-consumer gebruikt.';
$string['privacy:metadata:useridnumber'] = 'Het ID-nummer van de gebruiker die de LTI-consumer gebruikt';
$string['servicename'] = 'Lidmaatschappen';
