<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adres';
$string['allcancellationcustomfields'] = 'Alle extra velden voor annulering van een uitvoering';
$string['allsignupcustomfields'] = 'Alle extra aanmeldingsvelden';
$string['approvalrequest'] = 'Link naar goedkeuringsverzoeken';
$string['approvaltype'] = 'Goedkeuringstype';
$string['archived'] = 'Cursusvoltooiingsarchief';
$string['asset_list'] = 'Lijst met voorzieningen';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Aangemeld door';
$string['building'] = 'Locatie';
$string['cancellationdate'] = 'Datum/tijd afmelding';
$string['cancellationreason'] = 'Motivatie afmelding';
$string['cancelled'] = 'Geannuleerd';
$string['coursedelivery'] = 'Cursustype';
$string['createdby'] = 'Uitgevoerd door';
$string['currentorg'] = 'Huidige organisatie gebruiker';
$string['currentpos'] = 'Huidige positie gebruiker';
$string['datetimeofsignup'] = 'Datum / tijd van aanmelding';
$string['discountcode'] = 'Kortingscode';
$string['discountcost'] = 'Tarief met korting';
$string['endtime'] = 'Eindtijd';
$string['eventgrade'] = 'Score uitvoering';
$string['facilitator'] = 'Trainer';
$string['facilitator_list'] = 'Lijst met begeleiders';
$string['ftfname'] = 'Naam bijeenkomst';
$string['ftfnamelink'] = 'Naam bijeenkomst (link naar pagina)';
$string['localsessfinishdate'] = 'Einddatum / tijd lokale sessie';
$string['localsessstartdate'] = 'Startdatum / tijd lokale sessie';
$string['manageapproval'] = 'Beheer goedkeuring';
$string['normalcost'] = 'Standaardtarief';
$string['numattendees'] = 'Aantal aanwezig';
$string['pilot'] = 'Proef';
$string['reserved'] = 'Gereserveerd';
$string['room'] = 'Ruimte';
$string['roomcapacity'] = 'Standaardcapaciteit';
$string['roomdescription'] = 'Omschrijving ruimte';
$string['room_list'] = 'Lijst met ruimtes';
$string['roomname'] = 'Naam ruimte';
$string['selectanevent'] = 'Als je het rapport wil bekijken, selecteer je eerst een gebeurtenis uit de kolom Aantal deelnemers in het volgende rapport.';
$string['selectaneventheading'] = 'Rapport Sessie deelnemers';
$string['selectedpositionedit'] = 'Selecteer positienaam (indien geactiveerd)';
$string['sesscapacity'] = 'Capaciteit';
$string['sessdate'] = 'Startdatum';
$string['sessdatefinish'] = 'Einddatum';
$string['sessdatelink'] = 'Begin sessie (link naar pagina)';
$string['sessdetails'] = 'Details';
$string['sessduration'] = 'Duur';
$string['sessfinish'] = 'Eindtijd uitvoering';
$string['sessfinishdatetime'] = 'Einddatum / -tijd van sessie';
$string['sessfinishtime'] = 'Eindtijd sessie';
$string['sessionid'] = 'Uitvoering ID';
$string['sessionrole'] = 'Uitvoering {$a}';
$string['sessionrolelink'] = 'Uitvoering {$a} (link naar profiel)';
$string['sessionroles'] = 'Rollen van evenement';
$string['sessionx'] = 'Uitvoering {$a}';
$string['sesslocation'] = 'Locatie sessie';
$string['sessname'] = 'Naam uitvoering';
$string['sessroom'] = 'Ruimte sessie';
$string['sessstart'] = 'Starttijd uitvoering';
$string['sessstartdatetime'] = 'Begindatum / -tijd sessie';
$string['sessstartdatetimelink'] = 'Begindatum / -tijd sessie (link naar pagina)';
$string['sessstarttime'] = 'Starttijd sessie';
$string['sessvenue'] = 'Locatie sessie';
$string['signuparchived'] = 'Gearchiveerd';
$string['signupenddate'] = 'Einddatum/-tijd inschrijving';
$string['signupperiod'] = 'Datum/tijd inschrijfperiode';
$string['signupstartdate'] = 'Startdatum/-tijd inschrijving';
$string['sourcelabel'] = 'Bijeenkomst';
$string['sourcesummary'] = 'Geeft gedetailleerde informatie over uitvoeringen en wie zich hiervoor heeft aangemeld.';
$string['sourcetitle'] = 'Uitvoering: planning en aanmelding';
$string['starttime'] = 'Starttijd';
$string['status'] = 'Status';
$string['thedate'] = 'Datum sessie';
$string['timeofsignup'] = 'Tijd van inschrijven';
$string['type_approver'] = 'Beoordelaar';
$string['type_asset'] = 'Voorziening';
$string['type_course_modules_tags'] = 'Bijeenkomstlabels';
$string['type_date'] = 'Datum uitvoering';
$string['type_facetoface'] = 'Bijeenkomst';
$string['type_facetoface_asset'] = 'Extra voorzieningsvelden';
$string['type_facetoface_cancellation'] = 'Extra velden annulering';
$string['type_facetoface_room'] = 'Ruimte';
$string['type_facetoface_session'] = 'Extra uitvoeringsvelden';
$string['type_facetoface_sessioncancel'] = 'Extra velden annulering';
$string['type_facetoface_signup'] = 'Extra velden aanmelding';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Ruimte';
$string['type_session'] = 'Uitvoering';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Cursuslabels';
$string['user'] = 'Gebruiker';
$string['usernote'] = 'Persoonlijke opmerkingen';
