<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Handeling';
$string['address'] = 'Adres';
$string['aggregationmethod'] = 'Combineren';
$string['aggregrationmethodmusthavevalue'] = 'Aan de aggregatiemethode moet een waarde worden toegekend voor onderdeel met id-nummer: {$a}';
$string['allowduplicatedemails'] = 'Vermelding van één e-mailadres bij meerdere gebruikers toestaan?';
$string['allowduplicatedemailsdesc'] = 'Kies Nee om af te dwingen dat voor elk gebruikersaccount een uniek e-mailadres wordt ingevuld.';
$string['allowedactions'] = 'Toegestane taken';
$string['alternatename'] = 'Alias';
$string['appraiseridnumber'] = 'Beoordelaar';
$string['appraiserxnotexistjobassignment'] = 'Gebruiker \'{$a->appraiseridnumber}\' bestaat niet en was ingesteld om te worden toegewezen als beoordelaar. Overgeslagen functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Beschikbaarheid van toewijzingen';
$string['auth'] = 'Authenticatie';
$string['cannotconnectdbsettings'] = 'Kan geen verbinding maken met database. Controleer de instellingen.';
$string['cannotcreatedirx'] = 'map {$a} toevoegen mislukt';
$string['cannotcreateuserx'] = 'gebruiker {$a} toevoegen mislukt';
$string['cannotcreatex'] = '{$a} toevoegen mislukt';
$string['cannotdeleteuseradmin'] = 'Lokale beheeraccounts kunnen niet worden verwijderd: {$a}';
$string['cannotdeleteuserguest'] = 'Het gastaccount kan niet worden verwijderd: {$a}';
$string['cannotdeleteuserx'] = 'gebruiker {$a} verwijderen mislukt';
$string['cannotdeletex'] = '{$a} verwijderen mislukt (is wellicht reeds verwijderd)';
$string['cannotopenx'] = '{$a} openen mislukt';
$string['cannotreadx'] = 'kan {$a} niet lezen';
$string['cannotreviveuserx'] = 'gebruiker {$a} her
activeren mislukt';
$string['cannotsetuserpassword'] = 'wachtwoord van gebruiker {$a} instellen mislukt';
$string['cannotsetuserpasswordnoauthsupport'] = 'kan wachtwoord van gebruiker {$a} niet aanpassen omdat de authenticatiemethode dit niet toestaat';
$string['cannotsyncitemparent'] = 'bovenliggend object {$a} synchroniseren mislukt';
$string['cannotupdatedeleteduserx'] = 'Gebruikersaccount {$a} kan niet worden hersteld';
$string['cannotupdateuserx'] = 'gebruiker {$a} aanpassen mislukt';
$string['cannotupdatex'] = '{$a} aanpassen mislukt';
$string['checkconfig'] = 'Hiermee is de <a href=\'{$a}\'>configuratie van de bron</a> aangepast. Controleer daarom eerst de instellingen.';
$string['circularreferror'] = 'fout door cirkelverwijzing tussen {$a->naughtynodes}';
$string['city'] = 'Plaats';
$string['colon'] = 'Dubbele punt (:)';
$string['comma'] = 'Komma (,)';
$string['compsynctask'] = 'Competentie HR-import';
$string['configurefileaccess'] = 'Instellingen voor bestandstoegang moeten worden geconfigureerd voordat je gegevens kunt importeren.';
$string['configuresource'] = 'Instellingen synchronisatie';
$string['couldnotcreateclonetable'] = 'duplicaattabel toevoegen mislukt, taak wordt afgebroken...';
$string['couldnotgetsourcetable'] = 'brontabel niet gevonden, taak wordt afgebroken...';
$string['couldnotimportallrecords'] = 'sommige gegevens konden niet worden geïmporteerd';
$string['couldnotmakedirsforx'] = 'vereiste mappen toevoegen voor {$a} mislukt';
$string['country'] = 'Land';
$string['country_help'] = 'Tweecijferige ISO-landcode, bijvoorbeeld NL voor Nederland.';
$string['create'] = 'Toevoegen';
$string['createdjobassignmentx'] = 'Functieprofiel gemaakt \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['createduserx'] = 'gebruiker {$a} toegevoegd';
$string['createdx'] = '{$a} toegevoegd';
$string['csvemptysettingdeleteinfo'] = 'Lege velden kunnen gebruikt worden in het CSV bestand om gelieerde waardes binnen de site te verwijderen';
$string['csvemptysettingkeepinfo'] = 'Het gebruik van lege velden zal resulteren in het onaangetast laten van de huidige waarde\'s binnen deze velden.';
$string['csvencoding'] = 'Tekenset';
$string['csvimportfilestructinfo'] = 'De onderstaande instellingen vereisen een CSV-bestand dat als volgt is opgebouwd:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'Ongeldig CSV-bestand. Velden moeten worden gescheiden door:  {$a->delimiter} . Kolomtitels mogen niet bevatten:  {$a->invalidchars}';
$string['csvnotvalidmissingfieldx'] = 'Ongeldig CSV-bestand want kolom "{$a}" ontbreekt';
$string['csvnotvalidmissingfieldxmappingx'] = 'Dit CSV-bestand is ongeldig want het veld "{$a->mapping}" ontbreekt (alternatieve titel voor "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Tijdens het verwerken van onderdeel {$a->idnumber}: is de extra veldkolom, {$a->columnname}, niet geldig voor type: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'extra veld {$a->shortname} is niet beschiknaar (type: {$a->typeidnumber})';
$string['customfields'] = 'Extra velden';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'extra veld is niet van type {$a}';
$string['databaseconnectfail'] = 'Kan geen verbinding maken met database';
$string['databaseemptynullinfo'] = 'Het gebruik van lege strings in de externe database zal de waarde van het veld op uw site verwijderen. Null-waarden in de externe database laten de huidige waarde van het veld op de site.';
$string['datetime'] = 'Datum/tijd';
$string['dbconnectiondetails'] = 'Vul hieronder de verbindingsgegevens voor databasetoegang in.';
$string['dbdateformat'] = 'Datumformaat';
$string['dbdateformat_help'] = 'Bepaal het formaat van datumvelden in de database.';
$string['dbhost'] = 'Hostnaam database';
$string['dbmissingcolumnx'] = 'Databasetabel bevat geen kolom \'{$a}\'';
$string['dbmissingtablex'] = 'Externe databasetabel "{$a}" bestaat niet';
$string['dbname'] = 'Naam database';
$string['dbpass'] = 'Wachtwoord database';
$string['dbport'] = 'Poort database';
$string['dbtable'] = 'Tabel database';
$string['dbtestconnectfail'] = 'Kan geen verbinding maken met database';
$string['dbtestconnecting'] = 'Verbinden...';
$string['dbtestconnection'] = 'Database-verbinding testen';
$string['dbtestconnectsuccess'] = 'Met database verbonden';
$string['dbtype'] = 'Type database';
$string['dbuser'] = 'Gebruiker database';
$string['dbuser_help'] = 'Voor de meeste databasetypen is een geldige database-gebruikersnaam vereist om een verbinding tot stand te brengen. Dit is niet van toepassing op Microsoft SQL Server, die andere authenticatiemethoden kan gebruiken.';
$string['defaultemailaddress'] = 'Standaard e-mailadres';
$string['defaultsettings'] = 'Standaard instellingen';
$string['delete'] = 'Verwijderen';
$string['deleteallsynclog'] = 'Alles verwijderen';
$string['deleteallsynclogcheck'] = 'Alles verwijderen?';
$string['deleted'] = 'Verwijderd';
$string['deletedjobassignmentx'] = 'Gewist functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'';
$string['deleteduserx'] = 'gebruiker {$a} verwijderd';
$string['deletedx'] = '{$a} verwijderd';
$string['deletefieldmissingnotallrecords'] = 'Het veld \'delete\' ontbreekt, dit is een verplicht veld als het bestand niet alle records bevat';
$string['delete_help'] = 'Standaard: Interne gebruiker behouden.<br> Indien ingesteld op \'Interne gebruiker opschorten\', wordt de kolom \'suspended\' in het bronbestand genegeerd en moeten alle gebruikers die opschorting vereisen, hun kolom \'deleted\' hebben ingesteld op \'1\' (als de bron niet alle records bevat) of niet aanwezig zijn in het bestand (als de bron alle records bevat).';
$string['deletepartialsynclog'] = 'Alles verwijderen behalve de laatste batch';
$string['deletepartialsynclogcheck'] = 'Alles verwijderen behalve de laatste batch?';
$string['delimiter'] = 'Lijstscheidingsteken';
$string['department'] = 'Afdeling';
$string['description'] = 'Omschrijving';
$string['displayname:comp'] = 'Competentie';
$string['displayname:jobassignment'] = 'Functieprofiel';
$string['displayname:org'] = 'Organisatie';
$string['displayname:pos'] = 'Positie';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Externe database';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Externe database';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Externe database';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Externe database';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Externe database';
$string['displayname:user'] = 'Gebruiker';
$string['duplicateentriesjobassignment'] = 'Meerdere vermeldingen gevonden voor functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'. Geen updates in dit functieprofiel.';
$string['duplicateidnumberx'] = 'ID nummer {$a} komt meer dan éénmaal voor';
$string['duplicateusernamexdb'] = 'Gebruiker {$a->idnumber} overgeslagen omdat gebruikersnaam {$a->username} reeds voorkomt.';
$string['duplicateusersemailxdb'] = 'Gebruiker {$a->idnumber} overgeslagen omdat e-mailadres {$a->email} reeds voorkomt.';
$string['duplicateuserswithemailx'] = 'Gebruiker overgeslagen {$a->idnumber}, omdat er meerdere gebruikers met hetzelfde e-mailadres {$a->duplicatefield} voorkomen.';
$string['duplicateuserswithidnumberx'] = 'Gebruiker {$a->idnumber} overgeslagen omdat meerdere gebruikers met code {$a->idnumber} voorkomen.';
$string['duplicateuserswithusernamex'] = 'Gebruiker {$a->idnumber} overgeslagen omdat meerdere gebruikers met gebruikersnaam {$a->duplicatefield} voorkomen.';
$string['element'] = 'Onderdeel';
$string['elementdisabled'] = 'Onderdeel niet actief';
$string['elementenabled'] = 'Onderdeel actief';
$string['elementnotfound'] = 'Onderdeel niet gevonden';
$string['elements'] = 'Onderdelen';
$string['elementsusingdefault'] = 'Elementen met standaardinstellingen';
$string['elementxnotfound'] = 'Onderdeel {$a} niet gevonden';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = 'Als duplicaatadressen worden toegestaan, kun je een standaard e-mailadres toepassen. Worden gebruikers zonder geldig e-mailadres toegevoegd, dan wordt het standaardadres in hun profiel genoteerd. Als duplicaatadressen niet worden toegestaan, worden accounts overgeslagen die niet aan deze eis voldoen.';
$string['emailstop'] = 'E-mail uitschakelen';
$string['emptyemailusercreation'] = 'Veld e-mailadres is leeg. Gebruiker {$a->idnumber} overgeslagen';
$string['emptyfieldsbehaviourhierarchy'] = 'Leeg stringgedrag in CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Wanneer ingesteld op "Lege strings worden genegeerd" zullen lege strings binnen het CSV-bestand resulteren in de huidige waarde die overblijft.

Indien ingesteld op "Lege strings bestaande gegevens wissen" zullen lege strings binnen het CSV-bestand leiden tot het verwijderen van de huidige waarde.';
$string['emptyfieldsbehaviouruser'] = 'Leeg stringgedrag in CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Wanneer ingesteld op "Lege strings worden genegeerd" zullen lege strings binnen het CSV-bestand resulteren in de huidige waarde die overblijft.

Indien ingesteld op "Lege strings wissen bestaande gegevens" zullen lege strings binnen het CSV-bestand leiden tot het verwijderen van de huidige waarde.

Houd er rekening mee dat sommige velden verplicht zijn en dat sommige velden een standaardwaarde gebruiken. Als "Lege strings wissen bestaande gegevens" is geselecteerd en je probeert de huidige waarde voor een vereist veld te verwijderen, wordt de gebruiker in het CSV-bestand overgeslagen omdat er een waarde moet worden opgegeven. Als "Lege strings wissen bestaande gegevens" is geselecteerd en je verwijdert de huidige waarde van een veld dat een standaardwaarde gebruikt, wordt de standaardwaarde gebruikt als de huidige waarde.';
$string['emptyfieldskeepdata'] = 'Lege velden worden genegeerd';
$string['emptyfieldsremovedata'] = 'Lege strings wissen bestaande gegevens';
$string['emptymanagerjobassignmentidnumber'] = 'Functieprofiel ID-nummer van manager\'s ontbreekt voor het toewijzen van manager \'{$a->manageridnumber}\'. Overgeslagen functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'Auth moet gevuld zijn. Gebruiker overgeslagen {$a->idnumber}';
$string['emptyvalueemailx'] = 'Gebruiker {$a->idnumber} overgeslagen omdat er geen e-mailadres is ingevuld.';
$string['emptyvaluefirstnamex'] = 'Gebruiker {$a->idnumber} overgeslagen omdat geen voornaam is ingevuld.';
$string['emptyvalueidnumberx'] = 'Gebruiker {$a->idnumber} overgeslagen omdat er geen gebruikerscode is ingevuld.';
$string['emptyvaluelastnamex'] = 'Gebruiker {$a->idnumber} overgeslagen omdat geen achternaam is ingevuld.';
$string['emptyvaluepasswordx'] = 'Gebruiker {$a->idnumber} overgeslagen omdat er geen wachtwoord is ingevuld.';
$string['emptyvalueusernamex'] = 'Gebruiker {$a->idnumber} overgeslagen omdat er geen gebruikersnaam is ingevuld.';
$string['enablescheduledsync'] = 'Synchronisatie inplannen';
$string['enddate'] = 'Einddatum';
$string['error'] = 'Fout';
$string['error:deletesynclogpermission'] = 'Je bent niet bevoegd om de gegevens te verwijderen.';
$string['errorplural'] = 'Fout';
$string['eventsynccompleted'] = 'Bestanden geïmporteerd';
$string['existingitemxframeworkidnotfound'] = 'Onderdeel {$a} heeft geen raamwerk idnumber, dit is noodzakelijk.';
$string['fieldcountmismatch'] = 'Rij {$a->rownum} in CSV-bestand overgeslagen omdat {$a->fieldcount} velden zijn gevonden in plaats van {$a->headercount}. Controleer of de velden zijn gescheiden door een {$a->delimiter}.';
$string['fieldduplicated'] = 'In veld \'{$a->fieldname}\' moet een uniek waarde ingevuld maar \'{$a->value}\' komt reeds voor. Gebruiker {$a->idnumber} overgeslagen.';
$string['fieldduplicateddate'] = 'De datum van {$a->date} ({$a->timestamp}) voor {$a->fieldname} is een duplicaat van bestaande gegevens en moet uniek zijn. Overgeslagen gebruiker {$a->idnumber}';
$string['fieldmappings'] = 'Alternatieve kolomtitels';
$string['fieldmustbeunique'] = 'In veld \'{$a->fieldname}\' moet een uniek waarde ingevuld maar \'{$a->value}\' komt meerdere malen voor in het importbestand. Gebruiker {$a->idnumber} overgeslagen.';
$string['fieldrequired'] = 'Veld \'{$a->fieldname}\' moet ingevuld. Gebruiker {$a->idnumber} overgeslagen.';
$string['fileaccess'] = 'Bestandstoegang';
$string['fileaccess_default'] = 'Standaard ({$a})';
$string['fileaccess_directory'] = 'Servermap controleren';
$string['fileaccess_help'] = '**Servermap**: Synchronisatiebestanden die in een map op server zijn geplaatst worden automatisch verwerkt.

**Importeren**: Synchronisatiebestanden kunnen worden geïmporteerd door systeembeheeders met toegang tot Instellingen, Systeem, Totara sync.';
$string['fileaccessnotset'] = 'Geen geldige bestandstoegangsconfiguratie gevonden';
$string['fileaccess_unknowndefault'] = 'Standaard (onbekend)';
$string['fileaccess_upload'] = 'Bestanden importeren';
$string['filedetails'] = 'Bestand';
$string['files'] = 'Bestanden';
$string['filesdir'] = 'Map op server';
$string['filesdirnotset'] = 'Geen geldige bestandsmapconfiguratie gevonden';
$string['firstname'] = 'Voornaam';
$string['firstnamephonetic'] = 'Voornaam (fonetisch)';
$string['forcepwchange'] = 'Wachtwoord aanpassen afdwingen voor nieuwe gebruikers';
$string['forcepwchangedesc'] = 'Kies "Ja" om af te dwingen dat gebruikers bij hun eerste inlogpoging het wachtwoord van hun account aanpassen.';
$string['frameworkxnotexist'] = 'raamwerk {$a} niet beschikbaar';
$string['frameworkxnotfound'] = 'raamwerk {$a} niet gevonden';
$string['fullname'] = 'Volledige naam';
$string['generalsettings'] = 'Configuratie';
$string['hierarchycustomfieldneedstypeid'] = 'Type moet worden geïmporteerd als extra velden toegevoegd worden';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Alleen wachtwoorden van nieuwe accounts synchroniseren';
$string['ignoreexistingpassdesc'] = 'Kies \'Ja\' om te voorkomen dat wachtwoorden van bestaande accounts worden aangepast, of kies \'Nee\' om steeds de wachtwoorden van alle accounts te synchroniseren.';
$string['importfields'] = 'Kolommen in bronbestand';
$string['info'] = 'Info';
$string['institution'] = 'Instituut';
$string['invalidauthforuserx'] = 'Ongeldige authenticatiemethode: {$a}';
$string['invalidauthxforuserx'] = 'ongeldige authenticatie plugin {$a->auth} voor gebruiker {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Gebruiker {$a->idnumber} heeft een gebruikersnaam, \'{$a->username}\', die hoofdletters en kleine letters bevat. Deze wordt geïmporteerd met de gebruikersnaam omgezet in kleine letters. Werk dit bij in de brongegevens.';
$string['invalidcountrycode'] = 'Ongeldige landcode {$a->country} voor gebruiker {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Ongeldig datumformaat voor veld {$a}';
$string['invaliddateformatforfieldforuser'] = 'Ongeldig datumopmaak voor veld {$a->field} voor gebruiker {$a->user}';
$string['invaliddateformatjobassignment'] = 'Ongeldige datumopmaak voor veld \'{$a->field}\' voor functieprofiel met idnummer \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'. Waarden voor dit veld worden niet toegevoegd/geüpdated.';
$string['invalidemailaddress'] = 'Ongeldig e-mailadres: {$a}';
$string['invalidemailx'] = 'Gebruiker {$a->idnumber} overgeslagen omdat ongeldig e-mailadres is ingevuld.';
$string['invalidlangx'] = 'Ongeldige taal gekozen voor gebruiker {$a->idnumber}';
$string['invalidusernamex'] = 'Gebruiker {$a->idnumber} heeft een gebruikersnaam, \'{$a->username}\', met ongeldige tekens. Dit wordt niet geïmporteerd. Pas het bronbestand aan.';
$string['jobassignmentsyncdisabled'] = 'Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\' omdat de HR-import instelling voor dit functieprofiel uitgeschakeld is.';
$string['jobassignmentsynctask'] = 'Functieprofiel HR-import';
$string['keep'] = 'Behouden in Totara';
$string['lang'] = 'Taal';
$string['lastname'] = 'Achternaam';
$string['lastnamephonetic'] = 'Achternaam (fonetisch)';
$string['lengthlimitexceeded'] = 'Waarde "{$a->value}" is te lang voor het veld "{$a->field}". Gebruik niet meer dan {$a->length} tekens. {$a->source} met code {$a->idnumber} overgeslagen.';
$string['logtype'] = 'Type';
$string['manageelements'] = 'Activeren';
$string['managementloop'] = 'Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\' omdat het maken hiervan een circulaire beheerstructuur zou genereren.';
$string['manager'] = 'Manager';
$string['manageridnumber'] = 'Manager';
$string['managerjaidnumber'] = 'Functieprofiel van de manager';
$string['managerjaxnotexistjobassignment'] = 'Functieprofiel \'{$a->managerjaidnumber}\' voor manager \'{$a->manageridnumber}\' bestaat niet. Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Functieprofiel manager';
$string['managerxhasnojobassignment'] = 'Gebruiker \'{$a->manageridnumber}\' heeft geen functieprofiel en is ingesteld om manager te zijn.
Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'Gebruiker \'{$a->manageridnumber}\' bestaat niet en is ingesteld om manager te zijn. Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Beschikbare onderdelen';
$string['middlename'] = 'Tweede naam';
$string['missingrequiredfieldjobassignment'] = 'Enkele regels missen een idnummer en/of gebruikersnaam. Deze regels worden overgeslagen.';
$string['multiplejobsdisablednocreate'] = 'Het is niet mogelijk om functieprofiel aan te maken, omdat de systeeminstelling meerdere dienstverbanden is uitgeschakeld en de gebruiker al een ander functieprofiel heeft. Functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\' overgeslagen.';
$string['nameandloc'] = 'Naam en locatie';
$string['nochangesskippingsync'] = 'geen aanpassingen, overgeslagen';
$string['nocsvfilepath'] = 'geen map op server ingevuld';
$string['noenabledelements'] = 'Geen onderdelen actief';
$string['nofilesdir'] = 'Geen map op server geconfigureerd';
$string['nofiletosync'] = 'Geen bestanden klaargezet (file path: {$a})';
$string['nofileuploaded'] = 'geen bestanden geïmporteerd voor synchronisatie van {$a}';
$string['noneselected'] = 'Geen geselecteerd';
$string['noneusedefault'] = 'Geen';
$string['nosourceconfig'] = 'Synchronisatie niet ingesteld';
$string['nosourceconfigured'] = '<a href=\'{$a}\'>Hier</a> moet eerst een bron worden geconfigureerd.';
$string['nosourceenabled'] = 'Geen bronbestand ingesteld voor dit onderdeel.';
$string['nosources'] = 'Geen bronnen';
$string['nosynctablemethodforsourcex'] = 'Voor bron {$a} is geen get_sync_table-methode ingesteld. Dit kan worden opgelost door een systeembeheerder.';
$string['notadirerror'] = 'Servermap \'{$a}\' bestaat niet of is ontoegankelijk';
$string['note:syncfilepending'] = 'N.B.: Er staat reeds een bronbestand klaar. Dit bestand zal worden overgeschreven als je nu een nieuw bestand importeert.';
$string['notifications'] = 'Notificaties';
$string['notifymailto'] = 'Verzenden naar:';
$string['notifymailtodefault'] = 'E-mailnotificaties naar: {$a->recipients}';
$string['notifymailto_help'] = 'Kommagescheiden lijst van e-mailadressen om een notificatie naartoe te zenden.';
$string['notifymessage'] = 'Tijdstip: {$a->time}, Onderdeel: {$a->element}, Handeling: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nieuwe berichten van het logbestand HR-import ({$a->logtypes}) sinds {$a->since}. Hieronder staan de meest recente berichten:';
$string['notifymessagestartrunid'] = '{$a->count} nieuwe HR Import log-berichten ({$a->logtypes}) Voor id {$a->runid}. Zie hieronder voor de meest recente berichten:';
$string['notifysubject'] = '{$a} :: Notificatie HR-import';
$string['notifytypes'] = 'Notificatie verzenden voor type:';
$string['notifytypesdefault'] = 'Stuur notificaties voor: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Gebruiker {$a->idnumber} overgeslagen omdat optie {$a->option} in het veld {$a->fieldname} niet bestaat.';
$string['orgidnumber'] = 'Organisatie';
$string['orgsynctask'] = 'Organisatie HR-import';
$string['orgxnotexistjobassignment'] = 'Organisatie \'{$a->orgidnumber}\' bestaat niet. Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Bovenliggend';
$string['parentxnotexist'] = 'Bovenliggend {$a} bestaat niet';
$string['parentxnotexistinfile'] = 'bovenliggend {$a} niet beschikbaar in bronbestand';
$string['parentxnotfound'] = 'bovenliggend {$a} niet gevonden';
$string['password'] = 'Wachtwoord';
$string['pathformerror'] = 'Pad naar servermap niet gevonden';
$string['phone1'] = 'Telefoon';
$string['phone2'] = 'Mobiele telefoon';
$string['pipe'] = 'Pijp (|)';
$string['pluginname'] = 'HR-import';
$string['posidnumber'] = 'Positie';
$string['possynctask'] = 'Positie HR-import';
$string['posxnotexistjobassignment'] = 'Functie \'{$a->posidnumber}\' bestaat niet. Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Waarschuwing:</strong> De import is ingesteld om functieprofiel idnummers te updaten, maar vorige imports zijn doorgevoerd met deze instelling uitgeschakeld. Dit duidt op een probleem in de configuratie van de HR-import. Neem contact op met de systeembeheerder.';
$string['readonlyerror'] = 'Alleen leesrechten voor servermap \'{$a}\'';
$string['removeitems'] = 'Wat als vermeldingen in bron ontbreken?';
$string['removeitemsdesc'] = 'Wat moet er gebeuren met vermeldingen die nog in Totara beschikbaar zijn, terwijl deze in de bron reeds zijn verwijderd?';
$string['reviveduserx'] = 'gebruiker {$a} geheractiveerd';
$string['runid'] = 'Import ID';
$string['runsynccronend'] = 'Klaar!';
$string['runsynccronendwithproblem'] = 'Er zijn problemen opgetreden';
$string['runsynccronstart'] = 'HR-import wordt uitgevoerd...';
$string['sanitycheckfailed'] = 'opmaakcontrole mislukt, taak wordt afgebroken...';
$string['schedule'] = 'Geplande synchronisatie';
$string['scheduledefault_complex'] = 'Complex schema in gebruik';
$string['scheduledefault_currentsetting'] = 'Planning (servertijd): {$a}';
$string['scheduledhrimporting'] = 'Geplande synchronisatie';
$string['scheduledisabled'] = 'Uitschakelen';
$string['scheduleenabled'] = 'Inschakelen';
$string['scheduleserver'] = 'Tijdstip (servertijd)';
$string['schedulingdisabled'] = 'Planning uitgeschakeld';
$string['selectfieldsdb'] = 'Selecteer hieronder de kolommen die moeten worden gesynchroniseerd.';
$string['selfassignedappraiserjobassignment'] = 'Gebruiker \'{$a->useridnumber}\' mag niet zijn eigen beoordelaar zijn. Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'Gebruiker \'{$a->useridnumber}\' mag niet zijn eigen manager zijn. Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'Gebruiker \'{$a->useridnumber}\' kan niet zijn eigen tijdelijke manager zijn. Overgeslagen functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['semicolon'] = 'Puntkomma (;)';
$string['settings:comp'] = 'Competentie instellingen';
$string['settings:jobassignment'] = 'Onderdeel functieprofiel';
$string['settings:org'] = 'Onderdeel Organisatie';
$string['settings:pos'] = 'Onderdeel Positie';
$string['settingssaved'] = 'Opgeslagen';
$string['settingssavedlinktosource'] = 'Instellingen bijgewerkt. De broninstellingen voor dit onderdeel kunnen <a href=\'{$a}\'>hier</a> worden geconfigureerd .';
$string['settings:totara_sync_source_comp_csv'] = 'Competentie - CSV-broninstellingen';
$string['settings:totara_sync_source_comp_database'] = 'Competentie - externe database broninstellingen';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Bron Functieprofielen - instellingen synchronisatie';
$string['settings:totara_sync_source_jobassignment_database'] = 'Functieprofiel - instellingen externe database';
$string['settings:totara_sync_source_org_csv'] = 'Bron Organisatie - instellingen synchronisatie';
$string['settings:totara_sync_source_org_database'] = 'Organisatie - instellingen externe database';
$string['settings:totara_sync_source_pos_csv'] = 'Bron Positie - instellingen synchronisatie';
$string['settings:totara_sync_source_pos_database'] = 'Positie - instellingen externe database';
$string['settings:totara_sync_source_user_csv'] = 'Bron Gebruiker - instellingen synchronisatie';
$string['settings:totara_sync_source_user_database'] = 'Gebruiker - instellingen externe database';
$string['settings:user'] = 'Onderdeel Gebruiker';
$string['shortname'] = 'Korte titel';
$string['source'] = 'Bron';
$string['sourceallrecords'] = 'Bevat bron alle vermeldingen?';
$string['sourceallrecordsdesc'] = 'Bevat het bronbestand steeds alle vermeldingen <strong>of</strong> bevat het alleen vermeldingen die moeten worden aangepast of verwijderd? Als het bronbestand <strong>niet</strong> steeds alle gegevens bevat, moet in het bronbestand de kolom <strong>"deleted"</strong> zijn opgenomen.';
$string['sourceclassxnotfound'] = 'Bronsoort {$a} niet gevonden. Dit kan worden opgelost door een systeembeheerder.';
$string['sourceconfigured'] = 'Bron geconfigureerd';
$string['sourcedoesnotusefiles'] = 'Bron gebruikt geen bestanden';
$string['sourcefilexnotfound'] = 'Bronbestand {$a} niet gevonden.';
$string['sourcenotfound'] = 'Bron niet gevonden';
$string['sources'] = 'Bronnen';
$string['sourcesettings'] = 'Instellingen bron';
$string['sourcetitle'] = 'Logbestand HR-import';
$string['sourcetypenotloaded'] = 'De bron kan niet worden geladen voor {$a}';
$string['startafterendjobassignment'] = 'Startdatum mag niet later zijn dat einddatum. Functieprofiel \'{$a->idnumber}\' overgeslagen voor gebruiker \'{$a->useridnumber}\'.';
$string['startdate'] = 'Startdatum';
$string['suspendcolumndisabled'] = 'De kolom \'suspended\' in jouw CSV-bestand wordt genegeerd zolang de actie \'Verwijderen\' is ingesteld op \'Interne gebruiker opschorten\'.<br> Alle gebruikers die inactief moeten worden, moeten ofwel de kolom \'deleted\' hebben ingesteld op \'1\' (als de bron niet alle records bevat) of niet aanwezig zijn in het bestand (als de bron alle records bevat).
Ga naar de instellingen van het gebruikerselement en wijzig de actie \'Verwijderen\' als u de kolom \'suspended\' in de import wilt opnemen.';
$string['suspended'] = 'Geblokkeerd';
$string['suspendeduserx'] = '{$a} geblokkeerd';
$string['sync'] = 'Importeren';
$string['syncaborted'] = 'synchronisatie afgebroken';
$string['syncexecute'] = 'Uitvoeren';
$string['syncfinished'] = 'HR-import voltooid';
$string['synclog'] = 'Logbestand HR-import';
$string['syncnotconfigured'] = 'Controleer eerst de configuratie van HR-import, deze is niet in orde.';
$string['syncnotconfiguredsummary'] = 'Controleer eerst de configuratie van HR-import, deze is niet in orde: {$a}';
$string['syncnotifications'] = 'HR-importnotificaties';
$string['syncstarted'] = 'HR-import gestart';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'tabel "{$a}" moet de volgende kolommen bevatten:';
$string['tempemptymanagerjobassignmentidnumber'] = 'ID-nummer van de tijdelijke manager voor het toewijzen van de manager \'{$a->tempmanageridnumber}\' ontbreekt. Overgeslagen functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['tempmanageridnumber'] = 'Tijdelijke manager';
$string['tempmanagerjaxnotexistjobassignment'] = 'Functieprofiel\'{$a->tempmanagerjaidnumber}\' voor tijdelijke manager \'{$a->tempmanageridnumber}\' bestaat niet. Overgeslagen functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydateinthepast'] = 'De vervaldatum mag niet in het verleden liggen om \'{$a->tempmanageridnumber}\' als tijdelijke manager toe te wijzen. Overgeslagen functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydatenotset'] = 'De vervaldatum is niet ingesteld voor het toewijzen van \'{$a->tempmanageridnumber}\' als tijdelijke manager. Overgeslagen functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['tempmanagerxhasnojobassignment'] = 'Gebruiker \'{$a->tempmanageridnumber}\' heeft geen functieprofiel en is ingesteld om te worden toegewezen als tijdelijke manager. Overgeslagen functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['tempmanagerxnotexistjobassignment'] = 'Gebruiker \'{$a->tempmanageridnumber}\' bestaat niet en is ingesteld om te worden toegewezen als tijdelijke manager. Overgeslagen functieprofiel \'{$a->idnumber}\' voor gebruiker \'{$a->useridnumber}\'.';
$string['temptablecreatefail'] = 'tijdelijke tabel toevoegen mislukt';
$string['temptableprepfail'] = 'tijdelijke tabel voorbereiden mislukt';
$string['tenantmember'] = 'Tenantlid';
$string['tenantmemberandparticipantpresent'] = 'Gebruiker {$a->idnumber} kan ofwel tenantlid ofwel tenantdeelnemer zijn, maar niet beide.';
$string['tenantmember_help'] = 'Het tenant id-nummer voor de tenant waarvan de gebruiker lid moet zijn.

LET OP: een gebruiker kan alleen worden ingesteld als lid of deelnemer van één tenant, niet beide.';
$string['tenantmemberxnotexist'] = 'Tenant id-nummer {$a->tenantmember} bestaat niet. Overgeslagen gebruiker {$a->idnumber}';
$string['tenantparticipant'] = 'Tenantdeelnemer';
$string['tenantparticipant_help'] = 'Een door komma\'s gescheiden lijst met tenant-id-nummers voor de tenants waarvan de gebruiker een deelnemer moet zijn.

LET OP: een gebruiker kan alleen worden ingesteld als lid of deelnemer van één tenant, niet beide.';
$string['tenantparticipantidnumbersxnotexist'] = 'ID-nummers van tenantdeelnemers {$a->tenantmembers} bestaan niet. Overgeslagen gebruiker {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'Tenantdeelnemer id-nummer {$a->tenantmember} bestaat niet. Overgeslagen gebruiker {$a->idnumber}';
$string['tenantuserxproblem'] = 'Gebruiker {$a->idnumber} tenant-gerelateerde update is mislukt';
$string['timezone'] = 'Tijdzone';
$string['totarasync'] = 'HR-import';
$string['totara_sync:deletesynclog'] = 'Logbestand verwijderen';
$string['totarasync_help'] = 'Activeer HR-import om gegevens te synchroniseren vanuit een externe bron. Ga naar de instellingen van het Onderdeel.';
$string['totara_sync:manage'] = 'HR-import aanpassen';
$string['totara_sync:managecomp'] = 'Beheer HR Import-competenties';
$string['totara_sync:managejobassignment'] = 'Onderdeel Functieprofiel in HR-import aanpassen';
$string['totara_sync:manageorg'] = 'Onderdeel Organisaties in HR-import aanpassen';
$string['totara_sync:managepos'] = 'Onderdeel Posities in HR-import aanpassen';
$string['totara_sync:manageuser'] = 'Onderdeel Gebruikers in HR-import aanpassen';
$string['totara_sync:runsync'] = 'HR-import direct uitvoeren';
$string['totara_sync:setfileaccess'] = 'Toegang instellen tot bestanden HR-import';
$string['totara_sync:uploadcomp'] = 'HR-import Competenties importeren';
$string['totara_sync:uploadjobassignment'] = 'Bestand Functieprofielen importeren';
$string['totara_sync:uploadorg'] = 'Bestand Organisaties importeren';
$string['totara_sync:uploadpos'] = 'Bestand Posities importeren';
$string['totara_sync:uploaduser'] = 'Bestand Gebruikers importeren';
$string['typeidnumber'] = 'Type';
$string['typexnotexist'] = 'type {$a} niet beschikbaar';
$string['typexnotfound'] = 'type {$a} niet gevonden';
$string['unabletomatchuseridnumber'] = 'Kan gebruikers idnummer \'{$a->useridnumber}\' niet koppelen aan een gebruikers ID nummer voor functieprofiel \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Wachtwoorden van herstelde accounts opnieuw genereren';
$string['undeletepwresetdesc'] = 'Kies "Ja" en importeer bestanden zonder wachtwoord-kolom, om ervoor te zorgen dat een wachtwoord wordt gegenereerd wanneer accounts worden hersteld. Bij de eerste inlogpoging moet men het wachtwoord aanpassen.';
$string['unrecognisedaggregrationmethod'] = 'Niet-herkende combinatie waarde: {$a}';
$string['unrecognisedassignavailability'] = 'Onbekende toewijziging toevoeging beschikbaarheidswaarde: {$a}';
$string['update'] = 'Aanpassen';
$string['updatedjobassignmentx'] = 'Functieprofiel \'{$a->idnumber}\' aangepast voor gebruiker \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'gebruiker {$a} aangepast';
$string['updatedx'] = '{$a} aangepast';
$string['updateidnumbers'] = 'Update ID nummers';
$string['updateidnumbersdesc'] = 'Indien ingesteld op \'Ja\' kan maar één functieprofiel regel worden ingevoerd voor iedere gebruiker. Dit wordt toegepast op het eerste functieprofiel van de gebruiker (gesorteerd op 1) om het ID nummer aan te passen.
 <br>
Indien ingesteld op \'Nee\' wordt geïmporteerde data toegepast op alle bestaande functieprofielen die matchen met het ID nummer.<br>
<br>
Let op: Indien \'Nee\' is ingsteld bij de eerste import, wordt dit de permanente instelling en wordt deze instelling niet langer getoond in dit formulier.';
$string['uploadaccessdenied'] = 'In HR-import is ingesteld dat synchronisatiebestanden vanuit een servermap worden verwerkt. Het is daarom niet mogelijk om bestanden te importeren. Deze instelling kun je aanpassen op {$a}';
$string['uploadaccessdeniedlink'] = 'hier';
$string['uploaderror'] = 'Bestanden importeren mislukt...';
$string['uploadfilelink'] = '<a href=\'{$a}\'>Hier</a> kunnen bestanden worden geïmporteerd.';
$string['uploadsuccess'] = 'Bestanden geïmporteerd';
$string['uploadsyncfiles'] = 'Bestand importeren';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Gebruik standaardinstellingen';
$string['usedefaultsettings_help'] = 'Indien geselecteerd, worden instellingen die zijn geconfigureerd op de pagina \'Configuratie\' op dit onderdeel toegepast. Als het selectievakje uitgeschakeld is, is het mogelijk om de standaard te overschrijven met alleen specifieke instellingen voor dit onderdeel.';
$string['usersyncdisabled'] = 'Gebruiker {$a->idnumber} overgeslagen omdat de HR-import instelling in het gebruikersprofiel is uitgeschakeld.';
$string['usersynctask'] = 'Gebruiker HR-import';
$string['viewsynclog'] = 'Bekijk de resultaten in het <a href=\'{$a}\'>logbestand</a>';
$string['viewsyncloghere'] = 'Kijk voor meer informatie in het logbestand op {$a}';
$string['warn'] = 'Attentie';
$string['warnplural'] = 'Attentie';
$string['willcreateduplicatejobidnumber'] = 'Gebruiker \'{$a->useridnumber}\' heeft een ander functieprofiel met hetzelfde idnummer als die nu wordt geïmporteerd. Functieprofiel \'{$a->idnumber}\' aangepast voor gebruiker \'{$a->useridnumber}\'.';
