<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Vereist doel bereikt';
$string['a11yachievementtarget'] = 'Prestatiedoel';
$string['a11y_active_filter_type'] = '{$a} actief filtertype';
$string['a11y_active_filter_type_plural'] = '{$a} actieve filtertypes';
$string['a11y_filter_panel_desc'] = 'De volgende opties worden gebruikt om de resultaatgegevens te filteren';
$string['a11y_row_details'] = '{$a} details';
$string['accordion:accordionitem'] = 'Accordeononderdeel';
$string['accordion_aria_expand'] = 'Vouw {$a} uit';
$string['activate'] = 'Activeren';
$string['activeusercountstr'] = '{$a->activeusers} gebruikers hebben zich het afgelopen jaar op deze site ingelogd ({$a->activeusers3mth} in de laatste 3 maanden)';
$string['activitycompletionunlockednoresettext'] = 'Instellingen \'Activiteit voltooien\' ontgrendeld zonder voortgangsgegevens te wissen. Als de instellingen worden aangepast, kan het dus zo zijn dat deelnemers de activiteit onder verschillende voorwaarden hebben voltooid.';
$string['activitycompletionunlockedtext'] = 'Als je klikt op Opslaan, worden de voortgangsgegevens van bestaande cursisten gewist. Klik op Annuleren om de voortgangsgegevens intact te laten.';
$string['add'] = 'Toevoegen';
$string['addanothercolumn'] = 'Kolom toevoegen';
$string['add_audiences'] = 'Doelgroepen toevoegen';
$string['adder_browse'] = 'Door alles bladeren';
$string['adder_selection'] = 'Geselecteerd';
$string['adder_selection_with_count'] = 'Geselecteerd {$a->count}';
$string['addextended'] = '{$a} toevoegen';
$string['add_organisation'] = 'Voeg organisatie toe';
$string['add_position'] = 'Voeg positie toe';
$string['allchildren'] = 'Alle onderliggende';
$string['allf2fbookings'] = 'Alle bijeenkomsten';
$string['alllearningrecords'] = 'Alle studiegegevens';
$string['allmycourses'] = 'Meer tonen';
$string['allteammembers'] = 'Alle medewerkers';
$string['alreadyselected'] = '(reeds geselecteerd)';
$string['alttext'] = 'Alternatieve tekst logo';
$string['alttextdesc'] = 'Dit is de tekst die wordt weergegeven als een afbeelding niet kan worden weergegeven. Deze tekst wordt ook gelezen door een schermlezer.';
$string['ampersand'] = 'en';
$string['analyzetabletask'] = 'Voer de opdracht Tabel analyseren uit om context- en context_map-tabellen te analyseren';
$string['and_separator'] = 'En';
$string['archive'] = 'Archiveren';
$string['archivecompletionrecords'] = 'Cursusvoltooiing archiveren';
$string['assessments'] = 'Beoordelingen';
$string['assessmenttype'] = 'Type beoordeling';
$string['assessor'] = 'Beoordelaar';
$string['assessorname'] = 'Naam beoordelaar';
$string['assigneduser'] = 'Toegewezen gebruikers';
$string['assignedvia'] = 'Toegewezen vanuit';
$string['assigngroup'] = 'Toewijzen...';
$string['assigngrouptype'] = 'Toewijzing';
$string['assignincludechildren'] = 'en alle onderliggende';
$string['assignincludechildrengroups'] = 'Inclusief onderliggende groepen?';
$string['assignnumusers'] = 'Toegewezen gebruikers';
$string['assignsourcename'] = 'Toegewezen groep';
$string['assignuser'] = 'Individuele gebruiker';
$string['audionotsupported'] = 'Je browser ondersteunt geen audio';
$string['authdeleteusers'] = 'Gebruikeraccounts verwijderen';
$string['authdeleteusers_desc'] = 'Selecteer wat er moet gebeuren bij het verwijderen van een gebruikersaccount. Met \'Volledig wissen\' worden ook gebruikersnaam, e-mailadres en gebruikerscode gewist. Accounts kunnen later dan niet worden hersteld.
N.B.: bij het verwijderen van een gebruikeraccount, worden hoe dan ook de persoonlijke instellingen en gegevens gewist.';
$string['authdeleteusersfull'] = 'Volledig (Verouderd)';
$string['authdeleteusersfullproper'] = 'Vol met willekeurige gebruikersnaam';
$string['authdeleteuserspartial'] = 'Gebruikersnaam, e-mailadres en gebruikerscode behouden (verouderd)';
$string['basket_error_limit'] = 'De artikelen kunnen niet aan het winkelmandje worden toegevoegd, omdat je dan de limiet van {$a} toegestane artikelen zou overschrijden.';
$string['blended'] = 'Gecombineerd';
$string['bookings'] = 'Bijeenkomsten';
$string['bookingsfor'] = 'Aanmeldingen van <b></b>';
$string['bookingsforheading'] = 'Aanmeldingen voor {$a}';
$string['browse'] = 'Bladeren';
$string['browsecategories'] = 'Bladeren in categorieën';
$string['button_loading_text'] = '{$a} (laden)';
$string['cachedef_completion_progressinfo'] = 'Voltooiing voortgangsinfo cache';
$string['cachedef_flex_icons'] = 'Flex icons';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['cachedef_quickaccessmenu'] = 'Caching van voorkeuren beheerdersmenu';
$string['cachedef_quickaccessmenu_complete'] = 'Cache voor snelmenu-items';
$string['cachedef_totara_course_is_viewable'] = 'Totara-cursus is zichtbaar voor verzoekcache';
$string['cachedef_visible_content'] = 'Zichtbare categorie-, cursus-, programma- en certificeringscache';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Updates downloaden vanaf download.totaralms.com mislukt';
$string['cannotundeleteuser'] = 'Het verwijderen van een gebruiker kan niet ongedaan worden gemaakt';
$string['clearall'] = 'Filters wissen';
$string['clear_search_term'] = 'Wis deze zoekterm';
$string['clearselection'] = 'Duidelijke selectie';
$string['clickfordetail'] = 'Klik hier voor meer details';
$string['close'] = 'Sluiten';
$string['cloudconfigoverride'] = 'Deze instelling is niet beschikbaar in Totara Cloud.';
$string['collapsible_sections'] = 'Inklapbare secties';
$string['collapsible_sections_collapse_all'] = 'Voeg een link toe voor alles uitvouwen / samenvouwen';
$string['collapsible_sections_help'] = 'Schakel inklapbare secties in de cursus in.';
$string['column'] = 'Kolom';
$string['competency_typeicon'] = 'Icoon competentietype';
$string['completed'] = 'Voltooid';
$string['completedwarningtext'] = 'Het aanpassen van de instellingen voor het voltooien van de activiteit heeft als belangrijkste consequentie dat gebruikers de activiteit onder verschillende voorwaarden hebben voltooid.<br/>
Je hebt de mogelijkheid om bestaande voortgangsgegevens te wissen. Tijdens de eerstvolgende automatische systeemcontrole wordt dan opnieuw de voltooiing voor de activiteit en de gehele cursus berekend. Wellicht worden deelnemers dan opnieuw als Voltooid gemarkeerd.</br >
Het is ook mogelijk om de voortgangsgegevens te behouden. Dit betekent wel dat deelnemers de cursus onder verschillende voorwaarden kunnen afronden.';
$string['completionexcludefailuresoff'] = 'Gebruikers kunnen activiteiten op enigerlei wijze voltooien, storingen zijn acceptabel.';
$string['completionexcludefailureson'] = 'Gebruikers moeten de activiteiten voltooien zonder fouten';
$string['configdynamicappraisals'] = 'Indien ingeschakeld, kun je aangeven of beoordelingen vergrendelen bij activering en niet langer toewijzingen en rollen bijwerken of blijven updaten na activering';
$string['configdynamicappraisalsautoprogress'] = 'Als (verouderde) dynamische beoordelingen zijn ingeschakeld, kun je met deze instelling opgeven of beoordelingen automatisch doorgaan naar de volgende fase als één of meer rollen leeg zijn (ervan uitgaande dat alle gevulde rollen compleet zijn en er ten minste één rol is ingevuld). Als dynamische beoordelingen niet zijn ingeschakeld, gaan beoordelingen automatisch door.';
$string['configenhancedcatalog'] = 'Activeer deze optie om de geavanceerde catalogus beschikbaar te stellen onder \'Catalogus\'. In plaats van het bladeren door cursuscategorieën worden uitgebreide zoekfilters getoond. Voor beheerder blijft de oude categorieënindeling beschikbaar onder Instellingen, Systeem.

Als deze optie niet wordt geactiveerd, blijft de oude \'blader\'-opmaak behouden.';
$string['configforcelogintotara'] = 'Deze omgeving is standaard alleen toegankelijk voor ingelogde gebruikers. Deactiveer deze optie om de startpagina en het cursusaanbod ook te tonen zonder dat men is ingelogd (cursusinhoud blijft afgeschermd voor cursussen zonder gasttoegang).';
$string['copy_all'] = 'Kopieer alle';
$string['core:appearance'] = 'Systeeminstellingen Weergave aanpassen';
$string['core:coursemanagecustomfield'] = 'Extra cursusvelden aanpassen';
$string['core:delegateownmanager'] = 'Tijdelijke manager aan jezelf toewijzen';
$string['core:delegateusersmanager'] = 'Tijdelijke manager aan andere gebruikers toewijzen';
$string['core:editmainmenu'] = 'Menustructuur aanpassen';
$string['core:editownquickaccessmenu'] = 'Bewerk uw eigen snelmenu';
$string['core:langconfig'] = 'Taalinstellingen aanpassen';
$string['core:manageprofilefields'] = 'Extra profielvelden aanpassen';
$string['core:markusercoursecomplete'] = 'Cursussen van andere gebruikers als Voltooid markeren';
$string['core:modconfig'] = 'Plugins van type Activiteit aanpassen';
$string['core:programmanagecustomfield'] = 'Extra programmavelden aanpassen';
$string['core:seedeletedusers'] = 'Verwijderde gebruikers tonen';
$string['core:undeleteuser'] = 'Verwijderen gebruiker ongedaan maken';
$string['core:updateuseridnumber'] = 'Gebruikerscode aanpassen';
$string['core:viewrecordoflearning'] = 'Studiegegevens van andere cursisten inzien';
$string['couldntreaddataforblockid'] = 'Gegevens van blockid={$a} onleesbaar';
$string['couldntreaddataforcourseid'] = 'Gegevens van courseid={$a} onleesbaar';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Icoon categorie';
$string['coursecompletion'] = 'Cursusvoltooiing';
$string['coursecompletionsfor'] = 'Voltooide cursussen van <b></b>';
$string['courseduex'] = 'Verplichte cursus {$a}';
$string['courseicon'] = 'Cursusicoon';
$string['course_regrade_needed'] = 'Cijfers worden nu opnieuw geaggregeerd vanwege de extra activiteit.';
$string['course_regrade_not_complete'] = 'Dit rapport toont gedeeltelijke resultaten terwijl we activiteitscijfers opnieuw samenvoegen. Ververs de pagina over een paar minuten. Als dit probleem zich blijft voordoen, neem dan contact op met de beheerders voor hulp.';
$string['coursetype'] = 'Cursustype';
$string['cronscheduleregularity'] = 'Niet alle systeemcontroles worden regelmatig uitgevoerd. Hieronder kan per taak worden vastgelegd hoe vaak deze moet worden uitgevoerd.';
$string['csvdateformat'] = 'Datumformaat bij CSV-import';
$string['csvdateformatconfig'] = 'Het datumformaat dat wordt gehanteerd in CSV-importbestanden zoals bijvoorbeeld HR-import.

Het formaat moet overeenkomen met één van de <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP datumformaten</a>

Voorbeelden:
<ul>
<li>d/m/Y voor het formaat 21/03/2012</li> <li>d/m/y voor het formaat 21/03/12</li>
<li>m/d/Y voor het Amerikaanse formaat 03/21/2012</li>
<li>Y-m-d voor het ISO-formaat 2012-03-21</li> </ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Huidig icoon';
$string['currentlyselected'] = 'Huidige selectie';
$string['customicons'] = 'Iconen';
$string['dailyat'] = 'Dagelijks om';
$string['datatable:oPaginate:sFirst'] = 'Eerste';
$string['datatable:oPaginate:sLast'] = 'Laatste';
$string['datatable:oPaginate:sNext'] = 'Volgende';
$string['datatable:oPaginate:sPrevious'] = 'Vorige';
$string['datatable:sEmptyTable'] = 'Geen gegevens';
$string['datatable:sInfo'] = '_START_ tot _END_ van _TOTAL_ gegevens';
$string['datatable:sInfoEmpty'] = '0 tot 0 van 0 gegevens';
$string['datatable:sInfoFiltered'] = '(van totaal _MAX_ gegevens)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = '_MENU_ gegevens tonen';
$string['datatable:sLoadingRecords'] = 'Laden...';
$string['datatable:sProcessing'] = 'Uitvoeren...';
$string['datatable:sSearch'] = 'Zoeken:';
$string['datatable:sZeroRecords'] = 'Geen resultaten';
$string['datepickerattime'] = 'Op';
$string['datepickerlongyearplaceholder'] = 'dd/mm/jjjj';
$string['date_range_after_date'] = '{$a->value} {$a->range} na datum';
$string['date_range_before_date'] = '{$a->value} {$a->range} voor datum';
$string['date_range_days'] = 'dagen';
$string['date_range_type_input'] = 'Type datumbereik';
$string['date_range_weeks'] = 'weken';
$string['day'] = 'Dag';
$string['days_before'] = '{$a} dagen ervoor';
$string['dbmemoizeinfo'] = 'Database-memorisatie uitgeschakeld';
$string['dbmemoizerestrictedpg'] = 'De enable_memoize PostgreSQL-databaseconfiguratie-instelling moet zijn uitgeschakeld.';
$string['dbversionunsupported'] = 'Niet-ondersteunde DB-versie';
$string['debugstatus'] = 'Status debugging';
$string['default_collapse_state'] = 'Standaard samenvouwen instelling';
$string['default_collapse_state_auto'] = 'Auto (samengevouwen tenzij eerst)';
$string['default_collapse_state_collapsed'] = 'Samengevouwen';
$string['default_collapse_state_expanded'] = 'Uitgevouwen';
$string['delete'] = 'Verwijderen';
$string['deletecompletionorphanstask'] = 'Verwijderen van verweesde cursus voltooiingsgegevens';
$string['deletecoursestask'] = 'Verwijder cursustaak';
$string['deleted'] = 'Verwijderd';
$string['deleteextended'] = '{$a} verwijderen';
$string['deleteusercheckfull'] = 'Gebruikersaccount van {$a} verwijderen?<br />Hiermee worden alle gebruikersdata **onherstelbaar gewist**. Denk hierbij aan:
<ul>
<li>beoordelingsformulieren met deze gebruiker in de rol cursist</li>
<li>scores</li>
<li>labels</li>
<li>roltoewijzing</li>
<li>voorkeuren gebruikersprofiel</li>
<li>ingevulde extra velden gebruikersprofiel</li
<li>beveiligingssleutels</li>
<li>aangepaste pagina\'s</li>
<li>aanmeldingen voor bijeenkomsten</li
<li>eigen feedbackformulieren en respons in andere feedbackformulieren</li>
<li>positie toewijzing</li>
<li>programma\'s en certificering</li>
<li>doelstellingen</li>
<li>inschrijvingen op cursussen</li>
<li>toewijzing als manager, beoordelaar en tijdelijke manager</li>
<li>toewijzing aan doelgroepen</li>
<li>toewijzing aan studiegroepen</li>
<li>berichten</li>
</ul>
Als je deze gegevens toch wil behouden, kies er dan voor het account te blokkeren.';
$string['details'] = 'Details';
$string['directchildren'] = 'Direct onderliggende';
$string['disablefeature'] = 'Uitschakelen';
$string['downloaderrorlog'] = 'Foutrapport downloaden';
$string['downloadregistrationdata'] = 'Download gecodeerde registratiegegevens';
$string['dragdrop_announce_drop_cancel'] = 'Aanpassing is geannuleerd. Het onderdeel is teruggezet op de oorspronkelijke positie van {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Je hebt het onderdeel laten vallen. Het is verplaatst van positie {$a->from_position} in lijst {$a->from_source_name} naar lijstpositie {$a->to_position} in {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Je hebt het onderdeel laten vallen. Het is verplaatst van positie {$a->from_position} naar positie {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Je hebt het onderdeel laten vallen. Het is verplaatst van positie {$a->from_position} in een lijst naar positie {$a->to_position} in een andere lijst.';
$string['dragdrop_announce_lift'] = 'Je hebt een onderdeel opgetild op positie {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Je hebt het item op positie {$a->from_position} hersteld.';
$string['dragdrop_announce_move_other'] = 'Je hebt het onderdeel verplaatst van positie {$a->from_position} in lijst {$a->from_source_name} naar lijstpositie {$a->to_position} in {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Je hebt het onderdeel verplaatst van positie {$a->from_position} naar positie {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Je hebt het onderdeel verplaatst van positie {$a->from_position} in een lijst naar positie {$a->to_position} in een andere lijst.';
$string['dragdrop_announce_no_drop'] = 'Het onderdeel kan hier niet worden neergezet.';
$string['dragdrop_draggable_description'] = 'Versleepbaar onderdeel';
$string['dragdrop_draggable_instructions'] = 'Druk op de spatiebalk om te kunnen slepen. Tijdens het slepen kun je de pijltjestoetsen gebruiken om het onderdeel te verplaatsen, de escapetoets om te annuleren en nogmaals de spatiebalk om het onderdeel neer te zetten.';
$string['dynamicappraisals'] = 'Verouderde Dynamische beoordelingsformulieren';
$string['dynamicappraisalsautoprogress'] = 'Verouderde dynamische beoordelingen automatische voortgang';
$string['editheading'] = 'Blok Rapporttitel aanpassen';
$string['edition'] = 'Editie';
$string['edittheme'] = 'Bewerk het thema {$a}';
$string['editthemetenant'] = 'Tenant vormgeving - {$a}';
$string['elearning'] = 'Online';
$string['elementlibrary'] = 'Thema onderdelen';
$string['emptyassignments'] = 'Niet toegewezen';
$string['enabled'] = 'Ingeschakeld';
$string['enabledisabletotarasync'] = 'Kies inschakelen of uitschakelen en klik op Doorgaan om HR-import aan te passen voor {$a}';
$string['enablefeature'] = 'Inschakelen';
$string['enableflexiconsinfo'] = 'Schakel weergave van pictogrammen in met behulp van de API voor Flexibele pictogrammen waar mogelijk.';
$string['enableprogramextensionrequests'] = 'Verlengingsaanvragen voor programma\'s beschikbaar stellen';
$string['enableprogramextensionrequests_help'] = 'Activeer de optie om verlengingsaanvragen beschikbaar te stellen voor programma\'s. Deelnemers van de programma\'s kunnen dan verlenging aanvragen van de uiterste datum. De aanvraag wordt ter beoordeling aan de manager verzonden.';
$string['enableteam'] = 'Team activeren';
$string['enableteam_desc'] = 'Indien ingeschakeld, zijn alle links, menu\'s, tabbladen en opties met betrekking tot Mijn Team toegankelijk.';
$string['enhancedcatalog'] = 'Geavanceerde catalogus beschikbaar';
$string['enrolled'] = 'Ingeschreven';
$string['error:ajax'] = 'Er is een onverwachte fout opgetreden bij een poging om contact te maken met de server.';
$string['error:assigncannotdeletegrouptypex'] = 'Je kunt groepen van het type {$a} niet verwijderen';
$string['error:assignmentbadparameters'] = 'Ongeldige parameter array verzonden naar dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Je kunt groepen van het type {$a->grouptype} niet toewijzen aan {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Je kunt een vergrendelde activiteit Opdracht niet aanpassen';
$string['error:assignmentprefixnotfound'] = 'Toewijzingstype voor groeptype {$a} niet gevonden';
$string['error:assigntablenotexist'] = 'Toewijzingstabel {$a} bestaat niet!';
$string['error:autoupdatedisabled'] = 'Automatische controle van Moodle-updates is uitgeschakeld in Totara';
$string['error:cannotmanagereminders'] = 'Je bent niet bevoegd om herinneringsmeldingen in te stellen.';
$string['error:cannotupgradefromnewermoodle'] = 'Het is niet mogelijk om naar Totara {$a->newtotaraversion} te upgraden vanaf deze Moodle-versie. Gebruik een nieuwere Totara-versie die is gebaseerd op minimaal Moodle {$a->oldversion}.';
$string['error:cannotupgradefromnewertotara'] = 'Je kunt niet downgraden van versie {$a->oldversion} naar {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Ongeldige categoriecode';
$string['error:columntypenotfound'] = 'Kolomtype \'{$a}\' is geen geldige keuze. Waarschijnlijk is eerder een extra veld verwijderd of een niveau in de hiërarchie. Verwijder de kolom door op het rode icoon rechts te klikken.';
$string['error:columntypenotfound11'] = 'Kolomtype \'{$a}\' is geen geldige keuze. Waarschijnlijk is eerder een extra veld verwijderd of een niveau in de hiërarchie. Verwijder de kolom door op het rode icoon rechts te klikken.';
$string['error:couldnotcreatedefaultfields'] = 'Standaardvelden toevoegen mislukt';
$string['error:couldnotupdatereport'] = 'Rapport aanpassen mislukt';
$string['error:courseidincorrect'] = 'Cursuscode onjuist';
$string['error:dashboardnotfound'] = 'Fout: dashboard niet gevonden';
$string['error:dialoggenericerror'] = 'Fout opgetreden';
$string['error:dialognotreeitems'] = 'Geen onderdelen beschikbaar';
$string['error:duplicaterecordsdeleted'] = 'Duplicaatgegevens {$a} verwijderd:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplicaatgegevens gevonden in de tabel {$a->tablename}. Dit wordt hersteld (zie foutenlogbestand voor details)';
$string['error:emptyidnumberwithsync'] = 'HR-import is ingeschakeld maar het veld gebruikerscode is leeg. Schakel HR-import uit of vul een geldige gebruikerscode in.';
$string['errorfindingcategory'] = 'Categorie niet gevonden';
$string['error:findingmenuitem'] = 'Menuonderdeel niet gevonden';
$string['errorfindingprogram'] = 'Programma niet gevonden';
$string['error:importtimezonesfailed'] = 'Updaten van tijdzones mislukt.';
$string['error:itemhaschildren'] = 'Het is niet mogelijk om een ander bovenliggende menuonderdeel te kiezen als er onderliggende onderdelen zijn. Verplaats eerst de onderliggende menuonderdelen.';
$string['error:itemhasdescendants'] = 'Je kunt dit onderdeel niet naar de geselecteerde bovenliggende verplaatsen omdat het onderliggenden heeft. Verplaats eerst de onderliggenden van dit onderdeel.';
$string['error:itemnotselected'] = 'Kies een onderdeel';
$string['error:menuitemcannotberemoved'] = '"{$a}" kan niet worden verplaatst, controleer de instellingen.';
$string['error:menuitemcannotremove'] = '"{$a}" bevat onderliggende onderdelen die niet kunnen worden verwijderd, controleer de instellingen.';
$string['error:menuitemcannotremovechild'] = '- onderdeel kan niet worden verwijderd';
$string['error:menuitemclassnametoolong'] = 'Typenaam is te lang';
$string['error:menuitemruleaudiencerequired'] = 'Selecteer minimaal één doelgroep';
$string['error:menuitemrulepresetrequired'] = 'Maak een keuze';
$string['error:menuitemrulerequired'] = 'Maak een keuze';
$string['error:menuitemrulerolerequired'] = 'Selecteer minimaal één rol';
$string['error:menuitemtargetattrtoolong'] = 'Vermelding doelobject is te lang';
$string['error:menuitemtitlerequired'] = 'Vul een titel in';
$string['error:menuitemtitletoolong'] = 'Titel is te lang';
$string['error:menuitemurlinvalid'] = 'Ongeldige URL. Begin met "/" als het een relatieve link van deze omgeving betreft, of vul een volledig internetadres in voor een externe URL zoals bijvoorbeeld http://www.totaralms.com';
$string['error:menuitemurlrequired'] = 'Vul een URL in';
$string['error:menuitemurltoolong'] = 'URL is te lang';
$string['error:morethanxitemsatthislevel'] = 'Meer dan {$a} onderdelen op dit niveau.';
$string['error:norolesfound'] = 'Geen rollen beschikbaar';
$string['error:notificationsparamtypewrong'] = 'Onjuist parametertype verzonden';
$string['error:pagepermissions'] = 'Je heeft geen toestemming om deze pagina te bekijken';
$string['error:pagerender'] = 'Er is een fout opgetreden bij het weergeven van de pagina.';
$string['error:parentnotexists'] = '"{$a}" niet beschikbaar als bovenliggend onderdeel, controleer de instellingen.';
$string['error:sesskey_expired_login_button'] = 'Inloggen';
$string['error:sesskey_expired_login_message'] = 'Je bent om veiligheidsredenen uitgelogd vanwege inactiviteit. Log opnieuw in om door te gaan.';
$string['error:sesskey_expired_refresh_button'] = 'Pagina hernieuwen';
$string['error:sesskey_expired_refresh_message'] = 'Je moet de pagina vernieuwen om door te gaan. Alle niet-opgeslagen gegevens gaan verloren.';
$string['error:sesskey_expired_title'] = 'Jouw sessie is verlopen';
$string['error:staffmanagerroleexists'] = 'De rol "staffmanager" bestaat reeds. Deze moet eerst worden hernoemd.';
$string['error:unexpected'] = 'Er is een onverwachte fout opgetreden.';
$string['error:unknownbuttonclicked'] = 'Onbekende knop geklikt';
$string['error:upload_failed'] = 'Sorry, het bestand is niet geüpload. Probeer het a.u.b. opnieuw';
$string['error:useridincorrect'] = 'Ongeldige gebruikersnaam.';
$string['error:usernotfound'] = 'Gebruiker niet gevonden';
$string['error:userprofilecapability'] = 'Je bent niet gemachtigd om het gebruikersprofiel te bewerken. Neem contact op met de systeembeheerder.';
$string['eventbulkenrolmentsfinished'] = 'Bulkinschrijving voltooid';
$string['eventbulkenrolmentsstarted'] = 'Bulkinschrijving gestart';
$string['eventbulkroleassignmentsfinished'] = 'Bulktoewijzing voltooid';
$string['eventbulkroleassignmentsstarted'] = 'Bulktoewijzing gestart';
$string['eventcoursearchived'] = 'Cursus gearchiveerd';
$string['eventcoursecompletionreset'] = 'Voltooiing ontgrendeld zonder behoud van voortgangsgegevens';
$string['eventcoursecompletionunlocked'] = 'Voltooiing ontgrendeld met behoud van voortgangsgegevens';
$string['eventcourseinprogress'] = 'De gebruiker is als gestart gemarkeerd voor de cursus';
$string['eventmenuadminviewed'] = 'Menuonderdeel getoond';
$string['eventmenuitemcreated'] = 'Menuonderdeel toegevoegd';
$string['eventmenuitemdeleted'] = 'Menuonderdeel verwijderd';
$string['eventmenuitemupdated'] = 'Menuonderdeel aangepast';
$string['eventmodulecompletion'] = 'Voltooiing activiteit';
$string['eventmodulecompletioncriteriaupdated'] = 'Voltooiingscriteria aangepast';
$string['eventmodulecompletionreset'] = 'Voltooiing gewist';
$string['eventmodulecompletionunlocked'] = 'Instellingen Voltooiing ontgrendeld';
$string['eventmyreportviewed'] = 'Gebruiker heeft zijn rapporten bekeken';
$string['eventremindercreated'] = 'Herinnering toegevoegd';
$string['eventreminderdeleted'] = 'Herinnering verwijderd';
$string['eventreminderupdated'] = 'Herinnering aangepast';
$string['eventundeleted'] = 'Account hersteld';
$string['eventupdateadmin'] = 'Beheerder gebruikersgroep bijgewerkt';
$string['eventupdateauth'] = 'Authenticatiemethoden bijgewerkt';
$string['eventuserconfirmed'] = 'Gebruiker bevestigd';
$string['eventusersuspended'] = 'Account geblokkeerd';
$string['execpathnotallowed'] = 'Deze optie is uitgeschakeld. Voeg <br />$CFG->preventexecpath = 0;<br /> aan config.php toe om in te schakelen.';
$string['exportformat'] = 'Exportformaat';
$string['facetoface'] = 'Klassikaal';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecteer of upload het afbeeldingsbestand dat moet worden gebruikt als het favicon van de site, het pictogram moet een * .ico-indeling hebben';
$string['feature_not_available'] = 'Functie {$a} is niet beschikbaar.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Bestand {$a}';
$string['filter_audiences'] = 'Filter doelgroepen';
$string['filter_audiences_search_label'] = 'Filter onderdelen op zoekopdracht';
$string['filter_clear_active'] = 'Wis alle actieve filters';
$string['filter_organisation'] = 'Filter organisaties';
$string['filter_position'] = 'Filter posities';
$string['filtershide'] = 'Verberg filters';
$string['filtersshow'] = 'Toon filters';
$string['filter_x_taglist'] = 'Filter {$a}';
$string['findcourses'] = 'Catalogus';
$string['findlearning'] = 'Catalogus';
$string['flexibleicons'] = 'Flexibele iconen';
$string['fontdefault'] = 'Passend';
$string['formfield_defaults'] = 'Standaard:';
$string['four_byte_characterset_info'] = 'Ondersteuning voor tekens van vier bytes ontbreekt';
$string['four_byte_characterset_info_with_current'] = 'Ontbrekende tekenondersteuning van vier bytes (momenteel: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 vereist 4 bytes om de uitgebreide tekens op te slaan. De database is geconfigureerd om een tekenset te gebruiken die beperkt lijkt te zijn tot minder dan 4 bytes. We raden ten zeerste aan om de database-tekenset te migreren naar een 4-byte UTF-8-tekenset. Als gebruikers momenteel proberen inhoud te maken met behulp van uitgebreide tekens, inclusief emoji\'s, kunnen ze databasefouten, gegevensbeschadiging of beide ervaren.';
$string['framework'] = 'Raamwerk';
$string['gobacktoall'] = 'Ga terug naar alles';
$string['gotopage'] = 'Ga naar pagina';
$string['hashtag'] = 'Hashtag';
$string['heading'] = 'Titel';
$string['headingcolumnsdescription'] = 'Hieronder kan worden ingesteld welke gegevens worden getoond in het blok Rapporttitel. Dit rapport bevat gegevens over een specifieke gebruiker.';
$string['headingmissingvalue'] = 'Waarde die moet worden getoond indien geen gegevens beschikbaar zijn';
$string['hidefeature'] = 'Verbergen';
$string['hide_filters'] = 'Verberg filters';
$string['hierarchies'] = 'Hiërarchieën';
$string['hierarchy_framework'] = 'Raamwerk';
$string['home'] = 'Start';
$string['hourlyon'] = 'Elk uur om';
$string['icon'] = 'Icoon';
$string['idnumberduplicates'] = 'Tabel: "{$a->table}". Codes: {$a->idnumbers}.';
$string['idnumberexists'] = 'Er bestaat reeds een vermelding met deze code';
$string['importtimezonesskipped'] = 'Updaten tijdzones overgeslagen.';
$string['importtimezonessuccess'] = 'Updates van tijdzones uitgevoerd vanaf {$a}.';
$string['incompatiblerepository'] = 'Het downloaden van bestanden is om veiligheidsredenen uitgeschakeld. De opslagruimte "{$a}" moet door de ontwikkelaar worden bijgewerkt';
$string['individualplural'] = 'Individuele gebruikers';
$string['inforesizecustomicons'] = 'Bestanden groter dan 35x35 zullen worden herschaald.';
$string['inlineedit:instructions'] = 'Druk op de Escape-toets om te annuleren, Druk op de Enter-toets als je klaar bent';
$string['inlineedit:maxlength'] = 'Lengte limiet bereikt';
$string['inlineedit:noempty'] = 'Teruggaan naar de vorige onderdeelnaam';
$string['inprogress'] = 'Gestart';
$string['installdemoquestion'] = 'Demogegevens installeren?<br /><br />(Dit kost veel tijd.)';
$string['installingdemodata'] = 'Demogegevens installeren';
$string['invalidsearchtable'] = 'Ongeldige tabel';
$string['issupporteddbwarning'] = 'Je gebruikt een niet-ondersteunde versie van de database op de site. Migreren naar een ondersteunde database verbetert de stabiliteit van de site.';
$string['itemsperpage'] = 'Onderdelen per pagina';
$string['itemsselected'] = 'Onderdeel geselecteerd: {$a}';
$string['itemstoadd'] = 'Onderdelen toevoegen';
$string['lasterroroccuredat'] = 'Laatste fout trad op om {$a}';
$string['learn'] = 'Studie';
$string['learning'] = 'Studie';
$string['learningplans'] = 'Studieplannen';
$string['learningrecords'] = 'Studiegegevens';
$string['listitem'] = '{$a} onderdeel';
$string['listitemplural'] = '{$a} onderdelen';
$string['loading'] = 'Bezig met laden';
$string['loadmore'] = 'Meer laden';
$string['localpostinstfailed'] = 'Lokale aanpassingen verwerken mislukt';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Selecteer of upload het afbeeldingsbestand dat moet worden gebruikt als het logo van de site';
$string['makehomepage'] = 'Instellen als startpagina';
$string['managecertifications'] = 'Beheer certificeringen';
$string['managecustomicons'] = 'Iconen aanpassen';
$string['managers'] = 'Manager\'s';
$string['manageuserlogin'] = 'Beheer gebruikersinlog';
$string['manageuserloginaction'] = 'Beheer login van {$a}';
$string['mariadb_compressed_rows_support'] = 'innodb_read_only_compressed configuratiecontrole';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'MariaDB-versies >=10.6 vereisen innodb_read_only_compressed configuratie ingesteld op UIT.
Voeg innodb_read_only_compressed=OFF toe aan het MariaDB-configuratiebestand of voer SET GLOBAL innodb_read_only_compressed=OFF uit';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> heeft gereageerd op de {$a->title}.';
$string['mentiontitle:comment'] = '{$a} heeft je genoemd in een opmerking';
$string['mentionview:comment'] = 'Bekijk commentaar';
$string['menuitem:accessbyaudience'] = 'Tonen aan doelgroep';
$string['menuitem:accessbypreset'] = 'Tonen met regel';
$string['menuitem:accessbyrole'] = 'Tonen aan rol';
$string['menuitem:accesscontrols'] = 'Toegangsrechten';
$string['menuitem:accessmode'] = 'Instellingen toegangsrechten';
$string['menuitem:accessmode_help'] = 'Toegangsrechten kunnen worden toegepast om te bepaalde welke gebruikers dit menuonderdeel te zien krijgen.

**Afschermen** bepaalt hoe de onderstaande criteria worden gehanteerd.

Kies **één** om gebruikers toe te laten die aan **één van** de criteria voldoen.

Kies **alle** om gebruikers toe te laten die aan **alle** criteria voldoen.';
$string['menuitem:accessnotenabled'] = 'Er zijn "Aangepaste toegangsrechten" actief. Daarom zijn onderstaande instellingen niet van toepassing.';
$string['menuitem:addcohorts'] = 'Doelgroep toevoegen';
$string['menuitem:addnew'] = 'Menuonderdeel toevoegen';
$string['menuitem:anycontext'] = 'Geselecteerde rol in willekeurige context';
$string['menuitem:audienceaggregation'] = 'Doelgroepen combineren';
$string['menuitem:audienceaggregation_help'] = 'Bepaal of de gebruiker moet zijn opgenomen in elke doelgroep, of in één van de geselecteerde doelgroepen.';
$string['menuitem:context'] = 'Context';
$string['menuitem:context_help'] = '**Context** bepaalt in welke systeemcontext de rol aan een gebruiker moet zijn toegewezen.

Dit kan op systeemniveau gebeuren (bijvoorbeeld systeembeheerders of bij roltoewijzing vanuit een doelgroep), of in een kleinere context zoals bijvoorbeeld de rol Deelnemers in de context Cursus.';
$string['menuitem:delete'] = '{$a} verwijderen?';
$string['menuitem:deletechildren'] = 'Alle onderliggende onderdelen van "{$a}" zullen worden verwijderd:';
$string['menuitem:deletesuccess'] = 'Menuonderdeel verwijderd.';
$string['menuitem:edit'] = 'Menuonderdeel aanpassen';
$string['menuitem:editaccess'] = 'Toegang';
$string['menuitem:editingx'] = 'Menuonderdeel "{$a}" aanpassen';
$string['menuitem:formitemcustomtitle'] = 'Overschrijf menunaam';
$string['menuitem:formitemparent'] = 'Bovenliggend';
$string['menuitem:formitemtargetattr'] = 'In nieuw venster openen';
$string['menuitem:formitemtargetattr_help'] = 'Selecteer deze optie om de hyperlink in een nieuw venster te laten openen, in plaats van het huidige venster.';
$string['menuitem:formitemtitle'] = 'Titel';
$string['menuitem:formitemtitle_help'] = 'De titel van het menuonderdeel. Hiervoor kan het <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">meertalig contentfilter worden gebruikt</a>.';
$string['menuitem:formitemurl'] = 'Standaard-URL';
$string['menuitem:formitemurl_help'] = 'Begin de URL met een "/" om een relatieve verwijzing te maken naar het internetadres van je Totara-omgeving. Of begin de URL met http:// of https:// voor een externe link, bijvoorbeeld http://www.totaralms.com

Je kunt ook de volgende parameters gebruiken:
* ##userid## (ID ingelogde gebruiker)
* ##username## (gebruikersnaam ingelogde gebruiker)
* ##useremail## (e-mailadres ingelogde gebruiker)
* ##courseid## (ID huidige cursus)';
$string['menuitem:formitemvisibility'] = 'Beschikbaarheid';
$string['menuitem:hiddentoodeep'] = 'Verborgen: menulimiet overschreden';
$string['menuitem:hiddentoodeep_help'] = 'Het menu toont geen onderdelen die dieper zijn genest dan 2 niveaus.';
$string['menuitem:hide'] = 'Verbergen';
$string['menuitem:mainmenu'] = 'Hoofdmenu';
$string['menuitem:movesuccess'] = 'Menuonderdeel verplaatst';
$string['menuitem:navigationsettings'] = 'Navigatie-instellingen';
$string['menuitem:norolesfound'] = 'Geen rollen gevonden';
$string['menuitem:nourlwithchildren'] = 'Geen URL';
$string['menuitem:presetaggregation'] = 'Regels combineren';
$string['menuitem:presetaggregation_help'] = 'Bepaal of de gebruiker moet voldoen aan elke regel, of aan één van de geselecteerde regels.';
$string['menuitem:presetwithaccess'] = 'Vereiste status';
$string['menuitem:presetwithaccess_help'] = 'Hiermee kan de toegang tot menuonderdelen worden afgeschermd tot gebruikers die aan één of meer regels voldoen.

De instelling "Combineren" bepaalt hoe deze regels worden toegepast. Kies **één** om gebruikers toe te laten die aan één van de regels voldoen. Kies **alle** om gebruikers toe te laten die aan alle regels voldoen.';
$string['menuitem:resetbackupcustom'] = 'verborgen van menu en beschikbaar in menu-instellingen';
$string['menuitem:resetcustomoption'] = 'Alle aangepaste onderdelen zullen zijn';
$string['menuitem:resetdeletecustom'] = 'permanent verwijderd';
$string['menuitem:resettodefault'] = 'Menu terugzetten naar standaardinstellingen';
$string['menuitem:resettodefaultcomplete'] = 'Volledig menu terugzetten naar standaardinstellingen';
$string['menuitem:resettodefaultconfirm'] = 'Volledig menu terugzetten naar standaardinstellingen? Alle aanpassingen worden gewist.';
$string['menuitem:resetwarnign'] = 'Je staat op het punt het hoofdmenu te resetten naar de standaardconfiguratie.';
$string['menuitem:restrictaccess'] = 'Toegangsrechten';
$string['menuitem:restrictaccessbyaudience'] = 'Tonen aan doelgroep';
$string['menuitem:roleaggregation'] = 'Combineren';
$string['menuitem:roleaggregation_help'] = 'Bepaal of alle rollen aan de gebruiker moeten zijn toegewezen, of één van de geselecteerde rollen.';
$string['menuitem:roleswithaccess'] = 'Toegang voor rollen';
$string['menuitem:roleswithaccess_help'] = 'Hiermee wordt het mogelijk om de toegang tot menuonderdelen af te schermen op basis van rollen die aan gebruikers zijn toegewezen.

Met **Combineren** kun je bepalen of men alle rollen moet hebben, of dat één van de geselecteerde rollen voldoende is.

Met **Contect** kun je bepalen op welk niveau de rol moet zijn toegewezen.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Toegang tot "Alle beoordelingen"';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Toegang tot "Beoordeling"';
$string['menuitem:rulepreset_can_view_certifications'] = 'Toegang tot "Certificering"';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Toegang tot "Feedback"';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Toegang tot "Mijn beoordelingen"';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Toegang tot "Studieplannen"';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Toegang tot "Mijn doelen"';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Toegang tot "Rapporten"';
$string['menuitem:rulepreset_can_view_my_team'] = 'Toegang tot "Medewerkers"';
$string['menuitem:rulepreset_can_view_programs'] = 'Toegang tot "Programma\'s"';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Toegang tot "Verplichte studie"';
$string['menuitem:rulepreset_is_guest'] = 'Gebruiker heeft toegang als gast';
$string['menuitem:rulepreset_is_logged_in'] = 'Gebruiker is ingelogd';
$string['menuitem:rulepreset_is_not_guest'] = 'Gebruiker heeft <b>geen</b> toegang als gast';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Gebruiker is <b>niet</b> ingelogd';
$string['menuitem:rulepreset_is_site_admin'] = 'Gebruiker is systeembeheerder';
$string['menuitem:show'] = 'Tonen';
$string['menuitem:showcustom'] = 'Tonen indien toegang';
$string['menuitem:showwhenrequired'] = 'Tonen';
$string['menuitem:systemcontext'] = 'Geselecteerde rol in context systeem';
$string['menuitem:title'] = 'Titel';
$string['menuitem:topnavigation'] = 'Navigatie';
$string['menuitem:type'] = 'Type';
$string['menuitem:typedisabled'] = 'Functie uitgeschakeld';
$string['menuitem:typeparent'] = 'Bovenliggend';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Regels aangepast';
$string['menuitem:updatesuccess'] = 'Menu aangepast';
$string['menuitem:url'] = 'Standaard-URL';
$string['menuitem:visibility'] = 'Beschikbaarheid';
$string['menuitem:withrestrictionall'] = 'Dit menuonderdeel is beschikbaar voor gebruikers die aan <strong>alle</strong> onderstaande criteria voldoen.';
$string['menuitem:withrestrictionany'] = 'Dit menuonderdeel is beschikbaar voor gebruikers die aan <strong>één van de</strong> onderstaande criteria voldoen.';
$string['menulifetime'] = 'Cache hoofdmenu';
$string['menulifetime_desc'] = 'Een hogere waarde verbetert de systeemprestaties, maar aanpassingen worden hierdoor mogelijk later zichtbaar.';
$string['menu_title_perform'] = 'Ontwikkelen';
$string['messageprovider:mention'] = 'Notificaties over vermeldingen';
$string['minutelyon'] = 'Elke minuut om';
$string['mnetdeprecated'] = 'MNET-functionaliteit is verouderd en wordt verwijderd in Totara 14';
$string['mnetdeprecateduserspresent'] = 'MNET-gebruikers zijn gedetecteerd, deze moeten worden gemigreerd naar normale accounts voordat ze upgraden naar Totara 14';
$string['mnetremoval'] = 'MNET-functionaliteit is verwijderd uit Totara 14.0';
$string['mnetremovalblocked'] = 'Er zijn MNET-gebruikers gedetecteerd, site kan niet worden geüpgraded naar Totara 14';
$string['modulearchive'] = 'Archieven activiteit';
$string['month'] = 'Maand';
$string['month_april'] = 'April';
$string['month_april_short'] = 'Apr';
$string['month_august'] = 'Augustus';
$string['month_august_short'] = 'Aug';
$string['month_december'] = 'December';
$string['month_december_short'] = 'Dec';
$string['month_february'] = 'Februari';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'Januari';
$string['month_january_short'] = 'Jan';
$string['month_july'] = 'Juli';
$string['month_july_short'] = 'Jul';
$string['month_june'] = 'Juni';
$string['month_june_short'] = 'Jun';
$string['monthlyon'] = 'Elke maand om';
$string['month_march'] = 'Maart';
$string['month_march_short'] = 'Mrt';
$string['month_may'] = 'Mei';
$string['month_may_short'] = 'Mei';
$string['month_november'] = 'November';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Oktober';
$string['month_october_short'] = 'Okt';
$string['month_september'] = 'September';
$string['month_september_short'] = 'Sep';
$string['moodlecore'] = 'Moodle-kern';
$string['moreitems'] = 'Meer onderdelen';
$string['movedown'] = 'Omlaag';
$string['move_to_list'] = 'Verplaats naar lijst';
$string['moveup'] = 'Omhoog';
$string['mssqlgroupconcatfail'] = 'Automatische update is mislukt met als reden "{$a}". Kopieer de onderstaande tekst en voer deze als Administrator uit in MSSQL Server. Vernieuw daarna deze pagina.';
$string['mybookings'] = 'Bijeenkomsten';
$string['mycoursecompletions'] = 'Studiegegevens';
$string['mycurrentprogress'] = 'Actieve cursussen';
$string['mydevelopmentplans'] = 'Loopbaanontwikkeling';
$string['myfuturebookings'] = 'Actieve aanmeldingen';
$string['mylearning'] = 'Studie';
$string['mypastbookings'] = 'Historie';
$string['myprofile'] = 'Profiel';
$string['myrecordoflearning'] = 'Studiegegevens';
$string['mysqlneedsinnodb'] = 'The current database engine "{$a}" may not be compatible with Totara, it is strongly recommended to use InnoDB or XtraDB engine.';
$string['myteaminstructionaltext'] = 'Selecter rechts een medewerker';
$string['navigate_down'] = 'Ga naar {$a}';
$string['navigate_up'] = 'Ga terug';
$string['nextpage'] = 'Volgende pagina';
$string['ngramcheckinfo'] = 'NGRAM-controle';
$string['ngramenvironmentmsg'] = 'NGRAM-plug-in voor MySQL ontbreekt. Het wordt ten zeerste aanbevolen om de NGRAM-plug-in te installeren om het zoeken naar volledige tekst in de MySQL-database te optimaliseren.';
$string['n_more'] = '{$a} meer';
$string['noassessors'] = 'Geen beoordelaars gevonden';
$string['nogroupassignments'] = 'Geen groepen toegewezen';
$string['noitems'] = 'Geen onderdelen om weer te geven';
$string['none'] = 'Geen';
$string['noresultsfor'] = 'Geen resultaten voor "{$a->query}".';
$string['nostaffassigned'] = 'Er zijn geen teamleden toegewezen';
$string['notapplicable'] = 'Niet van toepassing';
$string['notavailable'] = 'Niet beschikbaar';
$string['notenrolled'] = '<i>Geen inschrijvingen.</i>';
$string['notfound'] = 'Niet gevonden';
$string['notimplementedtotara'] = 'Deze functionaliteit is alleen beschikbaar voor MySQL, MSSQL en PostgreSQL.';
$string['number'] = 'Nummer';
$string['numberofactiveusers'] = '{$a} gebruikers hebben ingelogd in het afgelopen jaar';
$string['numberofstaff'] = '({$a} medewerkers)';
$string['old_release_security_text_plural'] = '(inclusief [[SECURITY_COUNT]] nieuwe security-releases)';
$string['old_release_security_text_singular'] = '(inclusief 1 nieuwe security-release)';
$string['old_release_text_plural'] = 'Dit is niet de meest recente release van deze versie. Er zijn [[ALLTYPES_COUNT]] nieuwe releases beschikbaar.';
$string['old_release_text_singular'] = 'Dit is niet de meest recente release van deze versie. Er is 1 nieuwe release beschikbaar.';
$string['options'] = 'Opties';
$string['organisationatcompletion'] = 'Organisatie na voltooiing';
$string['organisation_name'] = 'Organisatie';
$string['organisationsarrow'] = 'Organisaties >';
$string['organisation_typeicon'] = 'Icoon organisatietype';
$string['or_separator'] = 'Of';
$string['participant'] = 'Deelnemer';
$string['pastbookingsfor'] = 'Historie van <b></b>';
$string['pastbookingsforheading'] = 'Historische aanmeldingen voor {$a}';
$string['pathtowkhtmltopdf'] = 'Pas naar wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Specificeer het pas naar de executable van wkhtmltopdf. Hiermee worden PDF-afdrukken gegenereerd.';
$string['performinglocalpostinst'] = 'Lokale instellingen na installatie';
$string['permittedcrossdomainpolicies'] = 'Toegestane cross-domain regels';
$string['permittedcrossdomainpolicies_desc'] = 'If set to "none" browsers are instructed to prevent embedding of content from this server in extenal Flash or PDF files. If set to "master-only" the policies can be defined in main crossdomain.xml file.';
$string['persistentloginenable'] = 'Aanhoudende login';
$string['persistentloginenable_desc'] = 'Indien ingeschakeld, vervangt \'Herinner mijn login op deze computer\' de \'Gebruikersnaam onthouden\' optie op de inlogpagina.';
$string['persistentloginlabel'] = 'Herinner mijn login op deze computer';
$string['persistentlogintask'] = 'Ruim Aanhoudende login op';
$string['phpjitinfo'] = 'PHP Just-In-Time-compilatie controle';
$string['phpjitinforestricted'] = 'PHP Just-In-Time moet uitgeschakeld zijn.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Zelf inschrijven met inschrijfcode';
$string['plugintype_virtualmeetings'] = 'Online sessies';
$string['pos_description'] = 'Omschrijving';
$string['pos_description_help'] = 'Omschrijving positie';
$string['positiona'] = 'Positie {$a}';
$string['positionatcompletion'] = 'Positie na voltooiing';
$string['position_name'] = 'Positie';
$string['positionsarrow'] = 'Posities >';
$string['position_typeicon'] = 'Icoon positietype';
$string['poweredbyx'] = 'Mogelijk gemaakt door {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Mogelijk gemaakt door <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Vorige pagina';
$string['primarynavigation'] = 'Primaire navigatie';
$string['proficiency'] = 'Bekwaamheid';
$string['progdoesntbelongcat'] = 'Programma hoort niet thuis in deze categorie';
$string['programicon'] = 'Icoon programma';
$string['queryerror'] = 'Foute zoekopdracht. Geen resultaten.';
$string['quickaccessmenu:addgroup'] = 'Menu onderdeel toevoegen';
$string['quickaccessmenu:addmenuitem'] = 'Menu-onderdeel toevoegen ...';
$string['quickaccessmenu:addtomenu'] = 'Voeg toe aan beheerdersmenu';
$string['quickaccessmenu:createnewgroup'] = 'Maak een nieuwe groep';
$string['quickaccessmenu:empty-message'] = 'Dit is je administratiemenu. <br /> <a href="{$a}">Klik hier om het aan te passen</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Dit is uw administratiemenu. <br /> Neem contact op met de systeembeheerder om het te gebruiken.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Labels van menu-onderdelen mogen niet leeg zijn';
$string['quickaccessmenu:error:invalidaction'] = 'Ongeldige actie \'{$a}\'';
$string['quickaccessmenu:error:invalidgroup'] = 'Ongeldige menugroep {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Ongeldig menugroep-onderdeel {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Verberg beheerdersmenu';
$string['quickaccessmenu:menuheading'] = 'Beheerdersmenu';
$string['quickaccessmenu:menusettings'] = 'Menu instellingen';
$string['quickaccessmenu:removefrommenu'] = 'Verwijderen uit beheerdersmenu';
$string['quickaccessmenu:reset'] = 'Reset beheerdersmenu';
$string['quickaccessmenu:resetcomplete'] = 'De navigatievoorkeuren van je systeembeheer zijn opnieuw ingesteld naar de standaardconfiguratie.';
$string['quickaccessmenu:resetconfirm'] = 'Weet je zeker dat je je voorkeuren voor de navigatie van het beheerdersmenu wil terugzetten naar hun standaardconfiguratie? Hiermee worden je aanpassingen permanent gewist.';
$string['quickaccessmenu:search'] = 'Doorzoek beheer';
$string['quickaccessmenu:settingsheading'] = 'Systeembeheer navigatie instellingen';
$string['quickaccessmenu:showmenuwindow'] = 'Toon beheerdersmenu venster';
$string['quickaccessmenu:success:itemadded'] = 'Pagina toegevoegd aan het beheerdersmenu';
$string['quickaccessmenu:success:itemremoved'] = 'Pagina verwijderd uit het admin-menu';
$string['quickaccessmenu:untitledgroup'] = 'Untitled';
$string['quickaccesssettings:deletegroup'] = 'Groep verwijderen';
$string['quickaccesssettings:deleteitem'] = 'Verwijder onderdeel';
$string['quickaccesssettings:editgroupname'] = 'Bewerk de groepsnaam';
$string['quickaccesssettings:edititemname'] = 'Bewerk de onderdeelnaam';
$string['quickaccesssettings:groupactions'] = 'Groepsacties';
$string['quickaccesssettings:itemlabel'] = 'Onderdeel label:';
$string['quickaccesssettings:itemname'] = 'Onderdeel doelpagina:';
$string['quickaccesssettings:reordergroup-down'] = 'Sorteer groep lager';
$string['quickaccesssettings:reordergroup-up'] = 'Sorteer groep hoger';
$string['quickaccesssettings:reorderitem-down'] = 'Sorteer onderdeel lager';
$string['quickaccesssettings:reorderitem-up'] = 'Sorteer het onderdeel hoger';
$string['recordnotcreated'] = 'Gegevens toevoegen mislukt';
$string['recordnotupdated'] = 'Gegevens aanpassen mislukt';
$string['recordoflearning'] = 'Studiegegevens';
$string['recordoflearningforname'] = 'Studiegegevens van {$a}';
$string['registrationcode'] = 'Registratiecode';
$string['registrationcode_help'] = 'Productieomgevingen hebben een registratiecode nodig. Deze kunnen opgevraagd worden bij de betreffende Totara Partner.';
$string['registrationcodeinvalid'] = 'Ongeldige registratiecode';
$string['relationship_name_appraiser'] = 'Beoordelaar';
$string['relationship_name_manager'] = 'Manager';
$string['relationship_name_managers_manager'] = 'Manager van de manager';
$string['relationship_name_plural_appraiser'] = 'Beoordelaars';
$string['relationship_name_plural_manager'] = 'Managers';
$string['relationship_name_plural_managers_manager'] = 'Managers van de managers';
$string['relationship_name_plural_subject'] = 'Medewerkers';
$string['relationship_name_subject'] = 'Medewerker';
$string['relative_time_days'] = '{$a} dagen geleden';
$string['relative_time_five_minutes'] = 'In de laatste vijf minuten';
$string['relative_time_half_hour'] = 'In het laatste half uur';
$string['relative_time_hour'] = 'In het laatste uur';
$string['relative_time_month'] = 'Een maand geleden';
$string['relative_time_months'] = '{$a} maanden geleden';
$string['relative_time_years'] = '{$a} jaar geleden';
$string['remotetotaralangnotavailable'] = 'Er kunnen geen updates worden uitgevoerd in de taalbestanden omdat er geen verbinding kan worden gemaakt met download.totaralms.com. Download de bestanden vanaf http://download.totaralms.com/lang/T{$a->totaraversion}/, kopieer ze naar je {$a->langdir} map en pak ze daarin uit.';
$string['removesearchtext'] = 'Verwijder zoekfilter';
$string['replaceareyousure'] = '\'{$a->search}\' vervangen door \'{$a->replace}\'? (J/N)';
$string['replacedevdebuggingrequired'] = 'Activeer Ontwikkelaar-debugging om dit script uit te voeren.';
$string['replacedonotrunlive'] = 'Voer dit niet uit op een productieomgeving!';
$string['replaceenterfindstring'] = 'String zoeken:';
$string['replaceenternewstring'] = 'String toevoegen:';
$string['replacemissingparam'] = 'Er ontbreekt een waarde in Zoeken en/of Vervangen.';
$string['replacereallysure'] = 'Dit maakt de database mogelijk onbruikbaar.  \'{$a->search}\' toch vervangen door \'{$a->replace}\'? (J/N)';
$string['report'] = 'Rapport';
$string['reportedat'] = 'Gerapporteerd op';
$string['reports'] = 'Rapporten';
$string['reports_with_errors'] = 'Sommige rapporten bevatten fouten; neem dan contact op met je beheerder';
$string['requiresjs'] = 'Voor {$a} moet Javascript worden ingeschakeld.';
$string['retry'] = 'Probeer opnieuw';
$string['returntocourse'] = 'Terug naar cursus';
$string['roleassignmentsnum'] = 'Toewijzing';
$string['roledefaults'] = 'Instellingen';
$string['roledefaultsnochanges'] = 'Geen aangepaste rollen';
$string['save'] = 'Opslaan';
$string['saveextended'] = '{$a} opslaan';
$string['schedule'] = 'Periodieke uitvoer';
$string['scheduleadvanced'] = 'Het huidige schema is te ingewikkeld voor de basisinterface, bezoek {$a} om het te bewerken';
$string['scheduleadvancedlink'] = 'hier';
$string['scheduleadvancednopermission'] = 'Het huidige schema is te gecompliceerd voor de interface, neem contact op met de beheerder.';
$string['scheduledaily'] = 'Dagelijks';
$string['scheduleddaily'] = 'Dagelijks om {$a}';
$string['scheduledhourly'] = 'Elke {$a} uur vanaf middernacht';
$string['scheduledminutely'] = 'Elke {$a} minuten vanaf het hele uur';
$string['scheduledmonthly'] = 'Maandelijks op dag {$a}';
$string['scheduledweekly'] = 'Wekelijks op {$a}';
$string['schedulehourly'] = 'Elke X uur';
$string['scheduleminutely'] = 'Elke X minuten';
$string['schedulemonthly'] = 'Maandelijks';
$string['scheduleweekly'] = 'Wekelijks';
$string['search'] = 'Zoeken';
$string['searchcourses'] = 'Cursussen';
$string['search_hierarchy'] = 'Doorzoek hiërarchie';
$string['searchx'] = '{$a} zoeken';
$string['securereferrers'] = 'Beveiligde verwijzers';
$string['securereferrers_desc'] = 'When enabled browsers are instructed to not send script names and page parameters to external sites which improves security and privacy. This may affect functionality of browsers that do not fully implement referrer policy.';
$string['selectallpageitems'] = 'Selecteer alle onderdelen op de pagina';
$string['selectallpageselected'] = 'Alle {$a->count} rijen op deze pagina zijn geselecteerd.';
$string['selectallrows'] = 'Selecteer alle rijen';
$string['selectanassessor'] = 'Kies een beoordelaar...';
$string['selectaproficiency'] = 'Kies een bekwaamheid';
$string['select_a_tab'] = 'Selecteer een tabblad';
$string['select_audiences'] = 'Selecteer doelgroepen';
$string['selected'] = 'Geselecteerd';
$string['selected_tag_list_name'] = 'Geselecteerd {$a}';
$string['selectentireresult'] = 'Selecteer het volledige resultaat';
$string['selectentireresultselected'] = 'Alle rijen in dit resultaat zijn geselecteerd.';
$string['selectionlimited'] = 'Er is een maximum van {$a} geselecteerde managers';
$string['select_organisation'] = 'Selecteer organisaties';
$string['select_position'] = 'Selecteer posities';
$string['selectrow'] = 'Selecteer rij';
$string['selectuserplural'] = 'Selecteer gebruikers';
$string['sendregistrationdatatask'] = 'Systeem: registratiegegevens verzenden';
$string['sendremindermessagestask'] = 'Systeem: herinneringen verzenden';
$string['server_timezone'] = '{$a} (servertijdzone)';
$string['settings'] = 'Instellingen';
$string['sharedsrcinfo'] = 'Webserver document root check';
$string['sharedsrcwarning'] = 'Om veiligheidsredenen mag alleen / server / subdirectory toegankelijk zijn via de webserver, dit betekent dat $ CFG-&gt; wwwroot niet kan eindigen op / server.';
$string['showfeature'] = 'Tonen';
$string['show_filters'] = 'Toon filters';
$string['show_help_for_x'] = 'Help weergeven voor {$a}';
$string['sidepanel'] = 'Zijpaneel';
$string['sitemanager'] = 'Site manager';
$string['siteregistrationemailbody'] = 'Deze omgeving ({$a}) kon niet automatisch worden geregistreerd. Vermoedelijk blokkeert een firewall het verzenden van gegevens.';
$string['sitetype'] = 'Site type';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Acceptatie';
$string['sitetype_help'] = 'Selecteer het type site dat overeenkomt met het gebruik.';
$string['sitetypeproduction'] = 'Productie';
$string['sitetypeqa'] = 'QA / Staging';
$string['sitetypetrial'] = 'Proefperiode';
$string['staffmanager'] = 'Lijnmanager';
$string['startdate'] = 'Startdatum';
$string['started'] = 'Gestart';
$string['strftimedateshortmonth'] = '%d %b %J';
$string['stricttransportsecurity'] = 'HTTP Strict transport security (HSTS)';
$string['stricttransportsecurity_desc'] = 'Indien ingeschakeld, krijgen browsers de instructie om altijd het https: // -protocol te gebruiken bij toegang tot de server en kunnen gebruikers SSL-onderhandelingswaarschuwingen niet negeren. Houd er rekening mee dat indien ingeschakeld, browsers deze instelling zes maanden onthouden en toegang via http: // blokkeren, zelfs als deze instelling later wordt uitgeschakeld. Als je deze instelling activeert, wordt de header \'Strict-Transport-Security: max-age = 16070400\' gebruikt. Als je een aangepaste versie van deze header nodig hebt (om \'preload\' of een andere max-age in te schakelen), laat deze instelling dan uitgeschakeld en configureer de header op je webserver.';
$string['subject'] = 'Medewerker';
$string['subnavigation'] = 'Secundaire navigatie';
$string['subplugintype_tabexport'] = 'Plugin exporteren in tabel';
$string['subplugintype_tabexport_plural'] = 'Exporteren naar tabel';
$string['successuploadicon'] = 'Iconen opgeslagen';
$string['supported_branch_old_release_text'] = 'Wil je wellicht upgraden van {$a} naar de meest recente versie ([[CURRENT_MAJOR_VERSION]]) om te profiteren van nieuwe functionaliteit?';
$string['supported_branch_text'] = 'Wil je wellicht upgraden van {$a} naar de meest recente versie ([[CURRENT_MAJOR_VERSION]]) om te profiteren van nieuwe functionaliteit?';
$string['system_error'] = 'Systeemfout';
$string['tabexports'] = 'Exporteren naar tabel';
$string['tab:futurebookings'] = 'Actieve aanmeldingen';
$string['tab:pastbookings'] = 'Historie';
$string['tag_list'] = 'Label lijst';
$string['tag_list_placeholder'] = 'Typ de naam/namen';
$string['tag_list_x'] = 'Lijst met labels {$a}';
$string['tag_remove'] = '{$a} verwijderen';
$string['tag_remove_from'] = 'Verwijder {$a->name} uit {$a->taglist}';
$string['tags_selected'] = 'Geselecteerde labels';
$string['task_visibility_map_regenerate_all'] = 'Regenereert alle zichtbaarheidskaarten die worden gebruikt om zichtbaarheidscontroles te optimaliseren';
$string['task_visibility_map_regenerate_certification'] = 'Genereert de certificeringszichtbaarheidskaart die wordt gebruikt om de zichtbaarheidscontroles  te optimaliseren';
$string['task_visibility_map_regenerate_course'] = 'Genereert de zichtbaarheidskaart die wordt gebruikt om de zichtbaarheidscontroles te optimaliseren';
$string['task_visibility_map_regenerate_program'] = 'Genereert de programmazichtbaarheidskaart die wordt gebruikt om de zichtbaarheidscontroles te optimaliseren';
$string['team'] = 'Team';
$string['teammembers'] = 'Medewerkers';
$string['teammembers_text'] = 'Dit is een overzicht van je medewerkers.';
$string['technical_details'] = 'Technische details';
$string['template'] = 'Sjabloon';
$string['tempmanager'] = 'Tijdelijke manager';
$string['test_email_notification'] = 'E-mailnotificatie testen';
$string['test_email_notification_help'] = 'Stuur jezelf een test notificatie. Check daarna je inbox.';
$string['test_email_notification_message'] = 'Inhoud van de e-mail';
$string['test_email_notification_subject'] = 'Dit is een test';
$string['time_zone'] = 'Tijdzone';
$string['timezoneinvalid'] = 'Ongeldige tijdzone: {$a}';
$string['timezoneuser'] = 'Tijdzone gebruiker';
$string['toggletotarasync'] = 'HR-import in-/uitschakelen';
$string['toggletotarasyncerror'] = 'HR-import kon niet worden in-/uitgeschakeld voor gebruiker {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Omdat er geen gebruikerscode is ingevuld in hun profiel, kan HR-import niet worden ingeschakeld voor de volgende gebruikers: {$a}';
$string['tooltotarasynctask'] = 'Gebruikers: periodieke HR-import starten';
$string['topic_css_classes'] = 'CSS classes';
$string['topic_css_classes_help'] = 'Door Cascading Style Sheet classes aan een Topic Heading toe te voegen, kan een thema een aangepaste stijl toepassen op de Topic Heading. Voeg een spatie toe tussen elke CSS classe name om meer dan één classe te gebruiken.';
$string['topic_header_bg_color'] = 'Achtergrondkleur koptekst';
$string['topic_header_color'] = 'Kleur koptekst';
$string['topic_header_color_help'] = 'Geef het topic weer met een achtergrondkleur achter de koptekst. Indien ingeschakeld, laat je de invoer van achtergrond- en tekstkleuren leeg om standaardkleuren uit het thema te gebruiken.';
$string['topic_header_text_color'] = 'Kleur koptekst';
$string['totarabuild'] = 'Totara build-nummer';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> is een Moodle-distributie. Een distributie is een kant-en-klare versie van Moodle, met een eigen focus en visie. Totara is speciaal ontwikkeld voor bedrijfsmatige opleiding en ontwikkeling, in tegenstelling tot de onderwijsachtergrond van Moodle.</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> uitbreidingen zijn hebben Copyright &copy; vanaf 2010, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p>Totara LMS gebruikt het volgende materiaal dat is voorzien van copyright:</p>';
$string['totaracore'] = 'Totara-kern';
$string['totarafeatures'] = 'Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara inloggen';
$string['totaralogo'] = 'Logo Totara';
$string['totaramenu'] = 'Menu Totara';
$string['totaranavigation'] = 'Menubalk instellingen';
$string['totararegistration'] = 'Systeemregistratie';
$string['totararegistration_desc'] = '<p> Om Totara-software te registreren, moet u uw registratiecode opnemen. </p><p> Het registreren van uw software is geen Eindgebruikerslicentieovereenkomst. Registratie bepaalt het recht van de abonnee om Totara\'s software-updateservice, technische ondersteuning van uw product en toegang tot bijbehorende klantendiensten te ontvangen, zoals toegang tot de <a href="https://totara.academy/" target="_blank">Totara Academy</a> en <a href="https://totara.community/" target="_blank">Community</a> . Registratie maakt het ook mogelijk om een beperkte set diagnoses, zoals de softwareversie en het besturingssysteem, te gebruiken bij het onderzoeken en oplossen van supportquery\'s. </p><p> Als u uw registratiecode niet hebt of problemen ondervindt, kan uw Totara-partner helpen, of neemt u contact op met <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacybeleid</a> </p>';
$string['totararegistrationinfo'] = '<p>De informatie over je registratie wordt beveiligd verzonden. Uiteraard worden de gegevens vertrouwelijk behandeld.</p>';
$string['totararegistrationlastsent'] = 'Gegevens zijn voor het laatst verzonden naar Totara';
$string['totararegistrationsaved'] = 'Totara-registratie is bijgewerkt';
$string['totararelease'] = 'Totara release';
$string['totarareleaselink'] = 'Bekijk de <a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">Release Notes</a> voor meer informatie.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'In de volgende tabellen zijn niet-unieke waarden gevonden in de kolom idnumber:<br/><br/> {$a} <br/> Corrigeer deze vermeldingen en start de upgrade daarna opnieuw.';
$string['totaraunsupportedupgradepath'] = 'Het is niet mogelijk om direct te upgraden van versie {$a->attemptedversion} naar {$a->currentversion}. Voer eerst een upgrade uit naar versie {$a->required} voordat je de upgrade naar {$a->attemptedversion} nogmaals start.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Controle duplicaatcodes';
$string['totaraupgradesetstandardtheme'] = 'Thema "Standard Totara\' beschikbaar stellen';
$string['totaraversion'] = 'Totara versie';
$string['trysearchinginstead'] = 'Probeer te zoeken.';
$string['type'] = 'Type';
$string['typeicon'] = 'Icoon type';
$string['unassignall'] = 'Elke toewijzing annuleren';
$string['undelete'] = 'Verwijderen ongedaan maken';
$string['undeletecheckfull'] = 'Verwijderen {$a} ongedaan maken?';
$string['undeletednotx'] = 'Kan verwijderen van {$a} niet ongedaan maken!';
$string['undeletedx'] = 'Verwijderen van {$a} ongedaan gemaakt';
$string['undeleteuser'] = 'Gebruikersaccount herstellen';
$string['undeleteusernoperm'] = 'Je bent niet bevoegd om gebruikersaccounts te herstellen';
$string['unexpected_installer_result'] = 'Ongespecificeerde installatiefout: {$a}';
$string['unknown_relationship_name'] = 'Onbekende relatienaam';
$string['unlockcompletion'] = 'Voltooiing ontgrendelen en voortgangsgegevens wissen';
$string['unlockcompletionnoreset'] = 'Voltooiing ontgrendelen en voortgangsgegevens behouden';
$string['unsupported_branch_text'] = 'De geïnstalleerde versie ({$a}) wordt niet langer ondersteund. Dit betekent dat bugs en security-issues niet langer worden opgelost. Voer zo snel mogelijk een upgrade uit naar een ondersteunde versie, zoals [[CURRENT_MAJOR_VERSION]].';
$string['unused'] = 'Niet in gebruik';
$string['updated_recently'] = 'Recent bijgewerkt';
$string['upgradenonlinear'] = 'Upgraden is alleen mogelijk naar een nieuwere versie die is uitgebracht op of na de datum van de huidige versie {$a}';
$string['uploadcompletionrecords'] = 'Studiegegevens importeren';
$string['userdataitemcourse_enrolments'] = 'Cursusinschrijvingen';
$string['userdataitemexternal_services_users'] = 'Externe dienst gebruikerstoewijzingen';
$string['userdataitemexternal_tokens'] = 'Externe tokens';
$string['userdataitemexternal_tokens_help'] = 'Alle toegangstokens voor webservices gemaakt door of voor de gebruiker.';
$string['userdataitemportfolios'] = 'Portfolio exports';
$string['userdataitemportfolios_help'] = 'Informatie over de export van een gebruiker naar portfolio\'s. Dit omvat niet de daadwerkelijke gegevens die zijn geëxporteerd naar de portfolio of beïnvloeden deze niet.';
$string['userdataitemquickaccess_preferences'] = 'Snelle toegang menu gebruikersvoorkeuren';
$string['userdataitemvirtualmeetings'] = 'Online sessies';
$string['userdoesnotexist'] = 'Gebruiker bestaat niet';
$string['userlearningdueonx'] = 'Afronden voor {$a}';
$string['userlearningoverduesincex'] = 'Verlopen op {$a}';
$string['userlearningoverduesincextooltip'] = 'Uiterste datum verlopen op {$a}';
$string['validation_invalid_color_value_hex'] = 'Waarde moet beginnen met # gevolgd door 6 geldige hexadecimale codetekens';
$string['validation_invalid_integer'] = 'Voer een geldig geheel getal in';
$string['validation_invalid_max'] = 'Getal moet {$a->max} of minder zijn';
$string['validation_invalid_max_length'] = 'Voer niet meer dan {$a->len} tekens in';
$string['validation_invalid_min'] = 'Nummer moet {$a->min} of hoger zijn';
$string['validation_invalid_min_length'] = 'Voer tenminste {$a->len} tekens in';
$string['validation_invalid_number'] = 'Gelieve een geldig nummer invoeren';
$string['viewallx'] = 'Bekijk alle {$a}';
$string['viewchildren'] = 'Bekijk onderliggende';
$string['viewmyteam'] = 'Mijn team tonen';
$string['viewselected'] = 'Bekijk selectie';
$string['weeklyon'] = 'Wekelijks op';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% voltooid';
$string['xpositions'] = '{$a}\'s posities';
$string['xresultsfory'] = '<strong>{$a->count}</strong> resultaten gevonden voor "{$a->query}"';
$string['year'] = 'Jaar';
$string['yesdelete'] = 'Ja, verwijderen';
