<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Goedkeuren';
$string['alert_description'] = 'Hieronder worden je meldingen getoond. Klik op de titel van het melding voor een toelichting, of klik op Negeren om de melding te verwijderen. Je kunt het overzicht beperken door de zoekfunctie te gebruiken.';
$string['alertfooter'] = 'Je kunt je voorkeuren voor het ontvangen van deze e-mails instellen op <a href="{$a}">tabblad Berichten in je Profiel</a>.';
$string['alertfooter2'] = 'Om jouw voorkeuren voor het ontvangen van deze e-mails te wijzigen, ga je naar Notificatievoorkeuren hier: {$a}';
$string['alertfooter2html'] = 'Om je voorkeuren voor het ontvangen van deze e-mails te wijzigen, ga je naar jouw <a href="{$a}">Notificatievoorkeuren</a> .';
$string['alerts'] = 'Meldingen';
$string['blended'] = 'Gecombineerd';
$string['cannotsavemessage'] = 'Bericht niet opgeslagen';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Gegevens over opruimen van berichten';
$string['competency'] = 'Competentie';
$string['course'] = 'Cursus';
$string['dismiss'] = 'Negeren';
$string['emailnotifications'] = 'E-mailnotificaties';
$string['error:invalideventtype'] = 'Ongeldige activiteit: {$a}.';
$string['error:redirecttoexternal'] = 'Fout: doorverwijzing naar extern domein';
$string['eventalertsent'] = 'Melding verzonden';
$string['eventtasksent'] = 'Taak verzonden';
$string['evidence'] = 'Portfolio';
$string['face2face'] = 'Bijeenkomst';
$string['facetoface'] = 'Bijeenkomst';
$string['forum'] = 'Forum';
$string['grading'] = 'Beoordelen';
$string['learningplan'] = 'Studieplan';
$string['lesson'] = 'Les';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Melding Notificaties';
$string['messageprovider:task'] = 'Taken';
$string['messages'] = 'Berichten';
$string['messagesettings'] = 'Instellingen berichten';
$string['message:viewallmessages'] = 'Alles tonen';
$string['nextaction'] = 'Volgende taak';
$string['noscript'] = 'schakel JavaScript in voor deze browser';
$string['notyours'] = 'Dit is niet jouw bericht: {$a}';
$string['objective'] = 'Doelstelling';
$string['pluginname'] = 'Berichten';
$string['program'] = 'Programma';
$string['quiz'] = 'Toets';
$string['reasonfordecision'] = 'Motivatie voor besluit:';
$string['recordsall'] = '{$a} berichten';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} gegevens';
$string['reject'] = 'Afwijzen';
$string['resource'] = 'Bron';
$string['scorm'] = 'E-learning';
$string['settingssaved'] = 'Opgeslagen';
$string['statusnotok'] = 'Status niet in orde';
$string['statusok'] = 'Status in orde';
$string['statusundecided'] = 'Status onduidelijk';
$string['survey'] = 'Enquête';
$string['task_description'] = 'Hieronder staan alle taken die je hebt ontvangen. Je kunt op links in de taaktitel klikken om meer details te zien, of een taak afwijzen door op het afwijzen-pictogram rechts van de lijst te klikken. Je kunt er ook voor kiezen om te filteren welke taken in de lijst worden weergegeven door gebruik te maken van "Zoeken op functie".';
$string['tasks'] = 'Taken';
$string['unknown'] = 'Onbekend';
$string['updatemessagestask'] = 'Meldingen en taken na 30 dagen afwijzen';
$string['urgencynormal'] = 'Standaard';
$string['urgencyurgent'] = 'Urgent';
$string['viewdetailshere'] = '<br /><br /><a href="{$a}">Klik op deze link voor meer details</a>';
$string['withselected'] = 'Selectie:';
$string['youcannotview'] = 'Deze pagina is niet toegankelijk';
