<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Instellingen';
$string['adddescription'] = 'Voeg een beschrijving toe (optioneel)';
$string['addrating'] = 'Voeg je beoordeling toe';
$string['back_button'] = '{$a}';
$string['by_author'] = 'door {$a}';
$string['cachedef_catalog_visibility'] = 'Zichtbaarheid van afspeellijst onderdelen in de catalogus';
$string['cannotviewplaylist'] = 'Kan de afspeellijst niet bekijken';
$string['contribute'] = 'Maak een nieuwe afspeellijst';
$string['contributeplaylist'] = 'Draag een afspeellijst bij';
$string['createplaylistshort'] = 'Maak afspeellijst';
$string['creator'] = 'Afspeellijst maker';
$string['defaultlabel'] = 'Afspeellijst';
$string['deletewarningmsg'] = 'Deze actie is permanent. Mensen met toegang tot deze afspeellijst kunnen deze niet meer bekijken. Deze actie zal de inhoud van de afspeellijst NIET verwijderen.';
$string['deletewarningtitle'] = 'Afspeellijst verwijderen?';
$string['edit_playlist_title'] = 'Bewerk de titel van de afspeellijst';
$string['entertitle'] = 'Voer de titel van de afspeellijst in';
$string['error:access'] = 'Geen toegang tot de afspeellijst';
$string['error:addresource'] = 'Kan geen bron aan de afspeellijst toevoegen';
$string['error:create'] = 'Kan geen afspeellijst maken';
$string['error:permissiondenied'] = 'Geen toestemming';
$string['error:removeresource'] = 'Kan de bron niet uit de afspeellijst verwijderen';
$string['error:sharecapability'] = 'Je beschikt niet over de vereiste rechten om deze afspeellijst te delen.';
$string['error:shareprivate'] = 'De afspeellijst kan alleen door jou worden bekeken. Wijzig wie deze afspeellijst kan bekijken om deze te delen.';
$string['error:sharerestricted'] = 'De afspeellijst kan niet door iedereen worden bekeken en alleen de eigenaar mag deze delen.';
$string['error:update'] = 'Kan de afspeellijst niet bijwerken';
$string['error:updateaccess'] = 'De toegang tot de afspeellijst kan niet worden bijgewerkt';
$string['error:update_order'] = 'Bestelling is buiten de grenzen';
$string['field:name'] = 'Naam';
$string['field:resourcenames'] = 'Bron titel(s)';
$string['field:summary'] = 'Samenvatting';
$string['field:timecreated'] = 'Tijd toegevoegd';
$string['field:topics'] = 'Onderwerpen';
$string['image_alt'] = 'De afbeelding voor de playlist {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> heeft gereageerd op de playlist {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> heeft je genoemd in de playlist {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} heeft je genoemd in een afspeellijst';
$string['mentionview:playlist'] = 'Bekijk afspeellijst';
$string['message_playlist'] = 'afspeellijst';
$string['messageprovider:comment_notification'] = 'Opmerkingen op jouw afspeellijsten';
$string['messageprovider:rating_playlist_notification'] = 'Afspeellijstbeoordelingen';
$string['messageprovider:reply_notification'] = 'Reacties op jouw afspeellijsten';
$string['move_element'] = 'Verplaats {$a}';
$string['playlist:create'] = 'Maak afspeellijst';
$string['playlistcreated'] = 'Afspeellijst gemaakt';
$string['playlist:delete'] = 'Afspeellijst verwijderen';
$string['playlistdeleted'] = 'Afspeellijst verwijderd';
$string['playlistdescription'] = 'Beschrijving van afspeellijst';
$string['playlistengagement'] = 'Betrokkenheid bij afspeellijsten';
$string['playlistreshared'] = 'Afspeellijst opnieuw gedeeld';
$string['playlist_resource'] = 'Afspeellijst bronnen';
$string['playlists'] = 'Afspeellijsten';
$string['playlist:share'] = 'Deel afspeellijst';
$string['playlistshared'] = 'Afspeellijst gedeeld';
$string['playlisttitle'] = 'Titel van afspeellijst';
$string['playlist_unavailable'] = 'Deze afspeellijst is niet meer beschikbaar';
$string['playlist:unshare'] = 'Ontkoppel de afspeellijst';
$string['playlist:view_playlist_report'] = 'Bekijk het rapport over de betrokkenheid bij de afspeellijsten';
$string['pluginname'] = 'Afspeellijst';
$string['privacychangeprivatetorestrictedorpublic'] = 'Sommige bronnen in deze afspeellijst zijn alleen voor jou zichtbaar. Als je deze afspeellijst deelt, worden de bronnen zichtbaar voor alle mensen en werkgroepen waarmee u deze deelt.';
$string['privacychangerestrictedtopublic'] = 'Sommige bronnen in deze afspeellijst zijn alleen zichtbaar voor beperkte mensen en werkgroepen. Als je de zichtbaarheid voor iedereen wijzigt, worden alle bronnen in deze afspeellijst zichtbaar.';
$string['privacywarningtitle'] = 'Dit leidt tot een verandering';
$string['rating'] = 'beoordeling';
$string['rating_message'] = 'Je hebt een nieuwe beoordeling voor je afspeellijst {$a}.';
$string['rating_message_subject'] = 'Iemand heeft je afspeellijst beoordeeld';
$string['rating_message_view'] = 'Afspeellijst bekijken:';
$string['ratings'] = 'beoordelingen';
$string['removeitem'] = 'Verwijderen uit afspeellijst';
$string['reshareplaylist'] = 'Afspeellijst \'{$a}\' opnieuw delen';
$string['resourceplaylistposition'] = '{$a->current} van {$a->total} bronnen';
$string['restricted'] = 'Personen kiezen';
$string['savedplaylists'] = 'Opgeslagen afspeellijsten';
$string['selectcontent'] = 'Selecteer inhoud om toe te voegen aan de afspeellijst';
$string['selectexistingresource'] = 'selecteer een bestaande bron';
$string['shareplaylist'] = 'Afspeellijst "{$a}" delen';
$string['tagarea_playlist'] = 'Afspeellijst';
$string['toaddplaylist'] = 'om toe te voegen aan deze afspeellijst';
$string['userdataitemplaylist'] = 'Afspeellijst';
$string['warning_change_to_public'] = 'Een deel van deze inhoud is alleen zichtbaar voor jou of voor beperkte mensen. Als je deze toevoegt met een openbare afspeellijst, wordt deze zichtbaar voor alle gebruikers.';
$string['warning_change_to_restricted'] = 'Een deel van deze inhoud is alleen voor jou zichtbaar. Als je het deelt met deze afspeellijst, wordt het zichtbaar voor alle gebruikers die toegang hebben tot de afspeellijst.';
$string['yourplaylists'] = 'Jouw afspeellijsten';
