<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Adres';
$string['archived'] = 'Cursusvoltooiingsarchief';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Geboekt door';
$string['building'] = 'Gebouw';
$string['cancellationdate'] = 'Datum van annuleren';
$string['cancellationreason'] = 'Reden van annuleren';
$string['coursedelivery'] = 'Cursuslevering';
$string['createdby'] = 'Actie door';
$string['currentorg'] = 'Huidige organisatie van gebruiker';
$string['currentpos'] = 'Huidige positie van gebruiker';
$string['discountcode'] = 'Kortingscode';
$string['discountcost'] = 'Kosten korting';
$string['endtime'] = 'Eindtijd';
$string['f2fname'] = 'Uitvoeringstitel';
$string['f2fnamelink'] = 'Bijeenkomst (link naar sessiepagina)';
$string['facilitator'] = 'Facillitator';
$string['localsessfinishdate'] = 'Lokale einddatum/ -tijd van sessie';
$string['localsessstartdate'] = 'Lokale startdatum/ -tijd van sessie';
$string['maxbookings'] = 'Maximum aantal aanmeldingen';
$string['normalcost'] = 'Normale kosten';
$string['numattendees'] = 'Aantal deelnemers';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Gereserveerd';
$string['room'] = 'Ruimte';
$string['roomcapacity'] = 'Capaciteit ruimte';
$string['roomdescription'] = 'Beschrijving ruimte';
$string['roomname'] = 'Titel ruimte';
$string['sesscapacity'] = 'Uitvoeringscapaciteit';
$string['sessdate'] = 'Startdatum sessie';
$string['sessdatefinish'] = 'Einddatum sessie';
$string['sessdatelink'] = 'Begindatum sessie (link naar pagina)';
$string['sessdetails'] = 'Uitvoeringsdetails';
$string['sessduration'] = 'Uitvoeringsduur';
$string['sessfinish'] = 'Eindtijd uitvoering';
$string['sessfinishdatetime'] = 'Einddatum / -tijd van uitvoering';
$string['sessionrole'] = 'Uitvoering {$a}';
$string['sessionx'] = 'Uitvoering {$a}';
$string['sessname'] = 'Uitvoeringstitel';
$string['sessstart'] = 'Starttijd uitvoering';
$string['sessstartdatetime'] = 'Begindatum / -tijd uitvoering';
$string['sessstartdatetimelink'] = 'Begindatum / -tijd uitvoering (link naar pagina)';
$string['sourcelabel'] = 'Bijeenkomst';
$string['sourcesummary'] = 'Een overzicht van iedereen die zich heeft aangemeld voor een klassikale sessie.';
$string['sourcetitle'] = 'Deelnemerslijst';
$string['starttime'] = 'Starttijd';
$string['status'] = 'Status';
$string['thedate'] = 'De sessiedatum';
$string['type_course_modules_tags'] = 'Bijeenkomstlabels';
$string['type_date'] = 'Uitvoeringsdatum';
$string['type_facetoface'] = 'Training';
$string['type_facetoface_cancellation'] = 'Extra velden annulering';
$string['type_facetoface_session'] = 'Extra sessievelden';
$string['type_facetoface_signup'] = 'Extra velden aanmelding';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Ruimte';
$string['type_session'] = 'Uitvoering';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Cursuslabels';
$string['type_user_signups'] = 'Inschrijvingen gebruiker';
$string['user'] = 'De gebruiker';
$string['usernote'] = 'Gebruikers notitie';
