<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Datum voltooid';
$string['completionorgid'] = 'Organisatie bij voltooiing (code)';
$string['completionorgname'] = 'Organisatie bij voltooiing (naam)';
$string['completionorgpath'] = 'Organisatie bij voltooiing (pad)';
$string['completionposid'] = 'Positie bij voltooiing (code)';
$string['completionposname'] = 'Positienaam bij voltooiing';
$string['completionpospath'] = 'Positie bij voltooiing (pad)';
$string['dateassigned'] = 'Datum toegewezen';
$string['datestarted'] = 'Datum gestart';
$string['duedate'] = 'Uiterste datum';
$string['iscomplete'] = 'Voltooid?';
$string['isinprogress'] = 'Gestart?';
$string['isnotcomplete'] = 'Onvoltooid?';
$string['isnotstarted'] = 'Niet gestart?';
$string['isuserassigned'] = 'Is gebruiker toegewezen?';
$string['multiorgwhencompleted'] = 'Organisaties bij voltooiing';
$string['multiposwhencompleted'] = 'Posities bij voltooiing';
$string['orgwhencompleted'] = 'Organisatie bij voltooiing';
$string['orgwhencompletedbasic'] = 'Organisatie na voltooiing (eenvoudig)';
$string['poswhencompleted'] = 'Positie bij voltooiing';
$string['poswhencompletedbasic'] = 'Positie bij voltooiing (eenvoudig)';
$string['program_completion'] = 'Programma - voltooiing';
$string['programcompletionprogress'] = 'Voortgang';
$string['programcompletionprogressnumeric'] = 'Voortgang';
$string['programcompletionprogresspercentage'] = 'Voortgang (%)';
$string['programcompletionstatus'] = 'Status';
$string['sourcelabel'] = 'Programma';
$string['sourcesummary'] = 'Programma-voltooiingsinformatie en programmadetails.';
$string['sourcetitle'] = 'Programma - voltooiing';
$string['starteddate'] = 'Datum gestart';
$string['template:learner_program_completion:label'] = 'Cursist';
$string['template:learner_program_completion:numberofprograms'] = 'Aantal programma\'s';
$string['template:learner_program_completion:status'] = 'Status';
$string['template:learner_program_completion:summary'] = 'Dit rapport geeft de ingelogde gebruiker een overzicht van de voltooiingsstatus van zijn eigen programma';
$string['template:learner_program_completion:title'] = 'Overzicht van de programmavoltooiingsstatus van de cursist';
$string['template:manager_program_completion:label'] = 'Manager';
$string['template:manager_program_completion:numberofprograms'] = 'Aantal programma\'s';
$string['template:manager_program_completion:status'] = 'Status';
$string['template:manager_program_completion:summary'] = 'Dit rapport geeft managers een overzicht van de voltooiingsstatus van programma\'s in zijn team';
$string['template:manager_program_completion:title'] = 'Overzicht voor managers van de voltooiingsstatus van het programma';
$string['type_progcompletion'] = 'Voltooiing programma';
