<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Activiteiten voltooien';
$string['clicktomarkusercomplete'] = 'Klik om gebruiker als voltooid te markeren';
$string['complete'] = 'Cursussen voltooid';
$string['completiondate'] = 'Voltooiingsdatum';
$string['completions'] = 'Cursusvoltooiing';
$string['completion:view'] = 'Bekijk voltooiingsrapport voor de cursus';
$string['detailedview'] = 'Details';
$string['eventreportviewed'] = 'Voltooiingsrapport bekeken';
$string['eventrplcreated'] = 'RPL toegevoegd';
$string['eventrpldeleted'] = 'RPL verwijderd';
$string['eventuserreportviewed'] = 'Voltooiingsgebruikersrapport bekeken';
$string['id'] = 'ID';
$string['incomplete'] = 'Gestart';
$string['inprogress'] = 'Cursus gestart';
$string['name'] = 'Naam';
$string['nocapability'] = 'Geen toegang tot het voltooiingsrapport van de gebruiker';
$string['nocompletioncoursesenroled'] = 'Gebruiker is niet ingeschreven of gestart in een cursus met ingestelde voltooiing';
$string['nocompletions'] = 'Gebruiker is ingeschreven op deze cursus, maar is nog niet gestart';
$string['notyetstarted'] = 'Niet gestarte cursussen';
$string['page-report-completion-index'] = 'Rapport cursus voltooien';
$string['page-report-completion-user'] = 'Gebruikersrapport cursus voltooien';
$string['page-report-completion-x'] = 'Elk voltooiingsrapport';
$string['pluginname'] = 'Voltooiing';
$string['showonlyactiveenrols'] = 'Alleen actieve inschrijvingen tonen';
$string['showonlyactiveenrols_help'] = 'Normaal gesproken bevat het voltooiingsrapport van de cursus binnen een cursus geen voltooiingsinformatie voor cursisten die geen bestaande actieve inschrijvingen hebben, maar die in het verleden activiteiten hebben voltooid wanneer ze zijn ingeschreven. Als je deze optie uitschakelt, worden alle voltooiingsgegevens in deze rapporten weergegeven, inclusief voor cursisten met geblokkeerde, verlopen of verwijderde inschrijvingen';
$string['xofy'] = '{$a->completed} van {$a->total}';
