<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_comment', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage totara_comment
 */

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'Toegangscache voor auteur van reactie';
$string['comment_author'] = 'Auteur van de reactie';
$string['comment_created'] = 'Reactie aangemaakt';
$string['commenter_placeholder_group'] = 'Auteur van de reactie {$a}';
$string['comment_placeholder_content_text'] = 'Tekst';
$string['comments'] = 'Opmerkingen ({$a})';
$string['comment_soft_deleted'] = 'Reactie verwijderd';
$string['deletecommentconfirm'] = 'Jouw opmerking wordt verwijderd. Alle antwoorden op jouw opmerking blijven behouden.';
$string['deletedcomment'] = 'Deze opmerking is verwijderd.';
$string['done'] = 'Gedaan';
$string['edited'] = 'Bewerkt';
$string['entercomment'] = 'Schrijf een opmerking';
$string['enterreply'] = 'Schrijf een antwoord';
$string['error:accessdenied'] = 'Reactietoegang geweigerd';
$string['error:create'] = 'Kan geen opmerking plaatsen';
$string['error:reportcomment'] = 'Kan de opmerking niet rapporteren';
$string['error:reportreply'] = 'Kan het antwoord niet rapporteren';
$string['error:softdelete'] = 'Kan opmerkingen niet verwijderen';
$string['error:update'] = 'Kan opmerkingen niet bijwerken';
$string['item_owner_placeholder_group'] = 'Eigenaar van het onderdeel {$a}';
$string['likecomment'] = 'Vind de opmerking leuk';
$string['loadmorecomments'] = 'Bekijk eerdere opmerkingen';
$string['owner'] = 'Eigenaar';
$string['pluginname'] = 'Totara opmerking';
$string['post'] = 'Plaatsen';
$string['removedcomment'] = 'Deze opmerking is verwijderd.';
$string['removelikeforcomment'] = 'Verwijder de vind-ik-leuk voor de opmerking';
$string['reply'] = 'Antwoord';
$string['reportcontent'] = 'Rapporteren';
$string['triggermenu'] = 'Menu-trigger';
$string['user_data_item_comment'] = 'Opmerking schrijven';
$string['user_data_item_comment_help'] = 'Bij het opschonen worden alle antwoorden en reacties, die aan de opmerking zijn gekoppeld, verwijderd';
$string['user_data_item_reply'] = 'Antwoord';
$string['user_data_item_reply_help'] = 'Bij het opschonen worden alle reacties verwijderd, die aan het antwoord zijn gekoppeld';
$string['viewreplies'] = 'Bekijk antwoorden';
