<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Prestatieniveau';
$string['achieve_proficiency_in_child_competencies'] = 'Behaal vaardigheid in de onderliggende competenties';
$string['achieve_proficiency_in_other_competencies'] = 'Behaal vaardigheid in andere competenties';
$string['aggregate_all'] = 'ALLE';
$string['aggregate_any'] = 'Voltooi een van de {$a->x}';
$string['aggregation'] = 'Aggregatie';
$string['approve_list'] = 'Beoordeling: {$a}';
$string['approve_none'] = 'Beoordeling: geen';
$string['assign_competency'] = 'Competentie toewijzen';
$string['cancel'] = 'Annuleren';
$string['competencies'] = 'Competenties';
$string['complete'] = 'Voltooid';
$string['complete_all'] = 'Allen voltooien';
$string['complete_any'] = 'Voltooid';
$string['complete_courses'] = 'Voltooi cursussen';
$string['completion'] = 'Voltooiing';
$string['confirm_assign_competency_body_by_other'] = 'De competentie {$a} wordt toegevoegd aan het profiel van deze gebruiker en hun voortgang hierop wordt bijgehouden. Weet je zeker dat je deze competentie aan hen wilt toewijzen?';
$string['confirm_assign_competency_body_by_self'] = 'De competentie {$a} wordt aan je profiel toegevoegd en je voortgang hierop wordt bijgehouden. Weet je zeker dat je deze competentie aan jezelf wilt toewijzen?';
$string['confirm_assign_competency_title'] = 'Bevestig toewijzing';
$string['courses'] = 'Cursussen';
$string['courses_required'] = '{$a} alleen vereist';
$string['criteria'] = 'Criteria';
$string['criterion'] = 'Criterium';
$string['criterion_not_found'] = 'Criteria niet gevonden';
$string['done'] = 'Gedaan';
$string['error'] = 'Fout';
$string['error_competency_assignment'] = 'Er is een fout opgetreden en de toewijzing is niet gelukt.';
$string['error_invalid_configuration'] = 'De criteriumconfiguratie is ongeldig';
$string['go_to_course'] = 'Ga naar cursus';
$string['hidden_course'] = 'Deze cursus is niet beschikbaar om te bekijken';
$string['info'] = 'Informatie';
$string['network_error'] = 'Netwerkfout';
$string['no'] = 'ee';
$string['no_competencies'] = 'Er zijn geen competenties beschikbaar om te bekijken';
$string['no_courses'] = 'Er zijn geen cursussen beschikbaar om te bekijken';
$string['not_available'] = 'Niet beschikbaar';
$string['not_complete'] = 'Niet voltooid';
$string['pluginname'] = 'Totara criteria';
$string['progress'] = 'Voortgang';
$string['remove_item'] = 'Verwijder onderdeel';
$string['required_only'] = '{$a} alleen vereist';
$string['self_assign_competency'] = 'Zelf competentie toewijzen';
$string['type'] = 'Type';
$string['view_competency'] = 'Bekijk competentie';
