<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'nl', branch 't14-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstract method {$a} called - must be implemented';
$string['access'] = 'Toegang';
$string['accessbyrole'] = 'Leesrechten voor rol';
$string['accesscontrols'] = 'Toegang';
$string['accessiblereportsonly'] = 'Rapporten alleen zichtbaar voor degene die het rapport bekijkt';
$string['actions'] = 'Acties';
$string['activateglobalrestriction'] = 'Activeren';
$string['activeglobalrestriction'] = 'Actief';
$string['activeglobalrestriction_help'] = 'Hiermee wordt bepaald of het rapportagedomein actief is. Inactieve domeinen worden genegeerd.';
$string['activeuser'] = 'Actieve gebruiker';
$string['activities'] = 'Activiteiten';
$string['activitygroupdesc'] = 'Met activiteitengroepen kun je meerdere activiteiten bundelen voor het publiceren van rapporten.';
$string['activitygroupingx'] = 'Activiteitengroep \'{$a}\'';
$string['activitygroupnotfound'] = 'Niet gevonden';
$string['activitygroups'] = 'Activiteitgroepen';
$string['add'] = 'Toevoegen';
$string['addanewscheduledreport'] = 'Voeg een nieuw gepland rapport toe aan de lijst:';
$string['addanothercolumn'] = 'Kolom toevoegen';
$string['addanotherfilter'] = 'Filter toevoegen';
$string['addanothersearchcolumn'] = 'Kolom toevoegen...';
$string['addbadges'] = 'Badges toevoegen';
$string['addcohorts'] = 'Doelgroepen toevoegen';
$string['addedscheduledreport'] = 'Gepland rapport toegevoegd';
$string['addexternalemail'] = 'E-mailadres toevoegen';
$string['addnewscheduled'] = 'Gepland rapport toevoegen';
$string['addscheduledreport'] = 'Rapport inplannen';
$string['addsystemusers'] = 'Gebruikers toevoegen';
$string['advanced'] = 'Geavanceerd?';
$string['advancedcolumnheading'] = 'Samenvoegen of groeperen';
$string['advancedgroupaggregate'] = 'Samenvoegen';
$string['advancedgrouptimedate'] = 'Tijdstip en datum (tijdzone database-server)';
$string['aggregatetypeavg_heading'] = 'Gemiddelde van {$a}';
$string['aggregatetypeavg_name'] = 'Gemiddelde';
$string['aggregatetypecountany_heading'] = 'Aantal van {$a}';
$string['aggregatetypecountany_name'] = 'Aantal';
$string['aggregatetypecountdistinct_heading'] = 'Aantal unieke waarden van {$a}';
$string['aggregatetypecountdistinct_name'] = 'Aantal unieke waarden';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Kommagescheiden waarden zonder duplicaten';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Kommagescheiden waarden';
$string['aggregatetypemaximum_heading'] = 'Hoogste waarde van {$a}';
$string['aggregatetypemaximum_name'] = 'Hoogste waarde';
$string['aggregatetypeminimum_heading'] = 'Laagste waarde van {$a}';
$string['aggregatetypeminimum_name'] = 'Laagste waarde';
$string['aggregatetypepercent_heading'] = 'Percentage van {$a}';
$string['aggregatetypepercent_name'] = 'Percentage';
$string['aggregatetypestddev_heading'] = 'Standaarddeviatie van {$a}';
$string['aggregatetypestddev_name'] = 'Standaarddeviatie';
$string['aggregatetypesum_heading'] = 'Som van {$a}';
$string['aggregatetypesum_name'] = 'Som';
$string['aggregatevisibilitycfnotice'] = 'Het gebruik van aggregatie in een rapport met een extra veld voor beperkte zichtbaarheid wordt niet ondersteund en kan onverwachte resultaten opleveren.';
$string['alldata'] = 'Alle gegevens';
$string['allembeddedreports'] = 'Beheer standaardrapporten';
$string['allofthefollowing'] = 'Elk van onderstaande';
$string['allowtotalcount'] = 'Toestaan dat rapporten het totale aantal weergeven';
$string['allowtotalcount_desc'] = 'Wanneer ingeschakeld, kunnen Rapportwizardrapporten worden geconfigureerd om een totaal aantal records weer te geven, voordat er filters zijn toegepast. Houd er rekening mee dat het tellen van deze telling een dure bewerking kan zijn en om prestatieredenen raden we af om deze instelling te gebruiken.';
$string['allrestrictions'] = '&laquo; Alle rapportagedomeinen';
$string['allscheduledreports'] = 'Alle geplande rapporten';
$string['alluserreports'] = 'Beheer toegevoegde rapporten';
$string['and'] = 'en';
$string['anycontext'] = 'Geselecteerde rol in willekeurige context';
$string['anyofthefollowing'] = 'Eén van onderstaande';
$string['anyrole'] = 'Elke rol';
$string['ascending'] = 'Oplopend (A tot Z, 1 tot 9)';
$string['assigned'] = 'Toegewezen';
$string['assignedactivities'] = 'Toegewezen activiteiten';
$string['assignedanyrole'] = 'Enige rol toegewezen';
$string['assignedgroups'] = 'Toegewezen groepen';
$string['assignedrole'] = 'Rol toegewezen \'{$a->role}\'';
$string['assignedusers'] = 'Toegewezen gebruikers';
$string['assigngroup'] = 'Groep toewijzen';
$string['assigngrouprecord'] = 'Gegevens toewijzen';
$string['assigngroupuser'] = 'Gebruikers toewijzen';
$string['at'] = 'op';
$string['audience'] = 'De doelgroep';
$string['audiences'] = 'Doelgroepen';
$string['audiencevisibility'] = 'Beschikbaar voor doelgroep';
$string['audiencevisibilitydisabled'] = 'Zichtbare doelgroep (niet van toepassing)';
$string['availability'] = 'Beschikbaarheid';
$string['availability_help'] = 'Het delen van deze opgeslagen zoekopdracht zal deze beschikbaar maken als een opgeslagen zoekopdracht voor iedereen die toegang heeft tot dit rapport. Alleen jij kunt het bewerken of verwijderen.';
$string['availablesearcheslabel'] = 'Beschikbare zoekopdrachten';
$string['backtoallgroups'] = 'Terug naar alle groepen';
$string['back_to_manage_embedded_reports'] = '«Terug naar Beheer standaardrapporten';
$string['badcolumns'] = 'Ongeldige kolommen';
$string['badcolumnsdesc'] = 'De volgende kolommen zijn in het rapport opgenomen, terwijl ze niet beschikbaar zijn in de brongegevens voor dit type rapport. Wellicht is na het opstellen van het rapport de bron aangepast. Herstel het oude bronbestand of verwijder de betreffende kolommen uit het rapport.';
$string['baseactivity'] = 'Basisactiviteit';
$string['basedon'] = 'Groep gebaseerd op';
$string['baseitem'] = 'Basisobject';
$string['baseitemdesc'] = 'De verzamelde gegevens in deze groep zijn gebaseerd op vragen in de activiteit \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Beide';
$string['bydateenable'] = 'Sorteren op datum';
$string['bytrainerenable'] = 'Sorteren op trainer';
$string['byuserenable'] = 'Sorteren op gebruiker';
$string['cache'] = 'Rapportcaching beschikbaar';
$string['cachedef_rb_ignored_embedded'] = 'Rapportwizard negeerde de ingesloten cache van rapporten';
$string['cachedef_rb_ignored_sources'] = 'Rapportwizard heeft de cache van rapportbronnen genegeerd';
$string['cachedef_rb_source_directories'] = 'Rapportwizard bron path cache';
$string['cachegenfail'] = 'De laatste poging om cache te genereren is mislukt. Probeer het later nog eens.';
$string['cachegenstarted'] = 'Cache genereren gestart om {$a}. Dit proces kan enkele minuten in beslag nemen.';
$string['cache_not_available'] = 'Rapport-caching is om de volgende reden(en) niet beschikbaar:';
$string['cachenow'] = 'Direct publiceren';
$string['cachenow_help'] = 'Selecteer **Direct publiceren** om ervoor te zorgen dat de taak direct wordt gestart.';
$string['cachenow_title'] = 'Rapportcaching';
$string['cachepending'] = '{$a} Er zijn aanpassingen gedaan die nog niet zichtbaar zullen zijn. Dit gebeurt tijdens de eerstvolgende publicatie van het rapport.';
$string['cachereport'] = 'Genereer rapportcache';
$string['caching_reports_with_create_table_from_select'] = 'Database biedt geen ondersteuning voor het maken van een tabel op basis van selectie';
$string['caching_reports_with_multitenancy'] = 'Multitenancy is ingeschakeld';
$string['cannotviewembedded'] = 'Standaardrapporten kunnen alleen worden getoond vanaf de betreffende pagina';
$string['category'] = 'Categorie';
$string['certification_visibility'] = 'Dwing beperkingen op de zichtbaarheid van de hele site af';
$string['certification_visibility_checkbox'] = 'Geef records weer op basis van zichtbaarheidsbeperkingen voor doelgroepen en certificering';
$string['certification_visibility_help'] = 'Indien ingeschakeld, worden zichtbaarheidsbeperkingen voor de hele site, zoals zichtbaarheid op basis van doelgroep en zichtbaarheid van certificering, gebruikt om dit rapport te filteren in de context van de gebruiker die het momenteel bekijkt.';
$string['changeglobalrestriction'] = 'aanpassen';
$string['chooseapp'] = 'Kies Beoordelaar...';
$string['chooseappplural'] = 'Kies Beoordelaars';
$string['choosecatplural'] = 'Categorie kiezen';
$string['choosecomp'] = 'Competentie kiezen';
$string['choosecompplural'] = 'Competenties kiezen';
$string['chooseman'] = 'Kies Manager...';
$string['choosemanplural'] = 'Kies Managers';
$string['chooseorg'] = 'Organisatie kiezen';
$string['chooseorgplural'] = 'Organisaties kiezen';
$string['choosepos'] = 'Positie kiezen';
$string['chooseposplural'] = 'Posities kiezen';
$string['chooserestrictiondesc'] = 'Je hebt toegang tot gegevens van diverse rappportagedomeinen. Selecteer hieronder welke gegevens je wil inzien.';
$string['chooserestrictiontitle'] = 'Gegevens tonen van:';
$string['chooserole'] = 'Kies rol...';
$string['clearform'] = 'Wissen';
$string['clone'] = 'Dupliceren';
$string['clonecompleted'] = 'Rapport gedupliceerd';
$string['clonedescrhtml'] = 'Rapport "{$a->origname}" zal worden gedupliceerd als "{$a->clonename}" met de volgende eigenschappen: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'Het ingesloten rapport "{$a}" kan niet worden gekloond.';
$string['clonefailed'] = 'Dupliceren mislukt';
$string['clonenamepattern'] = 'Kopie van {$a}';
$string['clonereport'] = 'Rapport dupliceren';
$string['clonereportaccessreset'] = 'In de kopie worden de instellingen van tabblad "Toegang" hersteld naar standaard.';
$string['clonereportaccesswarning'] = 'Let op! Inhoud en Toegang kan veranderen tijdens het dupliceren.';
$string['clonereportcolumns'] = 'Kolommen';
$string['clonereportfilters'] = 'Filters';
$string['clonereportgraph'] = 'Grafieken en combinatie';
$string['clonereportsearchcolumns'] = 'Rapporttekstzoekkolommen';
$string['clonereportsettings'] = 'Instellingen rapport';
$string['column'] = 'Kolom';
$string['column_advancedheading'] = 'Kolom {$a} Samenvoegen of groeperen';
$string['column_customheading'] = 'Aangepaste kop voor kolom {$a}';
$string['column_customiseheading'] = 'Kop aanpassen voor kolom {$a}';
$string['column_deleted'] = 'Kolom verwijderen';
$string['column_index'] = 'Kolom {$a}';
$string['column_moved'] = 'Kolom verplaatst';
$string['columns'] = 'Kolommen';
$string['columns_updated'] = 'Kolommen aangepast';
$string['column_vis_updated'] = 'Zichtbaar kolom aangepast';
$string['competency_evidence'] = 'Portfolio item competentie';
$string['completedorgenable'] = 'Criterium: Organisatie bij voltooiing';
$string['configenablereportcaching'] = 'Indien ingeschakeld, kunt je rapportcaching per rapport configureren. Houd er rekening mee dat niet alle rapporten caching ondersteunen.';
$string['confirmcoldelete'] = 'Kolom verwijderen?';
$string['confirmcolumndelete'] = 'Kolom verwijderen?';
$string['confirmdeletereport'] = 'Verwijderen bevestigen';
$string['confirmdeleterestriction'] = 'Rapportagedomein verwijderen? Alle gegevens worden gewist.';
$string['confirmdeleterestrictionheader'] = 'Rapportagedomein "{$a}" verwijderen';
$string['confirmfilterdelete'] = 'Filter verwijderen?';
$string['confirmfilterdelete_grid_enabled'] = '(de instelling \'Beperk de eerste weergave in alle Rapportwizardrapporten\' is niet langer van toepassing)';
$string['confirmfilterdelete_rid_enabled'] = 'Weet je het zeker? Als alle filters worden verwijderd, wordt dit rapport automatisch weergegeven wanneer de pagina laadt{$a}.';
$string['confirmrecord'] = 'Bevestig {$a}';
$string['confirmreloadreport'] = 'Bevestig reset';
$string['confirmsearchcolumndelete'] = 'Verwijderen?';
$string['content'] = 'Inhoud';
$string['contentclassnotexist'] = 'Bron {$a} is niet beschikbaar';
$string['contentcontrols'] = 'Gegevens opnemen';
$string['contentdesc_delim'] = '" of "';
$string['contentdesc_orgbelow'] = 'De huidige organisatie van de gebruiker staat onder "{$a}" in een van zijn functieprofielen';
$string['contentdesc_orgboth'] = 'De huidige organisatie van de gebruiker is gelijk aan of lager dan "{$a}" in een van hun functieprofielen';
$string['contentdesc_orgequal'] = 'De huidige organisatie van de gebruiker is gelijk aan "{$a}" in een van hun functieprofielen';
$string['contentdesc_posbelow'] = 'De huidige positie van de gebruiker bevindt zich onder "{$a}" in een van hun functieprofielen';
$string['contentdesc_posboth'] = 'De huidige positie van de gebruiker is gelijk aan of lager dan "{$a}" in een van hun functieprofielen';
$string['contentdesc_posequal'] = 'De huidige positie van de gebruiker is gelijk aan "{$a}" in een van hun functieprofielen';
$string['contentdesc_userdirect'] = 'Het {$a->field} rapporteert rechtstreeks aan "{$a->user}" in een van hun functieprofielen';
$string['contentdesc_userindirect'] = 'Het {$a->field} rapporteert indirect aan "{$a->user}" in een van hun functieprofielen';
$string['contentdesc_userown'] = 'De {$a->field} is "{$a->user}"';
$string['contentdesc_usertemp'] = 'Het {$a->field} rapporteert tijdelijk aan "{$a->user}" in een van hun functieprofielen';
$string['context'] = 'Context';
$string['couldnotsortjoinlist'] = 'Join-list sorteren mislukt. Bron bevat cirkelverwijzingen of verwijst naar niet-bestaande join.';
$string['coursecategory'] = 'Categorie';
$string['coursecategoryid'] = 'Categorie-ID';
$string['coursecategoryidnumber'] = 'Cursus Categorie ID nummer';
$string['coursecategorylinked'] = 'Categorie (hyperlink)';
$string['coursecategorylinkedicon'] = 'Categorie (hyperlink en icoon)';
$string['coursecategorymultichoice'] = 'Categorie cursus (meerkeuze)';
$string['coursecompletedon'] = 'Voltooid op {$a}';
$string['course_completion'] = 'Voltooiing';
$string['coursedatecreated'] = 'Cursus creatiedatum';
$string['courseenddate'] = 'Einddatum';
$string['course_enddate'] = 'Einddatum cursus';
$string['courseenrolavailable'] = 'Open inschrijving';
$string['courseenrolledincohort'] = 'Ingeschreven vanwege doelgroep';
$string['courseenroltype'] = 'Inschrijfmethode';
$string['courseenroltypes'] = 'Inschrijfmethodes';
$string['courseexpandlink'] = 'Titel (uitvouwen voor details)';
$string['courseicon'] = 'Cursusicoon';
$string['courseid'] = 'Cursus-ID';
$string['courseidnumber'] = 'Cursuscode';
$string['courselanguage'] = 'Taal';
$string['coursemobilecompatible'] = 'Cursus mobiele compatibiliteit';
$string['coursemultiitem'] = 'Cursus (meerkeuze)';
$string['coursemultiitemchoose'] = 'Cursussen kiezen';
$string['coursename'] = 'Cursustitel';
$string['coursenameandsummary'] = 'Cursustitel en -omschrijving';
$string['coursenamelinked'] = 'Cursustitel (hyperlink)';
$string['coursenamelinkedicon'] = 'Cursustitel (hyperlink en icoon)';
$string['coursenotset'] = 'Cursus niet ingesteld';
$string['courseprogress'] = 'Voortgang';
$string['courseshortname'] = 'Korte titel';
$string['coursestartdate'] = 'Startdatum';
$string['coursestatuscomplete'] = 'Deze cursus heb je reeds voltooid.';
$string['coursestatusenrolled'] = 'Voor deze cursus ben je reeds ingeschreven.';
$string['coursestatusnotenrolled'] = 'Voor deze cursus ben je nog niet ingeschreven.';
$string['coursesummary'] = 'Cursusomschrijving';
$string['coursetype'] = 'Type';
$string['coursetypeicon'] = 'Type (icoon)';
$string['course_visibility'] = 'Dwing beperkingen op de zichtbaarheid van de hele site af';
$string['course_visibility_checkbox'] = 'Geef records weer op basis van beperkingen voor doelgroep, cursus en werkgroep';
$string['course_visibility_help'] = 'Indien ingeschakeld, worden zichtbaarheidsbeperkingen voor de hele site, zoals op doelgroep gebaseerde zichtbaarheid en cursuszichtbaarheid, gebruikt om dit rapport te filteren in de context van de gebruiker die het momenteel bekijkt.';
$string['coursevisible'] = 'Beschikbaarheid';
$string['coursevisibledisabled'] = 'Zichtbare cursus (niet van toepassing)';
$string['createandedit'] = 'Maken en bewerken';
$string['createandview'] = 'Maken en bekijken';
$string['createasavedsearch'] = 'Filters opslaan als selectie';
$string['createdby'] = 'Toegevoegd door';
$string['createreport'] = 'Rapport toevoegen';
$string['csvformat'] = 'CSV';
$string['currentfinancial'] = 'Huidig financieel jaar';
$string['currentorg'] = 'Huidige organisatie';
$string['currentorgenable'] = 'Criterium: Huidige organisatie';
$string['currentpos'] = 'Huidige positie';
$string['currentposenable'] = 'Criterium: Huidige positie';
$string['currentsearchparams'] = 'Filters opslaan als selectie';
$string['customiseheading'] = 'Kolomtitel aanpassen';
$string['customisename'] = 'Alternatieve titel';
$string['daily'] = 'Dagelijks';
$string['data'] = 'Gegevens';
$string['dateafter'] = 'Na {$a}';
$string['datebefore'] = 'Voor {$a}';
$string['datebetween'] = '{$a->from} naar {$a->to}';
$string['dateisbetween'] = 'Tussen vandaag en';
$string['datelabelisafter'] = '{$a->label}} is na {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label}} is na {$a->after} en bevat lege datums';
$string['datelabelisbefore'] = '{$a->label} is voor {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} is voor {$a->before} en bevat lege datums';
$string['datelabelisbetween'] = '{$a->label}} is tussen {$a->after} en {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} is tussen {$a->after} and {$a->before} en bevat lege datums';
$string['datelabelisdaysafter'] = 'Na vandaag maar voor {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} is na vandaag en voor {$a->daysafter} inclusief de niet ingestelde datums';
$string['datelabelisdaysbefore'] = 'Voor vandaag maar na {$a->daysbefore}';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} is voor vandaag en na {$a->daysbefore} inclusief de niet ingestelde datums';
$string['datelabelisdaysbetween'] = '{$a->label} is na {$a->daysbefore} en voor {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} is na {$a->daysbefore} en voor {$a->daysafter} iinclusief de niet ingestelde datums';
$string['datelabelnotset'] = 'Lege datums';
$string['datenotset'] = 'Toon lege datums';
$string['deactivateglobalrestriction'] = 'Deactiveren';
$string['default'] = 'Standaard';
$string['defaultcolumns'] = 'Standaardkolommen';
$string['defaultgraphcolors'] = 'Standaard grafiekkleuren';
$string['defaultgraphcolorsdescription'] = 'Het standaardkleurenschema voor alle grafieken in een door komma\'s gescheiden lijst met geldige CSS-kleuren (dit kan een HEX-waarde zijn of een van de 145 benoemde kleuren). Dit kan in een rapport worden overschreven met de instelling \'Aangepaste instellingen\' bij het definiëren van de grafiek.';
$string['defaultreportviewgrid'] = 'Tegels';
$string['defaultreportviewlist'] = 'Lijst';
$string['defaultreportviewsetting'] = 'Standaardweergave van rapporten';
$string['defaultreportviewsetting_desc'] = 'De standaardindeling voor lijsten met rapporten die moeten worden weergegeven';
$string['defaultsortcolumn'] = 'Kolom';
$string['defaultsortorder'] = 'Volgorde';
$string['defaultview'] = 'Standaard weergave';
$string['defaultview_help'] = 'Deze opgeslagen zoekopdracht is de standaardweergave wanneer iemand het rapport opent. Gebruikers kunnen de standaard zoekopdracht verwijderen of overschrijven met een zoekopdracht van hun keuze.';
$string['delete'] = 'Verwijderen';
$string['deletecheckschedulereport'] = 'Gepland rapport verwijderen?';
$string['deletedescrhtml'] = 'Rapport "{$a}" zal volledig worden verwijderd';
$string['deletedscheduledreport'] = 'Gepland rapport \'{$a}\' verwijderd';
$string['deleteduser'] = 'Verwijderde gebruiker';
$string['deleterecord'] = 'Verwijder {$a}';
$string['deletereport'] = 'Rapport verwijderd';
$string['deletescheduledreport'] = 'Gepland rapport verwijderen?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Verouderde kolom';
$string['descending'] = 'Aflopend (Z tot A, 9 tot 1)';
$string['disabled'] = 'Uitgeschakeld?';
$string['duration_hours_minutes'] = '{$a->hours}u {$a->minutes}m';
$string['edit'] = 'Bewerk';
$string['editingsavedsearch'] = 'Selectie aanpassen';
$string['editrecord'] = '{$a} aanpassen';
$string['editreport'] = 'Rapport \'{$a}\' aanpassen';
$string['editreportttitle'] = 'Wijzig rapporttitel';
$string['editreportwithurl'] = 'Wijzig rapport \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = '\'{$a}\' aanpassen';
$string['editscheduledreport'] = 'Gepland rapport aanpassen';
$string['editthisreport'] = 'Rapport aanpassen';
$string['emailexternaluserisonthelist'] = 'Dit e-mailadres is reeds toegevoegd';
$string['emailexternalusers'] = 'Extern e-mailadres';
$string['emailexternalusers_help'] = 'Vul hieronder een e-mailadres in';
$string['embedded'] = 'Standaard';
$string['embeddedaccessnotes'] = '<strong>Let op!</strong> Voor standaardrapporten zijn wellicht toegangsrechten ingesteld op de pagina waarop ze worden getoond. Deze toegangsrechten overschrijven wellicht de onderstaande, of er wordt een combinatie toegepast.';
$string['embeddedcontentnotes'] = '<strong>Let op!</strong> Voor standaardrapporten zijn wellicht filters ingesteld door <em>ingebedde parameters</em>. Deze filters beperken wellicht het overzicht dat in het rapport wordt getoond.';
$string['embeddedreports'] = 'Standaardrapporten';
$string['emptyscheduledreportfullmenssage'] = 'Het geplande rapport "{$a}" is niet verzonden, omdat het geen gegevens bevat';
$string['emptyscheduledreportsubject'] = 'Gepland rapport "{$a}" bevat geen gegevens';
$string['enableglobalrestrictions'] = 'Rapportagedomeinen beschikbaar stellen';
$string['enableglobalrestrictions_desc'] = 'Met behulp van rapportagedomeinen kunnen gegevens worden afgeschermd voor specifieke groepen gebruikers. Het toepassen van deze toegangsrechten kan de systeemprestaties nadeling beïnvloeden.';
$string['enablereportcaching'] = 'Caching Rapportwizard beschikbaar';
$string['enablereportgraphs'] = 'Grafieken beschikbaar stellen';
$string['enablereportgraphsinfo'] = 'Indien ingeschakeld, zijn alle functies met betrekking tot grafieken van Report Builder zichtbaar en toegankelijk.';
$string['enableuser_reports'] = 'Maken van rapporten inschakelen';
$string['enableuser_reports_desc'] = 'Indien ingeschakeld, kunnen gebruikers met de juiste rechten rapporten maken.';
$string['enrol'] = 'Inschrijven';
$string['enrolledcertificationcohortids'] = 'Ingeschreven doelgroep-ID\'s voor certificering';
$string['enrolledcoursecohortids'] = 'Inschrijving vanwege doelgroep (code)';
$string['enrolledprogramcohortids'] = 'Inschrijving vanwege doelgroep (code)';
$string['enrolusing'] = 'Inschrijven met {$a}';
$string['error:addscheduledreport'] = 'Gepland rapport toevoegen mislukt';
$string['error:allowedscheduledrecipients'] = 'Ten minste één optie is vereist voor ontvangers van geplande rapporten.';
$string['error:bad_sesskey'] = 'Er is een fout opgetreden omdat de sessiesleutel niet overeen kwam';
$string['error:cachenotfound'] = 'Cache wissen was niet nodig.';
$string['error:columnextranameid'] = 'Alternatieve kolomtitel voor \'{$a}\' moet niet \'id\' zijn';
$string['error:columnnameid'] = 'Alternatieve kolomtitel voor \'{$a}\' moet niet \'id\' zijn';
$string['error:column_not_deleted'] = 'Kolom verwijderen mislukt';
$string['error:column_not_moved'] = 'Kolom verplaatsen mislukt';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Kolomoptie van het type "{$a->type}" met waarde "{$a->value}" niet beschikbaar in bron "{$a->source}"';
$string['error:columns_not_updated'] = 'Kolommen aanpassen mislukt.';
$string['error:column_vis_not_updated'] = 'Zichtbaarheid kolom aanpassen mislukt';
$string['error:couldnotcreatenewreport'] = 'Rapport toevoegen mislukt.';
$string['error:couldnotgenerateembeddedreport'] = 'Rapport publiceren mislukt.';
$string['error:couldnotsavesearch'] = 'Filters opslaan mislukt';
$string['error:couldnotupdateglobalsettings'] = 'Systeeminstellingen aanpassen mislukt.';
$string['error:couldnotupdatereport'] = 'Rapport aanpassen mislukt.';
$string['error:creatingembeddedrecord'] = 'Ingebed rapport {$a} toevoegen mislukt';
$string['error:emailrequired'] = 'Er dient minimaal één e-mailadres van een ontvanger ingegeven te worden, voor de exporteer optie die je nu hebt geselecteerd';
$string['error:emptyexportfilesystempath'] = 'Als publicatie naar een bestandssysteem actief is, moet hier het pad worden vermeld.';
$string['error:failedtoremovetempfile'] = 'Verwijderen tijdelijk publicatiebestand rapport mislukt.';
$string['error:filter_not_deleted'] = 'Verwijderen mislukt.';
$string['error:filter_not_moved'] = 'Verplaatsen mislukt.';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Optie van het type "{$a->type}" met waarde "{$a->value}" niet beschikbaar in bron "{$a->source}"';
$string['error:filters_not_updated'] = 'Aanpassen mislukt.';
$string['error:globalrestrictionrequired'] = 'Selecteer minimaal één beperking.';
$string['error:graphdeleteseries'] = 'Deze kolom is de gegevensbron voor Grafiekconstructie. Verwijder de kolom eerst onder het tabblad Grafiek.';
$string['error:graphisnotvalid'] = 'De instellingen voor de rapportgrafiek zijn ongeldig, controleer alstublieft.';
$string['error:grouphasreports'] = 'Groep kan niet worden verwijderd omdat deze nog in gebruik is.';
$string['error:groupnotcreated'] = 'Groep toevoegen mislukt.';
$string['error:groupnotcreatedinitfail'] = 'Groep toevoegen mislukt. Tabellen konden niet worden geïnitialiseerd!';
$string['error:groupnotcreatedpreproc'] = 'Groep toevoegen mislukt. Preprocessor niet gevonden!';
$string['error:groupnotdeleted'] = 'Groep verwijderen mislukt.';
$string['error:invaliddate'] = 'Voer een geldige datum- of datumbereik in';
$string['error:invalidreportid'] = 'Ongeldige code rapport';
$string['error:invalidreportscheduleid'] = 'Ongeldige code gepland rapport';
$string['error:invalidreportsource'] = 'Ongeldige rapportbron: {$a}';
$string['error:invalidsavedsearchid'] = 'Ongeldige code selectie';
$string['error:invalidsourceforfilter'] = 'Deze filter kan niet gebruikt binnen dit rapporttype.';
$string['error:invaliduserid'] = 'Ongeldige gebruikersnaam';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Verbindingen voor optie van het type "{$a->type}" met waarde "{$a->value}" niet beschikbaar in bron "{$a->source}".';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Verbindingen voor kolommen van het type "{$a->type}" met waarde "{$a->value}" niet beschikbaar in bron "{$a->source}".';
$string['error:joinxhasdependencyyinz'] = 'Verbindingsnaam "{$a->join}" bevat een afhankelijkheid "{$a->dependency}" die niet beschikbaar is in de verbindingenlijst van bron "{$a->source}".';
$string['error:joinxisreservediny'] = 'Verbindingsnaam "{$a->join}" in bron "{$a->source}" is een naam die gereserveerd is voor SQL. Kies een andere naam.';
$string['error:joinxusedmorethanonceiny'] = 'Verbindingsnaam "{$a->join}" wordt meerdere malen gebruikt in bron "{$a->source}".';
$string['error:missingdependencytable'] = 'In bron {$a->source} ontbreekt afhankelijkheidstabel in join-list: {$a->join}!';
$string['error:missingfilteringmissing'] = 'De volgende filters moeten worden toegepast om dit rapport uit te voeren: {$a}';
$string['error:mustselectsource'] = 'Kies een gegevensbron voor dit rapport';
$string['error:nocolumns'] = 'Geen kolommen beschikbaar. Er moeten kolomopties worden toegevoegd aan de bron \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Geen kolommen beschikbaar. Er moeten kolommen worden toegevoegd.';
$string['error:nocontentrestrictions'] = 'Geen filters beschikbaar voor deze bron. de code van bron \'{$a}\' moet hiervoor worden aangepast.';
$string['error:nographseries'] = 'Geen geschikte kolommen voor opstellen grafiek. Voeg eerst kolommen met numerieke gegevens toe of kies "Geen" bij "Type grafiek.';
$string['error:nopdf'] = 'Geen PDF-plugin gevonden.';
$string['error:norolesfound'] = 'Geen rollen beschikbaar';
$string['error:nosavedsearches'] = 'Dit rapport heeft geen opgeslagen zoekopdrachten';
$string['error:nosources'] = 'Geen bronnen beschikbaar. Kies minimaal één bron om een rapport toe te kunnen voegen. Hiervoor moeten bestanden worden toegevoegd aan de systeemcode.';
$string['error:nosvg'] = 'SVG niet ondersteund';
$string['error:notapathexportfilesystempath'] = 'Locatie niet gevonden.';
$string['error:notdirexportfilesystempath'] = 'Locatie niet beschikbaar of locatie is geen map.';
$string['error:notwriteableexportfilesystempath'] = 'Geen schrijfrechten voor locatie.';
$string['error:problemobtainingcachedreportdata'] = 'Rapportgegevens uit cache ophalen mislukt. Wellicht is cache genereren zojuist gestart. Probeer het later nog eens of schakel rapportcaching uit.';
$string['error:problemobtainingreportdata'] = 'Gegevens opvragen mislukt.';
$string['error:processfile'] = 'Bestand opstellen mislukt. Probeer het later nog eens.';
$string['error:propertyxmustbesetiny'] = 'Kenmerk "{$a->property}" moet worden ingesteld voor categorie "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Voor dit rapport is caching uitgeschakeld';
$string['error:reportgraphsdisabled'] = 'Grafieken zijn niet beschikbaar op deze omgeving';
$string['error:reporturlnotset'] = 'URL van rapport {$a} ontbreekt.';
$string['error:savedsearchnotdeleted'] = 'Selectie verwijderen mislukt';
$string['error:search_column_not_deleted'] = 'Zoekkolom kan niet verwijderd worden';
$string['error:unknownbuttonclicked'] = 'Onbekende knop aangeklikt';
$string['error:updatescheduledreport'] = 'Gepland rapport aanpassen mislukt';
$string['eventreportcloned'] = 'Rapport gedupliceerd';
$string['eventreportcreated'] = 'Rapport toegevoegd';
$string['eventreportdeleted'] = 'Rapport verwijderd';
$string['eventreportexported'] = 'Rapport geëxporteerd';
$string['eventreportupdated'] = 'Rapport aangepast';
$string['eventreportviewed'] = 'Rapport getoond';
$string['eventscheduledreportcreated'] = 'Gepland rapport gemaakt';
$string['eventscheduledreportdeleted'] = 'Gepland rapport verwijderd';
$string['eventscheduledreportupdated'] = 'Gepland rapport bijgewerkt';
$string['excelformat'] = 'Excel-formaat';
$string['excludetags'] = 'Exclusief gegevens met label';
$string['execution_lock_warning'] = 'Je voert momenteel een rapport uit. Wacht tot het klaar is voordat je er nog een uitvoert.';
$string['export'] = 'Exporteren';
$string['exportas'] = 'Exporteren als';
$string['exportcsv'] = 'Exporteren naar CSV';
$string['exportfilesystemoptions'] = 'Opties exporteren';
$string['exportfilesystempath'] = 'Doellocatie bestand';
$string['exportfilesystempath_help'] = 'Absolute URL van een schrijfbare map waarin geëxporteerde rapporten kunnen worden opgeslagen.

**Let op!** Dit pad moet correct zijn om het rapport te kunnen exporteren.';
$string['exportods'] = 'Exporteren naar ODS';
$string['exportoptiondisabled'] = 'Uitgeschakeld: {$a}';
$string['exportoptions'] = 'Exportformats';
$string['exportoptionsoverride'] = 'Exportindeling overschrijven?';
$string['exportpdf_landscape'] = 'Exporteren naar PDF (liggend)';
$string['exportpdf_mramlimitexceeded'] = 'Let op! Limiet RAM-geheugen bereikt! Dit rapport is vermoedelijk te groot, want er was bijna {$a} MB nodig om het te genereren. Verklein de publicatie door filters toe te passen of het rapport op te delen.';
$string['exportpdf_portrait'] = 'Exporteren naar PDF';
$string['exportperformancesettings_heading'] = 'Prestatie-instellingen exporteren';
$string['exportproblem'] = 'Downloaden bestand mislukt.';
$string['exporttoemail'] = 'Gepland rapport per e-mail verzenden';
$string['exporttoemailandsave'] = 'Gepland rapport opslaan en per e-mail verzenden';
$string['exporttoemailandsaveshort'] = 'E-mail en bestand';
$string['exporttoemailshort'] = 'E-mail';
$string['exporttofilesystem'] = 'Exporteren naar bestandsmap';
$string['exporttofilesystemenable'] = 'Exporteren naar bestandsmap beschikbaar stellen';
$string['exporttosave'] = 'Gepland rapport alleen naar bestandsmap publiceren';
$string['exporttosaveshort'] = 'Bestand';
$string['exportxls'] = 'Exporteren naar Excel';
$string['externalemail'] = 'Extern e-mailadres toevoegen';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql should use named parameters';
$string['fetchmethod'] = 'Resultaat ophaalmethode';
$string['fetchmethod_default'] = 'Standaard methode voor het ophalen van resultaten';
$string['fetchmethod_help'] = 'Met deze geavanceerde optie kunt u instellen hoe resultaten voor het rapport uit de database worden opgehaald bij het weergeven van een enkele pagina in de tabel.

Standaard wordt de aanbevolen aanpak voor uw database server gebruikt. Dit wordt bepaald door de database server zelf. In situaties waarin u voor een rapport slechte prestaties ondervindt, kan het wijzigen van deze instelling leiden tot verbeterde prestaties.

Als u dit instelt om een standaard gegevensset te gebruiken, worden rapportpagina\'s uitgevoerd met twee verschillende query\'s. De eerste om een enkele pagina met resultaten te krijgen en de tweede om het totale aantal resultaten voor het rapport te krijgen.

Als u dit instelt om getelde gegevensset te gebruiken, wordt er een enkele zoekopdracht uitgevoerd voor de database die zowel een enkele pagina met resultaten als het totale aantal resultaten oplevert.';
$string['fetchmethod_use_countedrecordset'] = 'Gebruik een geavanceerde query (zoekopdracht), om zowel resultaten te krijgen als ook om de som van de gegevens te krijgen';
$string['fetchmethod_use_databaserecommendation'] = 'Gebruik de aanbevolen methode voor uw database-engine';
$string['fetchmethod_use_standardrecordset'] = 'Gebruik twee eenvoudige query\'s (zoekopdrachten), de eerste om de resultaten te krijgen en de tweede om de som van de gegevens te krijgen';
$string['filter'] = 'Optie in zoekvenster';
$string['filter_assetavailable'] = 'Beschikbaar tussen';
$string['filter_assetavailable_help'] = 'Dit filter stelt je in staat om voorzieningen te vinden die beschikbaar zijn voor een sessie, door het specificeren van de start-/ en einddatum van de uitvoering.';
$string['filterby'] = 'Filters';
$string['filtercheckboxallno'] = 'Alle waardes \'Nee\'';
$string['filtercheckboxallyes'] = 'Alle waardes \'Ja\'';
$string['filtercheckboxanyno'] = 'Eén waarde "Nee"';
$string['filtercheckboxanyyes'] = 'Eén waarde "Ja"';
$string['filtercontains'] = 'Eén van de geselecteerde';
$string['filtercontainsnot'] = 'Geen van de geselecteerde';
$string['filterdeleted'] = 'Filter verwijderd';
$string['filterdisabledwarning'] = 'Dit rapport is gewijzigd vanwege het verwijderen van een of meer filters. Neem contact op met de systeembeheerder voor meer informatie.';
$string['filterequals'] = 'Alle geselecteerde';
$string['filterequalsnot'] = 'Niet alle geselecteerde';
$string['filtering_advanced'] = 'Markeer het zoekveld {$a} als geavanceerd';
$string['filtering_customise_field'] = 'Pas veld {$a} Naam aan';
$string['filtering_customise_name'] = 'Naam aanpassen voor {$a}';
$string['filteringrequired'] = 'Filteren vereist';
$string['filteringrequired_field'] = 'Filteren vereist voor veld {$a}';
$string['filteringrequired_missing'] = 'Pas alle vereiste filters toe om dit rapport te bekijken';
$string['filtering_search_field'] = 'Zoekveld {$a}';
$string['filtermoved'] = 'Filter verplaatst';
$string['filtermultiselect'] = 'Multi-Select Filter';
$string['filtermultiselect_help'] = 'Met dit filter kun je informatie filteren op basis van een aantal selectievakjes.

Het filter heeft de volgende opties:

* ** Elke waarde **: deze optie schakelt het filter uit (dwz alle informatie wordt door dit filter geaccepteerd).
* ** Elk van de geselecteerde **: deze optie bevat resultaten als ze overeenkomen met een van de aangevinkte opties.
* ** Alle geselecteerde **: deze optie bevat resultaten als ze overeenkomen met alle aangevinkte opties.
* ** Geen van de geselecteerde **: deze optie bevat regels als ze niet overeenkomen met een van de aangevinkte opties.
* ** Niet alle geselecteerde **: deze optie bevat resultaten als ze niet met alle aangevinkte opties overeenkomen.';
$string['filternameformatincorrect'] = 'get_filter_joins(): filter name format incorrect. Query snippets may have included a dash character.';
$string['filternotset'] = 'Elke waarde';
$string['filter_roomavailable'] = 'Beschikbaar tussen';
$string['filter_roomavailable_help'] = 'Dit filter stelt je in staat om ruimten te vinden die beschikbaar zijn voor een sessie, door het specificeren van de start-/ en einddatum van de sessie.';
$string['filters'] = 'Filters';
$string['filters_updated'] = 'Zoekvenster aangepast';
$string['financialyear'] = 'Startdatum financieel jaar';
$string['financialyeardaystart'] = 'Startdag financieel jaar';
$string['financialyearmonthstart'] = 'Startmaand financieel jaar';
$string['format'] = 'Opmaak';
$string['general'] = 'Algemeen';
$string['generalperformancesettings'] = 'Algemene performance instellingen';
$string['globalinitialdisplay'] = 'Beperk de eerste weergave in alle Rapportwizardrapporten';
$string['globalinitialdisplay_desc'] = 'Indien ingeschakeld, worden alle door gebruikers gegenereerde rapporten met een of meer filters niet automatisch weergegeven bij het laden van de pagina. Dit verbetert de prestaties doordat de weergave van ongewenste rapporten wordt voorkomen. Opmerking: rapporten zonder filters worden automatisch weergegeven.';
$string['globalinitialdisplay_enabled'] = 'De instelling \'Beperk de eerste weergave in alle Rapportwizardrapporten\' is ingeschakeld.';
$string['globalrestriction'] = 'Rapportagedomeinen toepassen';
$string['globalrestrictiondefault'] = 'Rapportagedomeinen toepassen op nieuwe rapporten';
$string['globalrestrictiondefault_desc'] = 'Activeer deze optie om ervoor te zorgen dat rapportagedomeinen automatisch worden toegepast als nieuwe rapporten worden opgesteld.';
$string['globalrestrictiondescription'] = 'Per rapport kan worden bepaald of rapportagedomeinen worden gehanteerd. Systeembeheerder kunnen instellen wat de standaardkeuze is voor nieuwe rapporten.';
$string['globalrestriction_help'] = 'Bepaal of rapportagedomeinen moeten worden gehanteerd voor dit rapport.';
$string['globalrestrictionnew'] = 'Rapportagedomein toevoegen';
$string['globalrestrictionnotsupported'] = 'Rapportagedomeinen worden niet toegepast op rapporten van deze bron.';
$string['globalrestrictionrecordsperpage'] = 'Globaal rapport beperkt het aantal regels per pagina';
$string['globalrestrictionrecordsperpage_desc'] = 'Met het aantal regels per pagina kun je definiëren hoeveel regels worden weergegeven op een rapportpagina.';
$string['globalrestrictions'] = 'Rapportagedomeinen voor de Rapportwizard';
$string['globalrestrictionsdisabled'] = 'Algemene rapportbeperkingen zijn uitgeschakeld';
$string['globalsettingaudiencedescription'] = 'De doelgroep die hierboven wordt weergegeven, zal standaard worden gekozen als de inhoudsbeperking op doelgroepen voor alle nieuwe toegevoegde rapporten. Dit kan worden overschreven in individuele rapporten, door de maker van het rapport.';
$string['globalsettingaudiencename'] = 'Stel een standaard op doelgroep gebaseerde inhoudsbeperking in voor alle nieuwe gebruikersrapporten';
$string['globalsettings'] = 'Configuratie';
$string['globalsettingsupdated'] = 'Configuratie aangepast';
$string['gotofacetofacesettings'] = 'Het rapport Belangstellenden kan worden geopend vanuit het menu Instellingen, Bijeenkomst.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% om te voltooien)';
$string['graph'] = 'Grafiek';
$string['graphadvancedoptions'] = 'Geavanceerde opties';
$string['graphcategory'] = 'Categorie';
$string['graphcustomsettings'] = 'Aangepaste instellingen';
$string['graphcustomsettings_help'] = 'Geavanceerde grafiekinstellingen in de JSON-bestandsindeling. Raadpleeg <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">ons helpdocument</a> voor meer informatie.';
$string['graphlegend'] = 'Legenda';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Grafiekenbibliotheek';
$string['graphlibsetting_desc'] = 'Wijzig de bibliotheek die Totara gebruikt om grafieken weer te geven voor rapporten en rapportblokken.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Maximum aantal te gebruiken vermeldingen';
$string['graphnocategory'] = 'Genummerd';
$string['graphorientation'] = 'Oriëntatie';
$string['graphorientationcolumn'] = 'Gegevensreeks in kolommen';
$string['graphorientation_help'] = 'Gebruik deze optie om aan te geven waarin de gegevensreeks is ondergebracht: in de kolommen of in de rijen. \'Kolommen\' is vaak de beste keuze, behalve wanneer het rapport meer kolommen dan rijen bevat. \'Rijen\' zorgt ervoor dat elk onderdeel in een kolom als een aparte reeks gegevens wordt geïnterpreteerd.';
$string['graphorientationrow'] = 'Gegevensreeks in rijen';
$string['graphseries'] = 'Gegevens';
$string['graphseries_help'] = 'Selecteer uit de kolommen met numerieke gegevens de gegevensbronnen voor de grafiek.';
$string['graphsettings'] = 'Aangepaste instellingen';
$string['graphsettings_help'] = 'Geavanceerde SGVGraph-instellingen in bestandsformaat PHP ini. <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">Kijk op http://www.goat1000.com/svggraph-settings.php<a/> voor meer informatie.';
$string['graphstacked'] = 'Stapelen';
$string['graphtype'] = 'Grafiek';
$string['graphtypearea'] = 'Vlakken';
$string['graphtypebar'] = 'Horizontale staven';
$string['graphtypecolumn'] = 'Kolommen';
$string['graphtypedonut'] = 'Donut';
$string['graphtype_help'] = 'Kies welk type grafiek je wil gebruiken, of kies "Geen" om een bestaande grafiek uit het rapport te verwijderen.';
$string['graphtypeline'] = 'Lijnen';
$string['graphtypepie'] = 'Taart';
$string['graphtypeprogressdonut'] = 'Voortgangsdonut';
$string['graphtypescatter'] = 'Spreiding';
$string['graph_updated'] = 'Grafiek aangepast';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Groep verwijderen?';
$string['groupcontents'] = 'Deze groep bevat {$a->count} evaluatieactiviteiten met het geregistreerde label <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'Groep verwijderd.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Groeperen met \'{$a->groupfunc}\' is niet beschikbaar voor velden van het type \'{$a->type}\' met waarde \'{$a->$value}\'';
$string['groupname'] = 'Naam groep';
$string['grouptag'] = 'Groeplabel';
$string['heading'] = 'Titel';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Bepaal welke kolommen in het rapport worden getoond, eventueel met alternatieve kolomtitels. Bepaal vervolgens de sorteervolgorde.';
$string['help:restrictionoptions'] = 'Bepaal welke gebruikers toegang hebben tot dit rapport, en welke gegevens dan worden getoond. Als er geen opties worden aangevinkt, worden geen gegevens getoond.';
$string['hidden'] = 'Geen publiek rapport';
$string['hiddencellvalue'] = '&lt;verborgen&gt;';
$string['hide'] = 'Verbergen';
$string['hierarchyfiltermusthavetype'] = 'Voor hiërarchische filters van het type "{$a->type}" met  waarde "{$a->value}" moet "hierarchytype" zijn ingesteld in de bron "{$a->source}"';
$string['includechildorgs'] = 'Inclusief onderliggende organisaties';
$string['includechildpos'] = 'Inclusief onderliggende posities';
$string['includeemptydates'] = 'Inclusief gegevens zonder datum';
$string['includerecordsfrom'] = 'Inclusief gegevens van';
$string['includesessionroles'] = 'Toon uitvoeringsrollen waarbij de gebruiker een van de geselecteerde gebeurtenisrollen heeft';
$string['includetags'] = 'Inclusief gegevens met label';
$string['includetrainerrecords'] = 'Inclusief trainersgegevens';
$string['includeuserrecords'] = 'Inclusief studiegegevens';
$string['initialdisplay'] = 'Beperkte initiële weergave';
$string['initialdisplay_disabled'] = 'Deze instelling kan alleen worden gebruikt als er filters beschikbaar zijn.';
$string['initialdisplay_error'] = 'Als \'Beperkte initiële weergave\' is ingeschakeld, moet er minimaal één filter beschikbaar zijn.';
$string['initialdisplay_heading'] = 'Performance-instellingen Filters';
$string['initialdisplay_help'] = 'Bepaal of het rapport bij openen direct gegevens toont. Het inschakelen van "Beperkte initiële weergave" wordt aanbevolen voor grote rapporten (bijvoorbeeld \'Logbestand systeem\'). Bij opening worden alleen de filters getoond, zonder zoekresultaten. Pas als een filter wordt toegepast of een lege zoekopdracht, worden de gegevens geladen.

**Uitgeschakeld**: het rapport toont direct alle gegevens *(standaard)*

**Ingeschakeld**: in het rapport worden pas gegevens getoond als een filter is toegepast of als een lege zoekopdracht wordt uitgevoerd.';
$string['initialdisplay_pending'] = 'Kies een filter of klik direct op Zoeken.';
$string['is'] = 'is';
$string['isaftertoday'] = 'dagen na vandaag';
$string['isbeforetoday'] = 'dagen voor vandaag';
$string['isbelow'] = 'is lager dan';
$string['isnotempty'] = 'is niet leeg (niet NULL)';
$string['isnotfound'] = 'is NIET GEVONDEN';
$string['isnt'] = 'is niet';
$string['isnttaggedwith'] = 'zonder label';
$string['istaggedwith'] = 'met label';
$string['jobassign_appraiser'] = 'Gebruikers Beoordelaar(s)';
$string['jobassign_children'] = 'Inclusief onderliggende';
$string['jobassign_jobend'] = 'Alle Toegewezen Uitdienstdatum(s)';
$string['jobassign_jobstart'] = 'Alle Toegewezen Indienstdatum(s)';
$string['jobassign_jobtitle'] = 'Alle Toegewezen Functietitel(s)';
$string['jobassign_manager'] = 'Alle Toegewezen Manager(s)';
$string['jobassign_organisation'] = 'Alle Toegewezen Organisatie(s)';
$string['jobassign_position'] = 'Alle Toegewezen Positie(s)';
$string['joinnotinjoinlist'] = '\'{$a->join}\' niet in join-list voor {$a->usage}';
$string['label:other'] = 'Anders';
$string['last30days'] = 'Afgelopen 30 dagen';
$string['lastcached'] = 'Laatste opslag in cache op {$a}';
$string['lastchecked'] = 'Laatste uitvoerdatum';
$string['lastfinancial'] = 'Vorig financieel jaar';
$string['lastlogin'] = 'Laatste login';
$string['legacyreportlink'] = 'Ben je op zoek naar de originele versie van dit rapport? {$a->link_start}Je kan deze hier terug vinden:{$a->link_end}';
$string['list_view'] = 'Lijstweergave';
$string['loadmore'] = 'Laad meer';
$string['lockedoutuser'] = 'Buitengesloten';
$string['makedefault'] = 'Maak standaard';
$string['manageactivitygroups'] = 'Activiteitengroepen aanpassen';
$string['manageembeddedreports'] = 'Standaardrapporten';
$string['manageglobalrestrictions'] = 'Rapportagedomeinen';
$string['managereports'] = 'Aanpassen';
$string['managername'] = 'Naam manager';
$string['managesavedsearches'] = 'Selecties aanpassen';
$string['managescheduledreports'] = 'Beheer geplande rapporten';
$string['manageuserreportheading'] = 'Beheer gebruikers: {$a}';
$string['manageuserreports'] = 'Toegevoegde rapporten';
$string['manageyoursavedsearches'] = 'Beheer opgeslagen zoekopdrachten';
$string['messageprovider:empty_scheduled_report'] = 'Leeg gepland rapport';
$string['missingsearchname'] = 'Naam ontbreekt';
$string['mnetnotsupported'] = 'Mnet wordt niet langer ondersteund';
$string['mnetuser'] = 'Mnet gebruiker';
$string['monthly'] = 'Maandelijks';
$string['movedown'] = 'Omlaag';
$string['moveup'] = 'Omhoog';
$string['myreports'] = 'Rapportage';
$string['name'] = 'Naam';
$string['name_help'] = 'Deze naam wordt gebruikt om dit rapportagedomein te identificeren.';
$string['newgroup'] = 'Activiteitengroep toevoegen';
$string['newreport'] = 'Rapport toevoegen';
$string['newreportcreated'] = 'Rapport toegevoegd. Klik op Instellingen om het rapport aan te passen.';
$string['newrestriction'] = 'Rapportagedomein toevoegen';
$string['next30days'] = 'Komende 30 dagen';
$string['nice_time_unknown_timezone'] = 'Onbekende tijdzone';
$string['noactiverestrictionsbehaviour'] = 'Toegang voor gebruikers die geen deel uitmaken van een rapportagedomein';
$string['noactiverestrictionsbehaviourall'] = 'Alle gegevens tonen';
$string['noactiverestrictionsbehaviour_desc'] = 'Bepaal hoe moet worden omgegaan met gebruikers die buiten bestaande rapportagedomeinen vallen.';
$string['noactiverestrictionsbehaviournone'] = 'Geen gegevens tonen';
$string['noaudienceselected'] = 'Je moet een doelgroep selecteren';
$string['nocolumnsyet'] = 'Nog geen kolommen toegevoegd. Gebruik de onderstaande keuzelijsten om kolommen toe te voegen.';
$string['nocontentrestriction'] = 'Alle gegevens tonen';
$string['nodeletereport'] = 'Rapport verwijderen mislukt';
$string['noembeddedreports'] = 'Geen standaardrapporten beschikbaar. Standaardrapporten worden door systeembeheerders in de systeemcode opgenomen zodat deze in pagina\'s worden getoond.';
$string['noemptycols'] = 'Vul een kolomtitel in.';
$string['nofilteraskdeveloper'] = 'Geen filters beschikbaar. Deze moeten nog worden toegevoegd aan de rapportbron \'{$a}\'.';
$string['nofilteroptions'] = 'Geen gegevens.';
$string['nofiltersetfortypewithvalue'] = 'get_field(): geen filter in filteropties voor type \'{$a->type}\' met waarde \'{$a->value}\'';
$string['nofiltersyet'] = 'Nog geen zoekopties toegevoegd. Gebruik de onderstaande keuzelijsten om zoekopties toe te voegen.';
$string['noglobalrestrictionsfound'] = 'Geen rapportagedomeinen beschikbaar';
$string['nogroups'] = 'Geen activiteitengroepen beschikbaar';
$string['noheadingcolumnsdefined'] = 'Geen kolomtitels ingevuld';
$string['noneselected'] = 'Maak een keuze';
$string['nonglobalrestrictionsources'] = 'Let op: voor de rapportbronnen {$a} worden rapportagedomeinen niet ondersteund.';
$string['nopermission'] = 'Je hebt geen toegang tot deze pagina';
$string['norecordsinreport'] = 'Geen gegevens.';
$string['norecordswithfilter'] = 'Geen resultaten voor deze zoekopdracht.';
$string['noreloadreport'] = 'Rapport aanpassen mislukt';
$string['norepeatcols'] = 'Een kolom kan maar eenmaal worden opgenomen';
$string['norepeatfilters'] = 'Een zoekoptie kan maar eenmaal worden opgenomen';
$string['noreports'] = 'Nog geen rapporten toegevoegd.';
$string['noreportscount'] = 'Geen rapporten die deze groep gebruiken';
$string['norestriction'] = 'Leesrechten voor alle gebruikers';
$string['norestrictionsfound'] = 'Geen beperken ingesteld. Deze kunnen op de server worden toegevoegd in het bestand /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Geen rol geselecteerd';
$string['noscheduledreports'] = 'Geen rapporten ingepland';
$string['nosearchcolumnsaskdeveloper'] = 'Geen kolommen beschikbaar als zoekveld. In bron {$a} moeten tekstvelden worden gemarkeerd als \'doorzoekbaar\'.';
$string['nosearchcolumnsyet'] = 'Selecteer eerst de kolommen die moeten worden doorzocht.';
$string['noshortnameorid'] = 'Code of korte titel ongeldig';
$string['notags'] = 'Geen geregistreerde labels beschikbaar. Deze moeten eerst worden toegevoegd zodat deze kunnen worden gebruikt om groepen op te baseren.';
$string['notassigned'] = 'Niet toegekend';
$string['notassignedanyrole'] = 'Geen rol toegewezen';
$string['notassignedrole'] = 'Niet toegewezen rol \'{$a->role}\'';
$string['notcached'] = 'Nog geen cache beschikbaar';
$string['notspecified'] = 'Niet ingesteld.';
$string['notyetchecked'] = 'Nog niet verwerkt.';
$string['nouserreports'] = 'Geen rapporten beschikbaar. Neem contact op met een systeembeheerder om toegang te krijgen.';
$string['numcolumns'] = 'Aantal kolommen';
$string['numfilters'] = 'Aantal filters';
$string['numresponses'] = ': aantal reacties';
$string['numsaved'] = 'Aantal opgeslagen selecties';
$string['numscheduled'] = 'Aantal ingeplande rapportages';
$string['occurredafter'] = 'plaatsgevonden na';
$string['occurredbefore'] = 'plaatsgevonden voor';
$string['occurredprevfinancialyear'] = 'plaatsgevonden in vorig financieel jaar';
$string['occurredthisfinancialyear'] = 'plaatsgevonden in huidig financieel jaar';
$string['odsformat'] = 'ODS-formaat';
$string['on'] = 'op';
$string['onlydisplayrecordsfor'] = 'Alleen gegevens tonen van';
$string['onthe'] = 'op de';
$string['options'] = 'Opties';
$string['or'] = 'of';
$string['organisationframework'] = 'Organisatieraamwerk';
$string['organisationframeworkdescription'] = 'Omschrijving organisatieraamwerk';
$string['organisationframeworkid'] = 'ID organisatieraamwerk';
$string['organisationframeworkidnumber'] = 'Code organisatieraamwerk';
$string['organisationtype'] = 'Gebruikers organisatietype';
$string['organisationtypeid'] = 'Typecode organisatie van gebruiker';
$string['orsuborg'] = '(of onderliggend)';
$string['orsubpos'] = '(of onderliggend)';
$string['otherrecipient:audiences'] = 'Doelgroep: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Externe e-mail: {$a}';
$string['otherrecipients'] = 'Andere ontvangers';
$string['otherrecipient:systemusers'] = 'Gebruiker: {$a}';
$string['overrideexportoptions'] = 'Exportformaten overschrijven';
$string['overrideexportoptions_help'] = 'Vanwege systeem performance redenen wordt wordt bij het exporteren of plannen van grote rapporten (bijv. 10.000 regels) aanbevolen dat de PDF- en Excel-exports zijn uitgeschakeld.

Gebruik deze instelling om de op site-niveau gedefinieerde \'Exportindelingopties\' te vervangen en ervoor te zorgen dat dit rapport verstandige exportmogelijkheden heeft.';
$string['pdffont'] = 'Lettertype PDF-export';
$string['pdffont_help'] = 'Dit lettertype wordt gebruikt bij het genereren van een PDF-export.';
$string['pdflandscapeformat'] = 'PDF-formaat (landschap)';
$string['pdfportraitformat'] = 'PDF-formaat (portret)';
$string['performance'] = 'Cache';
$string['pluginadministration'] = 'Rapportwizard';
$string['pluginname'] = 'Rapportwizard';
$string['posenddate'] = 'Positie einddatum';
$string['positionframework'] = 'Positieraamwerk';
$string['positionframeworkdescription'] = 'Omschrijving positieraamwerk';
$string['positionframeworkid'] = 'ID positieraamwerk';
$string['positionframeworkidnumber'] = 'Code positieraamwerk';
$string['positiontype'] = 'Gebruikers positietype';
$string['positiontypeid'] = 'Typecode positie van gebruiker';
$string['posstartdate'] = 'Positie startdatum';
$string['preprocessgrouptask'] = 'Rapporten: rapportgroepen bijwerken';
$string['private'] = 'Privé';
$string['processscheduledtask'] = 'Rapporten: geplande rapporten publiceren';
$string['programenrolledincohort'] = 'Programma toegewezen via doelgroep';
$string['program_visibility'] = 'Dwing beperkingen op de zichtbaarheid van de hele site af';
$string['program_visibility_checkbox'] = 'Toon records op basis van beperkingen voor doelgroep en programmazichtbaarheid';
$string['program_visibility_help'] = 'Indien ingeschakeld, worden beperkingen voor de zichtbaarheid van de hele site, zoals zichtbaarheid op basis van de doelgroep en de zichtbaarheid van het programma, gebruikt om dit rapport te filteren in de context van de gebruiker die het momenteel bekijkt.';
$string['publicallyavailable'] = 'Publieke selectie';
$string['publicsearch'] = 'Selectie delen?';
$string['records'] = 'Studiegegevens';
$string['recordsperpage'] = 'Aantal resultaten per pagina';
$string['recordstoview'] = 'Gegevens tonen';
$string['recordstoviewdescription'] = 'Hieronder kan worden vastgelegd welke gegevens worden getoond aan de selectie die is ingesteld onder "Domein toewijzen".';
$string['refreshcachetask'] = 'Rapporten: cache vernieuwen';
$string['refreshdataforthisgroup'] = 'Gegevens van deze groep vernieuwen';
$string['reloadreport'] = 'Rapport aangepast';
$string['remove_orphaned_embedded_reports'] = 'Verwijder verweesde ingesloten rapporten';
$string['report'] = 'Rapport';
$string['reportaccess'] = 'Rapport toegang';
$string['reportactions'] = 'Acties';
$string['reportbuilder'] = 'Rapportwizard';
$string['reportbuilderaccessmode'] = 'Toegang beperken';
$string['reportbuilderaccessmode_help'] = 'Access controls are used to restrict which users can view the report.

**Restrict access** sets the overall access setting for the report.

When set to **All users can view this report** there are no restrictions applied to the report and all users will be able to view the report.

When set to **Only certain users can view this report** the report will be restricted to the user groups selected below.

**Note:** access restrictions only control who can view the report, not which records it contains. See the \'Content\' tab for controlling the report contents.';
$string['reportbuilderaudience'] = 'Records weergeven op basis van doelgroep';
$string['reportbuilderaudience_help'] = 'Wanneer ** Records weergeven op basis van doelgroep ** is geselecteerd, worden in het rapport alleen gegevens weergegeven van gebruikers die lid zijn van de geselecteerde doelgroep.';
$string['reportbuilderaudiencenopermission'] = 'Je bent niet gemachtigd om doelgroepen te bekijken. Houd er rekening mee dat er momenteel geen beperking op basis van doelgroep is toegepast';
$string['reportbuilderaudiencenopermissionapplied'] = 'Er is een inhoudsrestrictie op basis van doelgroep toegepast, maar je hebt geen rechten om doelgroepen te bekijken.';
$string['reportbuilderbaseitem'] = 'Report Builder: basisonderdeel';
$string['reportbuilderbaseitem_help'] = 'Door een reeks activiteiten te groeperen, zeg je dat ze iets gemeen hebben, waardoor rapporten kunnen worden gegenereerd voor alle activiteiten in een groep. Het basisonderdeel definieert de eigenschappen waarmee rekening wordt gehouden wanneer aggregatie wordt uitgevoerd op elk lid van de groep.';
$string['reportbuildercache'] = 'Rapportcache inschakelen';
$string['reportbuildercache_disabled'] = 'Deze instelling is niet beschikbaar voor deze bron';
$string['reportbuildercache_heading'] = 'Instellingen cache';
$string['reportbuildercache_help'] = 'Als rapportcache is ingeschakeld, wordt dit rapport periodiek gepubliceerd en opgeslagen. Gebruikers krijgen de gegevens uit dit opgeslagen rapport te zien, in plaats van actuele gegevens. Dit zal de laadsnelheid van het rapport verhogen, vooral als het een omvangrijke selectie betreft.';
$string['reportbuildercachescheduler'] = 'Rapport in cache opslaan (servertijd)';
$string['reportbuildercachescheduler_help'] = 'Hiermee kan worden bepaald hoe vaak het rapport wordt gepubliceerd. Bij de eerstvolgende cron wordt dan een versie in de cache opgeslagen.';
$string['reportbuildercacheservertime'] = 'Huidige servertijd';
$string['reportbuildercacheservertime_help'] = 'All reports are being cached based on server time. Cache status shows you current local time which might be different from server time. Make sure to take into account your server time when scheduling cache.';
$string['reportbuildercohortfilter'] = 'Doelgroepfilter';
$string['reportbuildercohortfilter_help'] = 'Toon resultaten waar de geselecteerde doelgroep (en) zijn toegewezen.';
$string['reportbuildercolumns'] = 'Kolommen';
$string['reportbuildercolumns_help'] = '**Rapportkolommen** stellen je in staat de kolommen aan te passen die in je rapport verschijnen. De beschikbare kolommen worden bepaald door de data ** Bron ** van het rapport. Elke rapportbron heeft een set standaardkolommen ingesteld.

Kolommen kunnen worden toegevoegd, verwijderd, hernoemd en gesorteerd.

**Kolommen toevoegen:** Als je een nieuwe kolom aan het rapport wil toevoegen, kies je de gewenste kolom in de vervolgkeuzelijst \'Nog een kolom toevoegen ...\' en klik je op **Wijzigingen opslaan**. De nieuwe kolom wordt toegevoegd aan het einde van de lijst.

**Opmerking:** Je kunt slechts één kolom van elk type binnen één rapport maken. Je ontvangt een validatiefout als je dezelfde kolom meerdere keren probeert op te nemen.

**Kolommen verbergen:** Standaard verschijnen alle kolommen wanneer een gebruiker het rapport bekijkt. Gebruik de knop \'weergeven / verbergen\' (het oogpictogram) om kolommen te verbergen waarvan je niet wil dat gebruikers deze standaard zien.

**Opmerking:** Een verborgen kolom is nog steeds beschikbaar voor een gebruiker die het rapport bekijkt. Verwijder kolommen (het kruispictogram) waarvan u niet wilt dat gebruikers deze helemaal zien.

**Kolommen verplaatsen:** De kolommen verschijnen in het rapport in de volgorde waarin ze zijn ingevoerd. Gebruik de pijlen omhoog en omlaag om de volgorde te wijzigen.

**Kolommen verwijderen:** Klik op de knop \'Verwijderen\' (het kruispictogram) rechts van de rapportkolom om die kolom uit het rapport te verwijderen.

**Kolommen hernoemen:** Je kunt de naam van een kolom aanpassen door de naam **Naam** te wijzigen en op **Wijzigingen opslaan** te klikken. De **Kop** is de naam die in het rapport wordt weergegeven.

**Meerdere kolomtypes wijzigen:** Je kunt meerdere kolomtypes tegelijkertijd wijzigen door een andere kolom te selecteren in het vervolgkeuzemenu en te klikken op **Wijzigingen opslaan**.';
$string['reportbuildercompletedorg'] = 'Beperken op organisatie bij voltooiing';
$string['reportbuildercompletedorg_help'] = 'Wanneer **Regels weergeven die voltooid zijn in de organisatie van de gebruiker** wordt geselecteerd, geeft het rapport verschillende voltooide regels weer, afhankelijk van de organisatie waaraan de gebruiker is toegewezen. (Een gebruiker krijgt een organisatie toegewezen in zijn \'Gebruikersprofiel\' op het tabblad \'Posities\').

Wanneer **Regels opnemen van onderliggende organisaties** is ingesteld op:
*  **Ja**, kan de gebruiker die het rapport bekijkt voltooide regels weergeven die betrekking hebben op zijn organisatie en eventuele onderliggende organisaties van die organisatie
*  ** Nee **, kan de gebruiker alleen voltooide regels met betrekking tot zijn organisatie bekijken.';
$string['reportbuildercontentmode'] = 'In rapport opnemen';
$string['reportbuildercontentmode_help'] = 'Met inhoudsbesturingselementen kun je de records en informatie beperken die beschikbaar zijn wanneer een rapport wordt bekeken.

** In rapport opnemen** stelt je in staat de algemene instellingen voor inhoudsbeheer voor dit rapport te selecteren:

Wanneer ** Alle gegevens tonen
 ** is geselecteerd, wordt elk beschikbaar record voor deze bron weergegeven en worden er geen beperkingen gesteld aan de beschikbare inhoud.

Wanneer ** Gegevens tonen die overeenkomen met een van de geselecteerde criteria ** is geselecteerd, toont het rapport gegevens die voldoen aan een van de onderstaande criteria. Let op dat als er geen criteria zijn ingesteld, het rapport geen records zal weergeven.

Wanneer ** Records weergeven die overeenkomen met alle aangevinkte criteria ** is geselecteerd, geeft het rapport records weer die voldoen aan alle onderstaande criteria. Let op dat als er geen criteria zijn ingesteld, het rapport geen records zal weergeven.';
$string['reportbuildercontext'] = 'Context';
$string['reportbuildercontext_help'] = 'Context is de locatie of het niveau binnen het systeem waartoe de gebruiker toegang heeft. Een systeembeheerder heeft bijvoorbeeld toegang tot het systeemniveau (context), terwijl een cursist alleen toegang op cursusniveau (context) kan hebben.

** Context ** stelt je in staat de context in te stellen waarin aan een gebruiker een rol is toegewezen om het rapport te bekijken.

Aan een gebruiker kan een rol worden toegewezen op systeemniveau, waardoor deze op grote schaal toegang krijgt of alleen binnen een bepaalde context. Een trainer kan bijvoorbeeld alleen de rol toegewezen krijgen op cursusniveau.

Wanneer ** Geselecteerde rol in context systeem
 ** is geselecteerd, moet aan de gebruiker de rol op systeemniveau worden toegewezen (dat wil zeggen op een hele site) om het rapport te kunnen bekijken.

Wanneer ** Gebruiker een rol in een willekeurige context kan hebben ** is geselecteerd, kan een gebruiker het rapport bekijken wanneer aan hem de geselecteerde rol ergens in het systeem is toegewezen.';
$string['reportbuilder:createscheduledreports'] = 'Maak geplande rapporten';
$string['reportbuildercurrentorg'] = 'Beperken op huidige organisatie';
$string['reportbuildercurrentorg_help'] = 'Wanneer ** Criterium: Huidige organisatie
 ** is geselecteerd, worden in het rapport verschillende resultaten weergegeven, afhankelijk van de organisatie waaraan de gebruiker is toegewezen. (Een gebruiker krijgt een organisatie toegewezen in zijn ** Gebruikersprofiel ** op het tabblad ** Posities **).

Wanneer ** Records opnemen van onderliggende organisaties ** is ingesteld op:

* ** Ja **: de gebruiker die het rapport bekijkt, kan records bekijken die betrekking hebben op zijn organisatie en op onderliggende organisaties van die organisatie.

* ** Nee **: de gebruiker kan alleen records bekijken die betrekking hebben op zijn organisatie.';
$string['reportbuildercurrentpos'] = 'Beperken op huidige positie';
$string['reportbuildercurrentpos_help'] = 'Wanneer ** Criterium: Huidige positie
 ** is geselecteerd, toont het rapport verschillende records afhankelijk van de toegewezen positie (aan een gebruiker wordt een positie toegewezen in het ** Gebruikersprofiel ** op het tabblad ** Posities **)
.
Wanneer ** Records opnemen van onderliggende posities ** is ingesteld op:

* ** Ja **: de gebruiker die het rapport bekijkt, kan records weergeven met betrekking tot zijn posities en alle onderliggende posities die gerelateerd zijn aan zijn posities. * ** Nee **: de gebruiker die het rapport bekijkt, kan alleen records bekijken die gerelateerd zijn aan zijn positie.';
$string['reportbuilderdate'] = 'Beperken op datum';
$string['reportbuilderdate_help'] = 'Wanneer ** Sorteren op datum
 ** is geselecteerd, geeft het rapport alleen records weer binnen het geselecteerde tijdsbestek.

Met de ** Inclusief records van ** opties kun je de tijdsperiode voor het rapport instellen:

* Indien ingesteld op ** Het verleden ** toont het rapport alleen records met een datum die ouder is dan de huidige datum.
* Indien ingesteld op ** De toekomst ** toont het rapport alleen records met een datum in de toekomst ingesteld vanaf de huidige datum.
* Indien ingesteld op ** De laatste 30 dagen ** toont het rapport alleen records tussen de huidige tijd en 30 dagen ervoor.
* Indien ingesteld op ** De volgende 30 dagen ** toont het rapport alleen records tussen de huidige tijd en 30 dagen in de toekomst.';
$string['reportbuilderdescription'] = 'Omschrijving';
$string['reportbuilderdescription_help'] = 'Deze omschrijving wordt boven de rapportfilters getoond.';
$string['reportbuilderdialogfilter'] = 'Rapportwizard: Dialoogfilter';
$string['reportbuilderdialogfilter_help'] = 't dit filter kun je informatie filteren op basis van een hiërarchie. Het filter heeft de volgende opties:

* ** is elke waarde **: met deze optie wordt het filter uitgeschakeld (d.w.z. dat alle informatie door dit filter wordt geaccepteerd).

* ** is gelijk aan **: deze optie staat alleen informatie toe die gelijk is aan de geselecteerde waarde in de lijst.

* ** is niet gelijk aan **: deze optie staat alleen informatie toe die afwijkt van de waarde die in de lijst is geselecteerd.

Zodra een raamwerk is geselecteerd, kunt u het aankruisvak \'Inclusief onderliggende?\' Gebruiken om alleen dat onderdeel te matchen of dat onderdeel en alle sub onderdelen die bij dat onderdeel horen, matchen.';
$string['reportbuilderexportoptions'] = 'Instellingen voor exporteren';
$string['reportbuilderexportoptions_help'] = 'Met exportinstellingen voor rapporten kan een gebruiker de exportopties opgeven die beschikbaar zijn voor gebruikers onderaan een rapportpagina. Deze instelling is van invloed op alle Rapportwizardrapporten. Wanneer meerdere opties zijn geselecteerd, kan de gebruiker de gewenste opties kiezen in het vervolgkeuzemenu Exporteren. Als er geen opties zijn geselecteerd, is de exportfunctie uitgeschakeld.';
$string['reportbuilderexporttofilesystem'] = 'Exporteren naar bestandsmap toestaan';
$string['reportbuilderexporttofilesystem_help'] = 'Door te exporteren naar een bestandssysteem kunnen rapporten worden opgeslagen in een map op het bestandssysteem van de webserver, in plaats van alleen het rapport te e-mailen naar de gebruiker die het rapport plant.

Dit kan handig zijn wanneer het rapport moet worden geopend door een externe systeemautomatisering en in de rapportdirectory kan SFTP-toegang zijn ingeschakeld.

Rapporten die in het bestandssysteem zijn opgeslagen, worden opgeslagen als ** \'Bestandssysteem root-pad\' ** / gebruikersnaam / report.ext waarbij ** gebruikersnaam ** een interne gebruikersnaam is van een gebruiker die eigenaar is van het geplande rapport ** rapport ** is de naam van het geplande rapport met niet-alfanumerieke tekens is verwijderd en ** ext ** is de juiste extensie voor de exportbestandsnaam.';
$string['reportbuilderfilters'] = 'Filters';
$string['reportbuilderfilters_help'] = '** Zoekopties ** stelt je in staat om de filters aan te passen die in het rapport verschijnen. De beschikbare filters worden bepaald door ** Bron ** van het rapport. Elke rapportbron heeft een reeks standaardfilters.

Filters kunnen worden toegevoegd, gesorteerd en verwijderd.

** Filters toevoegen: ** Als je een nieuw filter aan het rapport wil toevoegen, kies je het vereiste filter in het vervolgkeuzemenu
** Nog een filter toevoegen ... ** en klik je op ** Wijzigingen opslaan **. Wanneer
** Geavanceerd ** is aangevinkt, wordt het filter standaard niet weergegeven in het vak ** Zoeken op **. Je kunt klikken op ** Geavanceerd weergeven ** wanneer je een rapport bekijkt om deze filters te bekijken.

** Filters verplaatsen: ** De filters verschijnen in het vak ** Zoeken op ** in de volgorde waarin ze worden weergegeven. Gebruik de pijlen omhoog en omlaag om de volgorde te wijzigen. ** Filters verwijderen: ** Klik op de knop ** Verwijderen ** (het kruissymbool) rechts van de rapportfilter om dat filter uit het rapport te verwijderen. ** Meerdere filtertypes wijzigen: ** Je kunt meerdere filtertypes tegelijkertijd wijzigen door een ander filter in het vervolgkeuzemenu te selecteren en op ** Wijzigingen opslaan ** te klikken.';
$string['reportbuilderfinancialyear'] = 'Instellingen financieel jaar rapportwizard';
$string['reportbuilderfinancialyear_help'] = 'Leg vast op welke datum het financiële jaar start, zodat dit als kan worden gebruikt bij het beperken van rapportinhoud.';
$string['reportbuilderfullname'] = 'Rapporttitel';
$string['reportbuilderfullname_help'] = 'Deze naam wordt boven het rapport getoond en op de pagina Rapporten';
$string['reportbuilderglobalsettings'] = 'Configuratie Rapportwizard';
$string['reportbuildergroupname'] = 'Rapportwizard: naam groep';
$string['reportbuildergroupname_help'] = 'Deze naam kan worden getoond tussen de bronnen van de Rapportwizard.';
$string['reportbuildergrouptag'] = 'Rapportwizard: groeplabel';
$string['reportbuildergrouptag_help'] = 'Als een groep wordt toegevoegd op basis van een label, komt deze groep automatisch beschikbaar in alle acitviteiten met dit geregistreerde label. Door het label van een activiteit te verwijderen wordt de groep hier ook uit verwijderd.';
$string['reportbuilderhidden'] = 'Verbergen op lijst met gebruikersrapporten';
$string['reportbuilderhidden_help'] = 'Indien aangevinkt, zal dit rapport niet verschijnen in het tabblad Rapporten. Houd er rekening mee dat het rapport nog steeds kan verschijnen in blokken en dashboards. Het rapport kan nog steeds worden geopend via de directe URL.';
$string['reportbuilderinitcache'] = 'Status cache (tijdzone gebruiker)';
$string['reportbuilderjobassignmentfilter'] = 'Samengesteld filter functieprofiel';
$string['reportbuilderjobassignmentfilter_help'] = 'Met dit filter kun je informatie filteren op basis van alle functieprofielen. Het filter heeft de volgende opties:

* ** is elke waarde **: met deze optie wordt het filter uitgeschakeld (d.w.z. dat alle informatie door dit filter wordt geaccepteerd).
* ** Een van de geselecteerde **: deze optie toont gebruikers die een van de geselecteerde onderdelen in een van hun functieprofielen hebben.

* ** Geen van de geselecteerde **: deze optie toont gebruikers die geen van de geselecteerde onderdelen in een van hun functieprofielen hebben.
* ** Alle geselecteerde **: deze optie toont gebruikers die alle geselecteerde onderdelen in een van hun functieprofielen hebben. (Let op dat ze meer kunnen hebben dan de geselecteerde onderdelen).
* ** Niet alle geselecteerde **: deze optie toont gebruikers die niet alle geselecteerde onderdelen in hun functieprofielen hebben.

Nadat onderdelen zijn geselecteerd kunt u voor posities en organisaties het aankruisvak \'Inclusief onderliggende? **\' gebruiken om te kiezen of alleen dat onderdelen moet overeenkomen, of dat onderdeel en sub-onderdelen die bij dat onderdeel horen, matchen.';
$string['reportbuilder:manageembeddedreports'] = 'Standaardrapporten maken, bewerken en opnieuw instellen';
$string['reportbuilder:managereports'] = 'Rapporten toevoegen, aanpassen en verwijderen met de Rapportwizard';
$string['reportbuilder:managescheduledreports'] = 'Beheer geplande rapporten';
$string['reportbuilder:overrideexportoptions'] = 'Exportformaten op rapportniveau overschrijven';
$string['reportbuilder:overridescheduledfrequency'] = 'Negeer de minimale frequentie van het geplande rapport';
$string['reportbuilderrecordsperpage'] = 'Aantal gegevens per pagina';
$string['reportbuilderrecordsperpage_help'] = 'Met **Aantal gegevens per pagina** kan worden bepaald hoeveel regels worden getoond per rapportpagina.

Het maximum aantal regels is 9999. Het wordt aanbevolen om de standaardwaarde **40** te gebruiken.';
$string['reportbuilderrolesaccess'] = 'Leesrechten voor rol';
$string['reportbuilderrolesaccess_help'] = 'Als bij **Toegang beperken** is gekozen voor **Leesrechten voor specifieke rol**, kan hiernaast worden bepaald welke rollen toegang hebben. Je kunt één of meer rollen selecteren.';
$string['reportbuildershortname'] = 'Rapportwizard: unieke naam';
$string['reportbuildershortname_help'] = 'De korte titel is een unieke waarde. Gebruik hiervoor alleen letters, cijfers en liggende streepjes.';
$string['reportbuildersorting'] = 'Sorteren';
$string['reportbuildersorting_help'] = 'Met **Sorteren** kan worden bepaald op welke standaardkolom de gegevens moeten worden gesorteerd.

Gebruikers kunnen in een rapport altijd de sortering aanpassen. Deze persoonlijke weergavevoorkeuren blijven behouden tijdens de actieve sessie.';
$string['reportbuildersource'] = 'Bron';
$string['reportbuildersource_help'] = 'De ** Bron ** van een rapport definieert het primaire type gegevens dat wordt gebruikt. Verdere filteropties zijn beschikbaar zodra je begint met het bewerken van het rapport.

Nadat de rapportbron is opgeslagen, kan deze niet meer worden gewijzigd.

Let op dat als er geen opties beschikbaar zijn in het veld ** Bron **, of de gewenste bron niet wordt weergegeven, je de installatie van Totara moet configureren om de gewenste brongegevens op te nemen (dit kan niet via de Totara-interface) .';
$string['reportbuildertag'] = 'Beperken op label';
$string['reportbuildertag_help'] = 'Aanvinken om alleen gegevens te tonen van onderdelen waaraan specifieke labels zijn toegevoegd.

Selecteer labels onder "Inclusief gegevens met label" om deze gegevens in het rapport op te nemen. Gegevens waaraan geen label is toegevoegd worden **niet** getoond.

Selecteer labels onder "Exclusief gegevens met label" om deze gegevens **niet** in het rapport op te nemen. Gegevens waaraan geen label is toegevoegd worden ook getoond.';
$string['reportbuildertrainer'] = 'Beperken op trainer';
$string['reportbuildertrainer_help'] = 'Dit criterium wordt ingeschakeld door het selectievakje ** Records weergeven per trainer ** aan te vinken. Indien geselecteerd, toont het rapport verschillende records, afhankelijk van wie de uitvoeringstrainer was voor de feedback die werd gegeven.

Als ** Records tonen waarbij de gebruiker de trainer is ** is geselecteerd, geeft het rapport feedback voor sessies waarbij de gebruiker die het rapport bekijkt de trainer was.

Als ** Records waarbij een van de medewerkers van de gebruiker de trainer ** is geselecteerd, toont het rapport records voor sessies die zijn getraind door personeel van de persoon die het rapport bekijkt.

Als ** Beide ** is geselecteerd, worden beide bovenstaande records weergegeven.';
$string['reportbuilderuser'] = 'Beperken op gebruiker';
$string['reportbuilderuser_help'] = 'Wanneer ** Records per gebruiker weergeven ** is geselecteerd, worden in het rapport verschillende records weergegeven, afhankelijk van de gebruiker die het rapport bekijkt en de relatie met andere gebruikers.

** Inclusief records van een bepaalde gebruiker ** bepaalt welke records een gebruiker die het rapport bekijkt kan zien:

* Wanneer ** de eigen records ** van een gebruiker worden gecontroleerd, kan de gebruiker zijn eigen records zien.

* Wanneer ** Records voor medewerkers van gebruikers ** is aangevinkt, kan de gebruiker de records zien die behoren tot elke gebruiker die aan hem rapporteert (aan een gebruiker wordt een manager toegewezen in zijn gebruikersprofiel op het tabblad ** Posities **).
* Wanneer ** Records voor medewerker van de gebruiker ** is aangevinkt, kan de gebruiker de records zien die behoren tot een gebruiker die een onderliggende gebruiker meldt in de beheerhiërarchie, met uitzondering van hun medewerkers. Als er meerdere opties zijn geselecteerd, ziet de gebruiker records die overeenkomen met een van de geselecteerde opties.';
$string['report:cachelast'] = 'Laatste publicatie: {$a}';
$string['report:cachenext'] = 'Volgende publicatie: {$a}';
$string['reportcachingdisabled'] = 'Rapportcache is uitgeschakeld. <a href="{$a}">Hier</a> kun je het inschakelen.';
$string['reportcachingincompatiblecontentrestrictions'] = 'Inhoudsbeperkingen zijn ingeschakeld';
$string['reportcachingincompatiblefilter'] = 'Filter "{$a}" is niet compatibel met rapportcaching.';
$string['reportcolumns'] = 'Kolommen';
$string['report:completiondate'] = 'Voltooiingsdatum';
$string['reportconfirmdelete'] = 'Rapport verwijderen?';
$string['reportconfirmreload'] = 'Standaardrapporten kunnen alleen door systeembeheerders worden verwijderd.<br><br>Instellingen van rapport terugzetten?';
$string['reportcontents'] = 'Voor dit overzicht gelden de volgende criteria:';
$string['reportcount'] = '{$a} rapporten gebaseerd op deze groep';
$string['report:coursetitle'] = 'Cursustitel';
$string['reportembedded'] = 'Is ingebed rapport?';
$string['report:enddate'] = 'Einddatum';
$string['reporthidden'] = 'Verborgen op Mijn Rapportages?';
$string['reportid'] = 'Rapport ID';
$string['report:learner'] = 'Cursist';
$string['report:learningrecords'] = 'Eigen studiegegevens';
$string['reportmustbedefined'] = 'Configureer het rapport';
$string['reportname'] = 'Rapporttitel';
$string['reportnamelinkedit'] = 'Naam (gekoppeld aan bewerkingsrapport)';
$string['reportnamelinkeditview'] = 'Naam (gekoppeld aan bewerkingsrapport) en weergavelink';
$string['reportnamelinkview'] = 'Naam (gekoppeld aan weergaverapport)';
$string['report:nodata'] = 'Geen gegevens voor deze selectie.';
$string['report:organisation'] = 'Kantoor';
$string['reportperformance'] = 'Performance-instellingen';
$string['reports'] = 'Rapporten';
$string['reportsdirectlyto'] = 'directe medewerker van';
$string['reportsettings'] = 'Algemeen';
$string['reportshortname'] = 'Korte titel';
$string['reportshortnamemustbedefined'] = 'Vul een korte titel in';
$string['reportsindirectlyto'] = 'indirecte medewerker van';
$string['reportsource'] = 'Bron';
$string['reportsourcepill'] = 'Rapportbron';
$string['reportsources'] = 'Rapportbronnen';
$string['report:startdate'] = 'Startdatum';
$string['reportsummary'] = 'Abstract';
$string['reportsummary_help'] = 'Deze korte inleiding wordt getoond bij de rapporttitel in de lijst met toegevoegde rapporten. Aanbevolen lengte van de inleiding is minder dan 250 tekens.';
$string['reporttitle'] = 'Rapporttitel';
$string['reporttype'] = 'Rapporttype';
$string['reportupdated'] = 'Aanpassingen opgeslagen';
$string['reportwithidnotfound'] = 'Rapport \'{$a}\' niet gevonden.';
$string['reportwithnamenotfound'] = 'Rapport met de naam \'{$a}\' niet gevonden in de database.';
$string['restoredefaults'] = 'Standaardinstellingen terugzetten';
$string['restrictaccess'] = 'Toegang beperken';
$string['restrictcontent'] = 'In rapport opnemen';
$string['restrictedusers'] = 'Domein toewijzen';
$string['restrictedusersdescription'] = 'Hieronder kan worden vastgelegd voor welke gebruikers dit domein wordt toegepast. De beperkingen die zijn ingesteld onder "Gegevens tonen" worden gehanteerd voor deze groep gebruikers.';
$string['restriction'] = 'Beperking';
$string['restrictionactivated'] = 'Rapportagedomein "{$a}" geactiveerd';
$string['restrictionallrecords'] = 'Alle gegevens tonen zonder beperkingen';
$string['restrictionallusers'] = 'Beperkingen toepassen voor alle gebruikers';
$string['restrictioncreated'] = 'Rapportagedomein "{$a}" toegevoegd';
$string['restrictiondeactivated'] = 'Rapportagedomein "{$a}" gedeactiveerd';
$string['restrictiondeleted'] = 'Rapportagedomein "{$a}" verwijderd.';
$string['restrictiondisableallrecords'] = 'Beperk de beschikbare gegevens';
$string['restrictiondisableallusers'] = 'Beperk dit domein tot een groep gebruikers';
$string['restrictionenableallrecords'] = 'Alle gegevens tonen';
$string['restrictionenableallusers'] = 'Aan alle gebruikers toewijzen';
$string['restrictionswarning'] = '<strong>Let op!</strong> Als niets wordt aangevinkt, kunnen alle gebruikers alle gegevens uit deze bron inzien.';
$string['restrictionupdated'] = 'Rapportagedomein "{$a}" aangepast';
$string['resultsfromfeedback'] = 'Gegevens van <strong>{$a}</strong> ingevulde evaluaties.';
$string['roleswithaccess'] = 'Leesrechten voor rol';
$string['savedsearch'] = 'Selectie';
$string['savedsearchaccess'] = 'Toegang tot opgeslagen zoekopdracht';
$string['savedsearchaccessenforced'] = 'Alleen opgeslagen zoekopdrachten in rapporten die toegankelijk zijn voor de rapportviewer';
$string['savedsearchconfirmdelete'] = 'Weet je zeker dat je deze opgeslagen zoekopdracht wil verwijderen \'{$a}\'?';
$string['savedsearchdeleted'] = 'Selectie verwijderd';
$string['savedsearchdesc'] = 'Sla deze filters op als een selectie, bijvoorbeeld om deze te kunnen delen.';
$string['savedsearches'] = 'Opgeslagen zoekopdracht';
$string['savedsearchinscheduleddelete'] = 'Deze opgeslagen zoekopdracht wordt gebruikt voor {$a} geplande rapporten. Als de deze opgeslagen zoekopdracht verwijdert, worden de geplande rapporten ook verwijdert.

Weet je zeker dat je de opgeslagen zoekopdracht wil verwijderen?';
$string['savedsearchinscheduleddeleteplural'] = 'Let op: Deze opgeslagen zoekopdracht wordt momenteel gebruikt door {$a} geplande rapporten. Als je de opgeslagen zoekopdracht verwijdert, worden ook deze geplande rapporten verwijderd. Weet je het zeker?';
$string['savedsearchinscheduleddeletereportname'] = 'Rapport: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Opgeslagen zoekopdracht: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Het overzicht is beperkt tot selectie \'{$a}\'.';
$string['savedsearchname'] = 'Opgeslagen zoeknaam';
$string['savedsearchnotfoundornotpublic'] = 'Selectie niet beschikbaar of niet gedeeld.';
$string['savesearch'] = 'Selectie opslaan';
$string['saving'] = 'Opslaan...';
$string['schedule'] = 'Inplannen';
$string['scheduledaily'] = 'Dagelijks';
$string['scheduledemailtosettings'] = 'E-mailinstellingen';
$string['scheduledreportfrequency'] = 'Minimale frequentie van gepland rapport';
$string['scheduledreportfrequency_desc'] = 'Met deze instelling kun je Inplan instelling instellen die wordt gebruikt in de geplande rapporten om te bepalen hoe vaak de geplande rapportcron wordt uitgevoerd.';
$string['scheduledreportmessage'] = 'Als bijlage is rapport \'{$a->reportname}\' opgenomen ({$a->exporttype}). {$a->savedtext}

Het rapport kan ook online worden ingezien. Ga hiervoor naar: {$a->reporturl}

{$a->schedule} wordt dit geplande rapport verzonden. Je kunt deze verzending aanpassen op de pagina {$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Geplande rapporten';
$string['scheduledreportsettings'] = 'Instellingen';
$string['scheduledreportsrecipients'] = 'Ontvangers van geplande rapporten';
$string['schedulemonthly'] = 'Maandelijks';
$string['scheduleneedssavedfilters'] = 'Dit rapport kan niet worden ingepland zonder een selectie.
<a href="{$a}">Klik hier</a> om het rapport direct te tonen.';
$string['schedulenotset'] = 'Niet ingepland';
$string['scheduleweekly'] = 'Wekelijks';
$string['search'] = 'Zoeken';
$string['searchby'] = 'Zoeken';
$string['searchbyrequired'] = 'Vereiste zoekopdracht';
$string['searchcolumndeleted'] = 'Verwijderd';
$string['searchfield'] = 'Kolom';
$string['searchname'] = 'Naam selectie';
$string['searchoptions'] = 'Zoekvenster';
$string['selectedglobalrestrictionsmany'] = 'Overzicht beperkt conform {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Geen rapportagedomein geselecteerd. {$a}';
$string['selectitem'] = 'Maak een keuze';
$string['selectmanagers'] = 'Managers selecteren';
$string['selectorganisations'] = 'Organisaties selecteren';
$string['selectpositions'] = 'Posities selecteren';
$string['selectsource'] = 'Bron kiezen...';
$string['sendtoself'] = 'Stuur naar jezelf';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} EN {$a->userfullname}';
$string['setasyourdefaultview'] = 'Stel in als jouw standaardweergave';
$string['settings'] = 'Instellingen';
$string['shared'] = 'Gedeeld';
$string['shortnametaken'] = 'Deze korte titel wordt reeds gebruikt';
$string['show'] = 'Tonen';
$string['showbasedonx'] = 'Criterium: {$a}';
$string['showbycompletedorg'] = 'Beperken op organisatie bij voltooiing';
$string['showbycurrentorg'] = 'Beperken op huidige organisatie';
$string['showbycurrentpos'] = 'Beperken op huidige positie';
$string['showbydate'] = 'Beperken op datum';
$string['showbytag'] = 'Beperken op label';
$string['showbytrainer'] = 'Beperken op trainer';
$string['showbyuser'] = 'Beperken op gebruiker';
$string['showbyx'] = 'Beperken op {$a}';
$string['showdescription'] = 'Toon rapportsamenvatting';
$string['showdescription_desc'] = 'Toon rapportsamenvatting in de lijstweergave';
$string['showhidecolumns'] = 'Kolommen tonen/verbergen';
$string['showing'] = 'Toont';
$string['showrecordsbeloworgonly'] = 'Onder <strong>eigen</strong> organisatie';
$string['showrecordsbelowposonly'] = 'Onder <strong>eigen</strong> positie';
$string['showrecordsinorg'] = 'In <strong>eigen</strong> organisatie';
$string['showrecordsinorgandbelow'] = 'In of onder <strong>eigen</strong> organisatie';
$string['showrecordsinpos'] = 'In <strong>eigen</strong> positie';
$string['showrecordsinposandbelow'] = 'In of onder <strong>eigen</strong> positie';
$string['showtotalcount'] = 'Toon het resultatentotaal';
$string['showtotalcount_help'] = 'Indien ingeschakeld, toont het rapport het totale aantal records indien het niet is gefilterd. Om prestatieredenen raden we aan deze instelling te laten staan.';
$string['sidebarfilter'] = 'Dynamisch';
$string['sidebarfilterdesc'] = 'Bepaal welke dynamische filters naast het rapport worden getoond.';
$string['sidebarfilter_help'] = 'Met **Dynamisch** worden de filters naast het rapport bedoeld. Welke kolommen beschikbaar zijn, is afhankelijk van de **Bron** van het rapport.

Dynamische filters worden direct toegepast op de zoekresultaten. Het rapport wordt \'live\' bijgewerkt.

Filters kunnen worden opgenomen als Standaard (boven) of Dynamisch (zijkant), maar niet op beide plaatsen.

Vink **Geavanceerd** aan om het filter initieel te verbergen. Het wordt pas getoond als men op "Meer tonen" klikt.';
$string['sorting'] = 'Sorteren';
$string['source'] = 'Bron';
$string['standardfilter'] = 'Standaard';
$string['standardfilterdesc'] = 'Bepaal welke filters boven het rapport worden getoond.';
$string['standardfilter_help'] = 'Met **Standaard** worden de filters boven het rapport bedoeld. Welke kolommen beschikbaar zijn, is afhankelijk van de **Bron** van het rapport.

Filters kunnen worden opgenomen als Standaard (boven) of Dynamisch (zijkant), maar niet op beide plaatsen.

Vink **Geavanceerd** aan om het filter initieel te verbergen. Het wordt pas getoond als men op "Meer tonen" klikt.';
$string['status'] = 'Status';
$string['suspendeduser'] = 'Geblokkeerde gebruiker';
$string['suspendrecord'] = 'Geblokkeerd {$a}';
$string['systemcontext'] = 'Geselecteerde rol in context systeem';
$string['systemusers'] = 'Gebruikers';
$string['tagenable'] = 'Filter gegevens op basis van label';
$string['taggedx'] = 'Met label "{$a}"';
$string['tagids'] = 'Labelcodes';
$string['tags'] = 'Labels';
$string['template'] = 'Sjabloon';
$string['templates'] = 'Sjablonen';
$string['thefuture'] = 'Toekomst';
$string['thepast'] = 'Verleden';
$string['tile_view'] = 'Tegelweergave';
$string['timecreated'] = 'Gemaakt';
$string['timemodified'] = 'Gewijzigd';
$string['toolbarsearch'] = 'Zoekvak';
$string['toolbarsearchdesc'] = 'Bepaal in welke kolommen worden gezocht op de ingevulde zoektermen.';
$string['toolbarsearchdisabled'] = 'Zoekvak verbergen';
$string['toolbarsearchdisabled_help'] = 'Het zoekvak kan worden verborgen zodat men geen zoektermen kan invullen. Het zoekvak wordt ook verborgen als hieronder alle kolommen worden verwijderd.';
$string['toolbarsearch_help'] = 'Met het **Zoekvak** wordt het invulveld boven het rapport bedoeld. Welke kolommen beschikbaar zijn, is afhankelijk van de **Bron** van het rapport.

In het zoekvak kan de gebruiker zoektermen invullen. De termen worden dan gezocht in alle kolommen die hier worden geselecteerd.

Het is mogelijk om kolommen toe te voegen die niet in het rapport worden getoond.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" gevonden in één van de volgende kolommen:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" gevonden in de kolom "{$a->field}"';
$string['totarasyncenableduser'] = 'HR Import';
$string['trainerownrecords'] = 'Gegevens tonen met gebruiker als trainer';
$string['trainerstaffrecords'] = 'Gegevens tonen met management van gebruiker als trainer';
$string['transformtypeday_heading'] = '{$a} - dag van de maand';
$string['transformtypeday_name'] = 'Dag van de maand';
$string['transformtypedayyear_heading'] = '{$a} - dag van het jaar';
$string['transformtypedayyear_name'] = 'Dag van het jaar';
$string['transformtypehour_heading'] = '{$a} - uur van de dag';
$string['transformtypehour_name'] = 'Uur van de dag';
$string['transformtypemonth_heading'] = '{$a} - maand van het jaar';
$string['transformtypemonth_name'] = 'Maand van het jaar';
$string['transformtypemonthtextual_heading'] = '{$a} - maand van het jaar';
$string['transformtypemonthtextual_name'] = 'Maand van het jaar (tekst)';
$string['transformtypequarter_heading'] = '{$a} - kwartaal van het jaar';
$string['transformtypequarter_name'] = 'Kwartaal van het jaar';
$string['transformtypeweekday_heading'] = '{$a} - dag van de week';
$string['transformtypeweekday_name'] = 'Dag van de week';
$string['transformtypeweekdaytextual_heading'] = '{$a} - dag van de week';
$string['transformtypeweekdaytextual_name'] = 'Dag van de week (tekst)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Datum JJJJ-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Datum JJJJ-MM';
$string['transformtypeyear_name'] = 'Datum JJJJ';
$string['transformtypeyearquarter_heading'] = '{$a} - kwartaal van jaar';
$string['transformtypeyearquarter_name'] = 'Datum JJJJ-K';
$string['type'] = 'Type';
$string['type_cohort'] = 'Doelgroep';
$string['type_comp_type'] = 'Extra competentievelden';
$string['type_course'] = 'Cursus';
$string['type_course_category'] = 'Categorie';
$string['type_course_custom_fields'] = 'Extra cursusvelden';
$string['type_deprecated'] = 'Verouderde velden';
$string['type_dp_plan_evidence'] = 'Portfolio';
$string['type_facetoface'] = 'Bijeenkomst';
$string['type_facetoface_facilitator'] = 'Aangepaste velden voor begeleiders';
$string['type_facilitator'] = 'Begeleider';
$string['type_job_assignment'] = 'Alle functieprofielen';
$string['type_org_type'] = 'Extra organisatievelden';
$string['type_pos_type'] = 'Extra positievelden';
$string['type_prog'] = 'Programma';
$string['type_saved'] = 'Opgeslagen zoekopdracht';
$string['type_statistics'] = 'Statistieken';
$string['type_tags'] = 'Labels';
$string['type_user'] = 'Gebruiker';
$string['type_user_profile'] = 'Profiel';
$string['type_userto'] = 'Ontvanger';
$string['unconfirmeduser'] = 'Niet bevestigd';
$string['undeleterecord'] = 'Verwijder {$a} ongedaan maken';
$string['uninstalledlanguage'] = 'Taal {$a->name} ({$a->code}) niet geïnstalleerd';
$string['uniquename'] = 'Unieke naam';
$string['unknown'] = 'Onbekend';
$string['unknownlanguage'] = 'Onbekende taal ({$a})';
$string['unlockrecord'] = 'Ontgrendel {$a}';
$string['unsuspendrecord'] = '{$a} niet blokkeren';
$string['updatescheduledreport'] = 'Gepland rapport aangepast';
$string['useclonedb'] = 'Gebruik database kloon';
$string['useclonedbheader'] = 'Database verbinding';
$string['useclonedb_help'] = 'Indien ingeschakeld, gebruikt het rapport de kloon van de database. Dit kan de prestaties verbeteren, maar de gegevens kunnen verouderd zijn als de kloon niet correct is gesynchroniseerd met de hoofddatabase. Deze optie is niet compatibel met standaard rapportcaching.';
$string['useraddress'] = 'Adres';
$string['useralternatename'] = 'Alias';
$string['userauth'] = 'Authenticatie methode';
$string['usercity'] = 'Plaats';
$string['usercohortids'] = 'Doelgroepen';
$string['usercountry'] = 'Land';
$string['userdataitemglobal_report_restrictions'] = 'Globale rapportrestricties';
$string['userdataitemglobal_report_restrictions_help'] = 'Met Opschonen verwijder je gebruikerstoewijzingen in rapporten.';
$string['userdataitemsaved_search_private'] = 'Privé opgeslagen zoekopdrachten';
$string['userdataitemsaved_search_private_help'] = 'Met Opschonen verwijder je ook geplande rapporten die zijn gebaseerd op relevante opgeslagen zoekopdrachten.';
$string['userdataitemsaved_search_public'] = 'Openbare opgeslagen zoekopdrachten';
$string['userdataitemsaved_search_public_help'] = 'Met Opschonen verwijder je ook geplande rapporten die zijn gebaseerd op relevante opgeslagen zoekopdrachten.';
$string['userdataitemscheduled_reports'] = 'Geplande rapporten';
$string['userdepartment'] = 'Afdeling';
$string['userdirectreports'] = 'Studiegegevens uit de functieprofielen van alle direct toegewezen medewerkers';
$string['useremail'] = 'E-mailadres';
$string['useremailprivate'] = 'E-mailadres verbergen';
$string['useremailunobscured'] = 'E-mailadres (ongeacht weergavevoorkeur)';
$string['userfirstaccess'] = 'Datum/tijd eerste toegang';
$string['userfirstaccessrelative'] = 'Datum/tijd eerste toegang (relatief)';
$string['userfirstname'] = 'Voornaam';
$string['userfirstnamephonetic'] = 'Voornaam (fonetisch)';
$string['userfullname'] = 'Volledige naam gebruiker';
$string['usergenerated'] = 'Toegevoegd rapport';
$string['usergeneratedreports'] = 'Toegevoegde rapporten';
$string['userid'] = 'Intern ID nummer';
$string['useridnumber'] = 'ID nummer';
$string['userincohort'] = 'Gebruiker is lid van doelgroep';
$string['userindirectreports'] = 'Studiegegevens uit de functieprofielen van alle indirect toegewezen medewerkers';
$string['userinstitution'] = 'Instituut';
$string['userlang'] = 'Taal';
$string['userlastlogin'] = 'Datum/tijd laatste toegang';
$string['userlastloginrelative'] = 'Datum/tijd laatste toegang (relatief)';
$string['userlastname'] = 'Achternaam';
$string['userlastnamephonetic'] = 'Achternaam (fonetisch)';
$string['usermiddlename'] = 'Tweede naam';
$string['usermobile'] = 'Mobiele telefoonnummer van de gebruiker';
$string['username'] = 'Gebruikersnaam';
$string['usernamelink'] = 'Volledige naam gebruiker (hyperlink)';
$string['usernamelinkicon'] = 'Volledige naam gebruiker (hyperlink en icoon)';
$string['userownrecords'] = 'Eigen studiegegevens';
$string['userphone'] = 'Telefoon';
$string['userreportheading'] = 'Doorzoek lijst van gebruikers: {$a}';
$string['userreports'] = 'Toegevoegde rapporten';
$string['usersappraisernameall'] = 'Beoordeelaar';
$string['usersjobenddateall'] = 'Gebruikers Uitdienstdatum(s)';
$string['usersjobstartdateall'] = 'Gebruikers Indienstdatum(s)';
$string['usersjobtitle'] = 'Positie functietitel';
$string['usersjobtitlenameall'] = 'Gebruikers functieprofiel(en)';
$string['usersmanagerall'] = 'Gebruikers Manager(s)';
$string['usersmanageremail'] = 'E-mailadres manager';
$string['usersmanageremailunobscured'] = 'E-mailadres manager (ongeacht weergavevoorkeur)';
$string['usersmanagerfirstname'] = 'Manager voornaam';
$string['usersmanagerfirstnameall'] = 'Gebruikers Manager(s) Voornaam';
$string['usersmanagerid'] = 'Manager gebruikersnaam';
$string['usersmanageridall'] = 'Managers idnummer';
$string['usersmanageridnumber'] = 'Manager gebruikerscode';
$string['usersmanageridnumberall'] = 'Gebruikers Manager Code(s)';
$string['usersmanagerlastname'] = 'Manager achternaam';
$string['usersmanagerlastnameall'] = 'Gebruikers Manager(s) Achternaam';
$string['usersmanagername'] = 'Manager volledige naam';
$string['usersmanagernameall'] = 'Naam manager(s)';
$string['usersmanagerobsemailall'] = 'Gebruikers Managers E-mail(s)';
$string['usersmanagerunobsemailall'] = 'Gebruikers Managers E-mail(s) (ongeacht weergavevoorkeur)';
$string['usersnumjobassignments'] = 'Aantal functieprofielen';
$string['usersorg'] = 'Naam organisatie';
$string['usersorgall'] = 'Gebruikers Organisatie(s)';
$string['usersorgbasic'] = 'Organisatie (basis)';
$string['usersorgframedescall'] = 'Gebruikers Organisatie Raamwerk Beschrijving(en)';
$string['usersorgframeidall'] = 'Gebruikers Organisatieraamwerk idnummer(s)';
$string['usersorgframeidnumberall'] = 'Gebruikers Organisatieraamwerkcode(s)';
$string['usersorgframenameall'] = 'Gebruikers Organisatie Raamwerk(en)';
$string['usersorgid'] = 'Code organisatie';
$string['usersorgidall'] = 'Gebruikers Organisatie-idnummer(s)';
$string['usersorgidnumber'] = 'Organisatie code';
$string['usersorgidnumberall'] = 'Gebruikers Organisatie Code(s)';
$string['usersorgmulti'] = 'Organisatie (meerkeuze)';
$string['usersorgname'] = 'Naam organisatie';
$string['usersorgnameall'] = 'Organisatienaam';
$string['usersorgpathids'] = 'Pad organisatie';
$string['usersorgtypeall'] = 'Gebruikers Organisatie Type(s)';
$string['userspos'] = 'Positie';
$string['usersposall'] = 'Gebruikers Positie(s)';
$string['usersposbasic'] = 'Functietitel (basis)';
$string['usersposframedescall'] = 'Gebruikers Positie Raamwerk Beschrijving(en)';
$string['usersposframeidall'] = 'Gebruikers Positieraamwerk idnummer(s)';
$string['usersposframeidnumberall'] = 'Gebruikers Positieraamwerkcode(s)';
$string['usersposframenameall'] = 'Gebruikers Positie Raamwerk(en)';
$string['usersposid'] = 'Code positie';
$string['usersposidall'] = 'Gebruikers Positie-idnummer(s)';
$string['usersposidnumber'] = 'Positie code';
$string['usersposidnumberall'] = 'Gebruikers Positie Code(s)';
$string['usersposmulti'] = 'Functietitel (meerkeuze)';
$string['usersposname'] = 'Functietitel';
$string['usersposnameall'] = 'Gebruikers Positietitel(s)';
$string['userspospathids'] = 'Pad positie';
$string['userspostypeall'] = 'Gebruikers Positie Type(s)';
$string['userstatus'] = 'Status';
$string['userstempmanagernameall'] = 'Gebruikers tijdelijke manager naam';
$string['usersystemrole'] = 'Gebruikers systeemrol';
$string['usertempreports'] = 'Studiegegevens uit de functieprofielen van alle tijdelijk toegewezen medewerkers';
$string['usertimecreated'] = 'Datum/tijd toegevoegd';
$string['usertimemodified'] = 'Datum/tijd laatste aanpassing';
$string['user_visibility'] = 'Dwing beperkingen voor de zichtbaarheid van gebruikers af';
$string['user_visibility_checkbox'] = 'Records weergeven op basis van regels voor gebruikerszichtbaarheid';
$string['user_visibility_help'] = 'Indien ingeschakeld, worden gebruikerszichtbaarheid (dwz status &quot;verwijderd&quot;) en tenant-gebruikerszichtbaarheid gebruikt om dit rapport te filteren in de context van de gebruiker die het momenteel bekijkt.';
$string['value'] = 'Waarde';
$string['view'] = 'bekijk';
$string['viewallcolumns'] = 'bekijk alle beschikbare kolommen';
$string['viewreport'] = 'Rapport tonen';
$string['viewsavedsearch'] = 'Opgeslagen zoekopdracht tonen';
$string['warndeprecatedcolumns'] = 'In dit rapport worden verouderde kolommen gebruikt die worden verwijderd als en wanneer uw site wordt geüpgraded naar de volgende hoofdversie. Overweeg om over te schakelen naar de alternatieve opties.';
$string['warngroupaggregation'] = 'Dit rapport gebruikt interne gegevensaggregatie. Aangepaste aggregatie van kolommen kan onverwachte resultaten opleveren.';
$string['warngrrvisibility'] = 'Ontvangers van dit rapport ontvangen het rapport zoals JIJ het ziet. Als je toegang hebt tot verschillende gegevens, let er dan op dat je er content mee bent dat dat ontvangers zien wat jij ziet.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" is niet compatibel met de aggregatieoptie van "{$a->aggregated}". Dit zal onverwachte resultaten of een niet werkend rapport veroorzaken. Controleer de nauwkeurigheid van de aggregatieresultaten. Wijzig de aggregatie of de kolom om het probleem op te lossen.';
$string['warnrequiredcolumns'] = 'In dit rapport worden enkele kolommen intern gebruikt om de gegevens te verkrijgen. Aangepaste aggregatie van kolommen kan onverwachte resultaten opleveren.';
$string['weekly'] = 'Wekelijks';
$string['withcontentrestrictionall'] = 'Gegevens die aan <b>alle</b> onderstaande criteria voldoen';
$string['withcontentrestrictionany'] = 'Gegevens die aan <b>één van</b> onderstaande criteria voldoen';
$string['withrestriction'] = 'Leesrechten voor specifieke rol';
$string['xlsformat'] = 'Excel-formaat';
$string['xofyrecord'] = '{$a->filtered} van {$a->unfiltered} resultaten';
$string['xofyrecords'] = '{$a->filtered} van {$a->unfiltered} resultaten';
$string['xrecord'] = '{$a} resultaat';
$string['xrecords'] = '{$a} resultaten';
$string['you'] = 'Jij';
